﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Exception base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;7\&lt;2N"&amp;)8B)U-,/'5("FMY"3BB#ROIA&gt;M#1TFE#\=&amp;JAY=-&amp;$KY,&lt;!&amp;AA)$B23`QZ(B#D9J!)*&gt;K!&gt;$2^H8B^H"SOJ86_F;_UP8&lt;`/8G^K(Y&lt;B@0M@'I;4]&gt;0XY@H$Y7VY.@\1V0I&gt;SOH[T_/09V_-`]P;&lt;`Z^:^MP80K]0K^`?XW`?%A``-R?;8I159O;V+";UV,\)C`S)C`S)C`S*%`S*%`S*%`S)!`S)!`S)!^SEZP=Z#9XO=F&lt;)2?ZS%5/K6C]7+C9N*CA[!R&amp;R5PB+4S&amp;J`$Q697H]"3?QF.Y[+,#5XA+4_%J0!R4Y3E]B;@Q&amp;"[G;J*KB2R0Y7&amp;[*:\%EXA34_*B337?"*!MFES=4!*$370S)@%EHM4$2S7?R*.Y%E`CI6G**`%EHM34?"D3&gt;C7&lt;:CLE?*B'A3@Q"*\!%XC97I%H]!3?Q".Y7%["*`!%C'$"9())#A9&amp;(9)PA3@Q]+&lt;!%XA#4_!*0$3V/R2N:S&lt;.6-DR')`R')`R'!^4S(C-RXC-RXC96M:D0-:D0-&lt;$5D)?YT%?!T',MLT-:';A[71#Y_'PH2;XOZ2.YF;E@HD6$[8[96-`2/K(1`WGK^^-^:OEPPHKG[K_7?K&lt;I0\DV.(K'06&amp;V!&gt;0(&lt;8D&gt;5P&gt;5.@5&amp;86*(;E,[JQ[GY;_=]@&gt;&lt;K@N&gt;KP.:K0V?KX6;K8F=KFR(,69,$3@TT7&lt;T9[0A7_5YQ0B^,HU1(X=\_^_X`[Y?@QZXDX=_LYF(`O`^$^Y.OK,8M\,(DU"/&gt;)2E!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6,0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=W/49Q0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.DEW-$QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-DQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6,0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T%R.DAQ0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=R-49Y-$QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_.$QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"EG5F.31QU+!!.-6E.$4%*76Q!!&amp;5A!!!0?!!!!)!!!&amp;3A!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U6Y9W6Q&gt;'FP&lt;CZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#(C&lt;_F0J2#2)3=8WL(EECC!!!!$!!!!"!!!!!!'&amp;`TF%`&gt;M5O&lt;`+V;#)PVZ&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U6Y9W6Q&gt;'FP&lt;CZM&gt;G.M98.T/EB(2F^&amp;?'.F=(2J&lt;WYO9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!C!!]!!B!!%!%1!!!%-!!1!"!!%!!Q!"!!%!!1!$!!!!A1!!!!!!!!4!!!!3FYH'.AQ!E9'2B9/)!U$UTA0R"!R*F&amp;A41L&lt;KXE![A&gt;''R]9FB"!R$8ISI7A*H"Q-"U!5AT!T%H2)DJ$B#`1^&lt;0QY!+!%P6&amp;_M!!!"-!!&amp;7352405B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28BD:8"U;7^O,GRW9WRB=X-[3%&gt;'8U6Y9W6Q&gt;'FP&lt;CZD&gt;'Q!!!!!!!!!!Q!!!3%!!!'U?*QT:G2AS$3W--M(UD#1H*_3#K)8!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'C]X!67&gt;%'"A!)M'&gt;,NS&gt;,L_C1$30*WO0U$UHU\8,S$[2[@LBYDOUC`&gt;N2`Y^\(R\Z/XO,%$Z,A36L"&amp;J;FA(K0L&amp;SD^!;+WG[X&lt;X0)$CELL(3R1F3T)+P_&lt;`T&gt;\!6)!^Q/+,F9Q$_S2EY=HB)?^=0```T^)+2;`F4,M#!?&amp;DJP'$A5Q\&lt;$$'"2I&lt;CY:)%.#Y&gt;&lt;!^0Y!]MW:A-9$J1]$-5A6U0D`)(7-$#Q-SAS/D*[-A9D)=0:X=76!!K!Y!1"&gt;1(NY!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!)$````````````````R````^```@`.:MT`XNV6`]6ETP```^`````````````````_!!!!"A!-!!9!%A!'!")!"A!B!!9!)1!'!%#!"A#-1!9!D%!'!1QA"A%-)!9#$"!'"!Q)"A1!#!9)$!1'#!Q%"B!!!A9@``Y'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)"15&amp;S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-A&amp;S-D)S-D)S-D)S-D)S-D)S-D)S!8)S-D)S-D``]D)S!5&amp;S-A&amp;S!8)S!5&amp;S-A&amp;S-A&amp;"=D)"18)S-D)S0``S-D)"=D)S-A&amp;S-A&amp;S-D)"=A&amp;S!8)"=A&amp;S-D)S-D)```)S-A&amp;"18)"=A&amp;S-A&amp;"=A&amp;"=D)"18)S-A&amp;S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-A&amp;S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]&amp;"@]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q5&amp;`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]&amp;"15&amp;`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!`Q5&amp;"18`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0]&amp;"15&amp;"18`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`"15&amp;``]&amp;"18`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]&amp;"18``Q5&amp;"@]!!!!!!!!!!!!!!0``!!!!!!!!!!$`"15&amp;"@``"15&amp;"@]!!!!!!!!!!!!!``]!!!!!!!!!!0]&amp;"15&amp;``]&amp;"15&amp;`Q!!!!!!!!!!!!$``Q!!!!!!!!$`"15&amp;"18``Q5&amp;"15&amp;`Q!!!!!!!!!!!0``!!!!!!!!`Q5&amp;"15&amp;"@``"15&amp;"15&amp;`Q!!!!!!!!!!``]!!!!!!!$`"15&amp;"15&amp;"15&amp;"15&amp;"18`!!!!!!!!!!$``Q!!!!!!`Q5&amp;"15&amp;"18``Q5&amp;"15&amp;"18`!!!!!!!!!0``!!!!!!$`"15&amp;"15&amp;"@``"15&amp;"15&amp;"@]!!!!!!!!!``]!!!!!`Q5&amp;"15&amp;"15&amp;"15&amp;"15&amp;"15&amp;"@]!!!!!!!$``Q!!!!$``````````````````````````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!9!%1!!!%Q!!5:13&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;?'.F=(2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@28BD:8"U;7^O,G.U&lt;!!!!!!!!!!$!!!!WA!!!!!!&amp;!!5!"A!!!!!!-I!(1!!!-4```^;!!!!!!!5!"1!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!&amp;!!!!"1)!A!!!!,LCFI!!!"N352"6(C=P&gt;,L#=!A$%&lt;2T*Y"-E;7+)6/U88[1FO&amp;.-U8I2@^?9C+.!V%RVZ3-80"-ZC)&gt;(A.J[J`9;L"_%4&lt;N6$]S#&amp;=:23&lt;9T`Q`4&lt;G7!_XQ"Q&lt;QS]S=/QU&gt;GY&lt;@?XW3](9S=#+V'("+ZCT\;XI%-#&amp;N_NK!!!!!%F&amp;4E3O1G##P&lt;W^P&lt;W^!!!!!!$A!!!!!!!5!"1!'!!!!!!!U!!&gt;!!!!SP```V1!!!!!!"1!&amp;!!9!!!!!!$```]!!)F14E=.#BI+!!!!$5F)2&amp;)!!!!5!!!!&amp;!A#!!!!!OO+7A!!!(.*2%&amp;5?*SVUM%.A#!-1.(/\A#/Q2*.EU\"/E#!AV1J,99@0:$Y)F1B`!D+@7^&amp;2"V@TJBZQ.%=)B\$5*MN.6S?3`6K1#SNO)(EQM),[=:0;:LW_[DHX[Q@7-0,5:PQ\#/PN[X]8K:J+XVA^$2A^N=R\:9"W\DQ"1-B#NM!!!!!356/2+Z#9)+#AM$!Q,U!!!8;!!!2GHC=V6&gt;0&lt;"26'0^G/SWT,;7TN&gt;CO10;VTF*17RIO'I/I:9P"%!2+%9F2JT04\I4NT':G&amp;GB-Y/!GAAERA;32*JBI9G/)C31V]?!&amp;$2@4#VZ),-3V&amp;R-P;)T)"NE&gt;P`&gt;G&gt;H&gt;WO^!7-9:N^MXL_X\@`^]X@17)4)F&gt;I3+=S)OX],'\I-ZR!(S@/-,^$6R(F#M))_,V5*&amp;&lt;DZ+.QE$C.0S/UA75.IF2V'D']]\)KV*/F,Z=,ZVO2/%:LBA[*-6O#W?S*BK$\#;[2PKY)H#*&lt;J\0^OS6$3ULU&gt;.QHR"F&gt;M,ZR&amp;SL*?6[U1Q[_;ZC"^$/*JC&gt;H;V"&lt;G1/H\M`=)-NZ:ZBQ/93-"%LHK/B5?1CP)BY""_PA!MPV15H]V*O5)A+#_J]9_O_\.@!!=?`(&gt;F$S]9!\95%FD,_0)D$_.NQ)4M8?A&gt;YPX:]J8&lt;=4F;\=/+U#%M7,]&amp;@[&gt;GQ)Z7R(=UCZBB25L*NE\3F(Z5&gt;D;CS)^=J;`B:GB0VQ(I8K*9*-T-TG";O18SHF+M#9]853B'I`7!2%PE$Y\11..7[L)G)`SFL.JR9,GMI=HGM/@G17$-V.85PVP!=Z\%G?^7^[^[NYMYQFO&gt;@EY5UA5?9V:JFG:&lt;0GB8SIV[W+_2(`!W)(Q;;N(A9T\YN2,JIIF?C,J@?.LC&gt;"5&gt;U9^O7Q?V%E1UC+YK7&gt;EDJ@-SU*G2(.QVS4,=UF9R:ZA1ZO)OS8DOKGRE\.9FKK:3G^J-27S./5L?LV"S4K*KCKRL2RYBM4*+RD+&amp;1C:T3H5FC*]V-3C7D'BG&gt;4/-UI1M&gt;F:);U9ZKBE/HD)6C?ZZ.F&amp;D5@X^T]XZ^0/HU+3F&gt;/=)5&amp;G6D'IZFJIDJW5.^N*&gt;'&amp;K=Q$J897EJ4(+IV&gt;$S&gt;EN(L%.6GKGAE=0[[&lt;"G[-=YE,!JK$A/X(#8DE!H.S"$-FUS9FF;6ODRKIJTF1CXXEX#8=,AUJQVU4EP@F=TLMNZ5`]`!"E.\C/`Z#I7LZ`9^^X.`&lt;BM9?&amp;]B5,H!W%:7-L;]0\:.NJGRF.I#.N-"X#LF7GI'.B&amp;T)SQ"VX5R!6S$LY%/0CP2M[I_2"^EDO0PBOK-]EUEKR=OY[CKW9KFDWIWYZZJ[?.)9BSE-B-JPY^ZJ(Y5Z]A@)\][?\(&amp;)1DZ&lt;6`VA'U0M&lt;:H?R24L?XZTXFVDK&gt;.&lt;VZWU[EV(EJ.4TBRV&lt;?VGD9?4979K1'-#^5P8@I+V8'.R$#$E"DFCAW%DW5*EX446?TR';))0&gt;25'8(_`!6%Y&amp;K.#-&gt;K($9QBY2&lt;M=02*2W/6DFM]2WW?:7`T"T_/(]$(:Y[&gt;9IZ&lt;+4GK'J_Q$0.^FM#_`\!PK_SP`V$Q.(^:QB^L?"PY1VE+?U]I[:OVZU51A'0],D%?XG`&amp;K]6[FRN8G($MH&lt;ZQS,2&gt;[1D/RG\:FZ;=6[;II;5?XS20&lt;DX69G8J"YI7=LW1[6VF-,B&gt;CGXVGOU0WER,`YS,[H2&lt;CLR?#H&amp;1D8%812I7!KQ0!NF1CZVX?KF&lt;WF7M",.$OQ@'3+&lt;$GXWLE9FRCF+RK*8,&gt;TP@(HX-#+5J+9=G:#N)ZPJ&gt;5IX6&amp;WB`X$):7ICV%H+$D(-'C/0-&amp;_RMHM#P"'O,TY9DP=W3!FXE5!=QN+@,#2WN&amp;^O&lt;)WP8S8O]O\W8*(\E]?7#&lt;O%)@%#8LCYP(""O-6@YX&gt;HL]+&lt;X%@3&gt;%TI!A&amp;+HR?"=T^R?W%7PI%1/WG$&gt;&lt;B?B%]BAF_E-.N@R'?%S8(PTLP8Y#&lt;]"5_\PT+NDRH;U`Y!(A-?XI&gt;JX!.]C*)V\B`FM[#0;4S*Y*@[G'&lt;3EA`=OQPO4`!^`!)&gt;\G`?#44ZOC^!"VITY3S)_0MRR.["4MSJ"6;6*6T!TTF)I^UU]U0XZ]J_+0)N')$09"[[=,]8"H%NR@AEM`95:E4^&lt;)7T\BX-2!-&lt;?F'4IFI1^13CVO,T)-NX.@Z!T80&gt;0=Y\5+-.MR,24C?I\GXX&amp;IRB$"*UFW0IBD7962O%%&gt;7%'BXM`$Z0D0%,NC&gt;!3M^SB]O@%0Q$?LE@O!!!!!!!#!!!!%U!!"6)!!!!4!!"1E2)5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U6Y9W6Q&gt;'FP&lt;CZM&gt;G.M98.T/EB(2F^&amp;?'.F=(2J&lt;WYO9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!BA!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!%!!!!!!!!!!%!!!!#!!!!!Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!&amp;%!!!!&amp;!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!"J!5!!$!!!!!1!#$'6S=G^S1WRV=X2F=A!!#!"1!!%!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!#1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!;1&amp;!!!Q!!!!%!!ARF=H*P=E.M&gt;8.U:8)!!!A!5!!"!!-!!1!%!!!!!!!!!!!!!!!!!!!!!!1!!!##!!!!-!!!!!%!!!!#!!!!"-7(PNE!!!!!!!!!!!!!!"!!!!!%R9?_W1!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!8)!!!*O?*S.5,N/QU!1(0O-]Y1])$Q#!9&gt;(+I4#$S#,C%=:5&gt;##M=]IEI5D_R+F2++!8[+BYW^I_!)9WS&amp;2/LTS;8:O&gt;X:O!821NNNGL"QVCI'3,7#YI3?"KNX^Y7@'Y3BSG4@N0A1!$8J:2F%9^9*2L'1%$0(^_@LRTDP2O,[[P$NX9NE,H$C7]5EQ$A90+8MR=?61$=)H=GZS7VNE828AFD-UC.:5WAJ^+SWVBN&amp;A\#BJ?9ZS5)2,'V]QM*1Y+M,D[&amp;/9S//?K%SG$RUZZGEJVCB;M(-1@P#)P0UMQBO6%4,U_&gt;$E938W,9O2Z[0T,R-'WN206]4/2+&amp;+"T6O-_GO#]`X:FB.ZDA-ZFB/&amp;/LM.&lt;'##F&lt;JMY(VK:K:2O&lt;`G.5:%E1G8FC&gt;P6K@V82H.7`UFC'E+^,"1].U/Q&lt;/K,]$C^'?2D:L-:PH@\'@2D:8QQ'61,@*B!,:$7RC#UVM5\O&amp;8?TBE#[0_&amp;@I7E]-`!,NG7=2!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;5A!!!0?!!!!)!!!&amp;3A!!!!!!!!!!!!!!#!!!!!U!!!$T!!!!"N-35*/!!!!!!!!!62-6F.3!!!!!!!!!7B36&amp;.(!!!!!!!!!8R-38:J!!!!!!!!!:"$4UZ1!!!!!!!!!;2544AQ!!!!!!!!!&lt;B%2E24!!!!!!!!!=R-372T!!!!!!!!!?"735.%!!!!!!!!!@2W:8*T!!!!!!!!!AB*1U^/!!!!!!!!!BRJ9WQY!!!!!!!!!D"$5%-S!!!!!!!!!E2%6%B1!!!!!!!!!FB-37:Q!!!!!!!!!GR%5UF.!!!!!1!!!I"'5%BD!!!!!!!!!KB'5&amp;.&amp;!!!!!!!!!LR-37*E!!!!!!!!!N"#2%BD!!!!!!!!!O2#2&amp;.&amp;!!!!!!!!!PB73624!!!!!!!!!QR.65F%!!!!!!!!!S")1EF/!!!!!!!!!T2)1F6'!!!!!!!!!UB)36.5!!!!!!!!!VR71V21!!!!!!!!!X"'6%&amp;#!!!!!!!!!Y1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;A!!!!!!!!!!$`````!!!!!!!!!&lt;!!!!!!!!!!!0````]!!!!!!!!#!!!!!!!!!!!%`````Q!!!!!!!!-I!!!!!!!!!!$`````!!!!!!!!!TA!!!!!!!!!!0````]!!!!!!!!$P!!!!!!!!!!!`````Q!!!!!!!!@!!!!!!!!!!!$`````!!!!!!!!"]A!!!!!!!!!!0````]!!!!!!!!(U!!!!!!!!!!#`````Q!!!!!!!!AA!!!!!!!!!!0`````!!!!!!!!#1!!!!!!!!!!!0````]!!!!!!!!*Z!!!!!!!!!!!`````Q!!!!!!!!`%!!!!!!!!!!$`````!!!!!!!!$^!!!!!!!!!!!0````]!!!!!!!!1)!!!!!!!!!!!`````Q!!!!!!!"#)!!!!!!!!!!$`````!!!!!!!!%*1!!!!!!!!!!0````]!!!!!!!!3M!!!!!!!!!!!`````Q!!!!!!!"+Y!!!!!!!!!!$`````!!!!!!!!%OQ!!!!!!!!!!0````]!!!!!!!!4)!!!!!!!!!!!`````Q!!!!!!!".-!!!!!!!!!)$`````!!!!!!!!&amp;-1!!!!!%5B(2F^&amp;?'.F=(2J&lt;WYO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U6Y9W6Q&gt;'FP&lt;CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!=!9A$RQ_G$V1!!!!)43%&gt;'8U&amp;V?'FM;7&amp;S?3ZM&gt;GRJ9AR4:8:F=GFU?3ZD&gt;'Q!4%!7!!5%37ZG&lt;Q&gt;898*O;7ZH"5:B&gt;7RU"56S=G^S"5:B&gt;'&amp;M!!!-3%&gt;'8V.F&gt;G6S;82Z!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!;1&amp;!!!Q!"!!)!!QVF=H*P=C"D&lt;(6T&gt;'6S!""!-0````](&lt;76T=W&amp;H:1"U!0(%3@*A!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U6Y9W6Q&gt;'FP&lt;CZM&gt;G.M98.T%5B(2F^&amp;?'.F=(2J&lt;WYO9X2M!&amp;J!5!!$!!!!"!!&amp;(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"A!!!!0```````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!;1&amp;!!!Q!!!!%!!ARF=H*P=E.M&gt;8.U:8)!!(!!]=2*^P!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@28BD:8"U;7^O,GRW9WRB=X-23%&gt;'8U6Y9W6Q&gt;'FP&lt;CZD&gt;'Q!6E"1!!%!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!%!!!!!1!!!!)!!!!$!!!!"!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Exception.ctl" Type="Class Private Data" URL="HGF_Exception.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="set_errorCluster.vi" Type="VI" URL="../set_errorCluster.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$X!!!!"Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@28BD:8"U;7^O,GRW9WRB=X-!$5B(2F^&amp;?'.F=(2J&lt;WY!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^&amp;?'.F=(2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^&amp;?'.F=(2J&lt;WY!(!$Q!!-!!Q!%!!5#!!!2#!!+!!U"!!1!!!)!!!%!"A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="get_errorCluster.vi" Type="VI" URL="../get_errorCluster.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$R!!!!"Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!;1&amp;!!!Q!!!!%!!ARF=H*P=E.M&gt;8.U:8)!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@28BD:8"U;7^O,GRW9WRB=X-!$5B(2F^&amp;?'.F=(2J&lt;WY!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^&amp;?'.F=(2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^&amp;?'.F=(2J&lt;WY!(!$Q!!-!!Q!%!!5#!!!2#1!)!!U"!!1!!!)!!!%!"A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
