﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_FGV_Action class, the base class for all FGV actions.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the FGV.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!",D5F.31QU+!!.-6E.$4%*76Q!!$PA!!!0L!!!!)!!!$NA!!!!J!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'8=/=\=176%FXYIIP&amp;+9(E!!!!-!!!!%!!!!!!1W*NO1OJP4IV_"F&gt;7&amp;.*YV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(!!-!!)1!"!"%!!1""!!%!!Q!"!!%!!1!$!!%!!!!!""!!!"&amp;(C=9W$!#2A:'&amp;AYA$184/!`%%$%G5&amp;=&amp;NR;S1&gt;1/T$9_-3Q!!%)R1B5S`3&amp;!?JA#'"'Z1)"'ZJG!)&lt;F%C5!!!!!!!"'!!&amp;73524.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!!!!!!Q!!!!!!HQ!!!/BYH-ND9'$).,9Q7]7!!-HZ+;EA_AI1&gt;\\9:QCC#HC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?%\')'SG-,&gt;J1Q\QE%'OWHM5!$4$DPSQ,2,"EB([!O1K3"&lt;9(JHA7Q"3I&amp;E`Q-"3*[2A96"G;''I97B"]H^TPYOLEB=M$]!%,-X&gt;A!!!!!,#'#!!1!!!TAO.A!!!!!!31!!!%65;'FT)'FT)(2I:3")2U:@2E&gt;78U&amp;D&gt;'FP&lt;C"D&lt;'&amp;T=SQA&gt;'BF)'*B=W5A9WRB=X-A:G^S)'&amp;M&lt;#"'2V9A97.U;7^O=SY!!!!!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````A!!!!9!!"Q'!!0]"A"``!9$`_!'!`Q!"A(!!!9"``]'!1!""A%1!19"%"%'!3D:"A%Z%19"22%'!54*"A%!!19"!!%'!@``"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-A!!!$)!-A!S-D)!!$)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-A!S!$)S-A!!-D)S-D)S!$)S-D)```)S!!!S-A!S!!!S!$)!-D)!-D)!-D)!!$)!!$)S-D``]D)!-D)S!$)S!$)S!$)S-A!!!!!S!$)S-A!S-D)S0``S-A!S-D)S!!!!-D)!-D)S!$)S!$)S!!!S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!$``````````Q!!!!!!!!$``Q!!!!!!!!!!!!$`````````````````!!!!!!!!!0``!!!!!!!!!0````````````````]!!!!!!!!!!!!!``]!!!!!!!!!``````````]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$``````````````````````Q!!!!!!``]!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!$`!!!!`Q!!!!!!!!$`!!!!`Q!!!!!!``]!!!!!!!!!!0]!!0]!`Q!!!0``!0``!!$`!!!!!!$``Q!!!!!!!!!!`Q!!````!!$`!!!!`Q!!!0]!!!!!!0``!!!!!!!!!!$`!0]!!!$`!0]!!!$`!!!!`Q!!!!!!``]!!!!!!!!!!0]!`Q!!!0]!!0``!!$`!!$`!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!!!!!!0``````````````````````!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"'!!&amp;'5%B1.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!!!!!!Q!!!!!#1A!!"-2YH,6347A4122_MUZUNF#=,5K\G*)9*EV"!Y)8];,9L6)J29E&amp;$Q%.&lt;PS"9C2*R6.[W5M+^2,)13AC3+Y?=P$AJ9CX?#A?0,2+[.'&lt;C-5&amp;O\O_G5W&lt;N6&lt;;A_[Q]`/_&lt;^[&lt;_?9$I#N]20/BZP*.(+9^OU-!;*&lt;0EJ^!DJH%9\.]8@.*(*%R&gt;M;KQV&gt;%.R!^T%X=-9$R9?/K[(,R+C\K-138C+`&gt;&amp;)E@&lt;-EJ94*QRG6P:)E0R$J*K:/[6HB9&gt;)3-[FFGKDS[;X6'S[+&lt;Q429Z'U`$W#?=7CXW\O99[LAO8W)&amp;&gt;%^L9A$WU1LY4@EU34T$TZ(0J+@^-H?R4X*^VX2P=2-NG'PR1;P/[_"!+'XD"EJGS)-?2:+G4Y00)?LH/&gt;UN.N!?^L2C(;8F8;[6??QLXA7@:=;H:C&lt;LV3,Z74J&lt;P,/8+&amp;334YK0XB=K";4&gt;K&amp;;W%.7`;S]E[SAXC[C6AF;L2:?#`M)XRQ7X&gt;`)K*D&gt;&amp;U(GDYJAO4@O33(E6;6L)/I9A`^@R^1/\*D;12WT])]=UWQW`_993EDI''=VW!KW?LY"@3:S-,&lt;/=OH-)7%&amp;T.Q&amp;]%F-N_":%U-LM=&amp;U`!C@#FV(@0+&gt;JL$%&amp;*PES`A%R'8,&lt;*._J.0/+J4*&amp;@%MQ5;!Q@:X!5DQ)MD!=XA*GII=B209._!J'0DD'[BZ!U&gt;$Y4A00A?@Y!V]A&amp;0"&amp;R7&lt;BU6%.&lt;6\%9Y$B4QWS&lt;@"$L\N2+)61E:?6=DX6G%&amp;/;@BDG".2:,9?O0/;@P@_V`K5F;!!!!!!!!)!!!!)!!!"NM!!!"'!!&amp;#2%B1.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[V!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_N1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!"!!!!!-!!!!!%!!!!#!!!!!M7(PNI!!!!!!!!!!!!!!"!!!!!#R9?_WA!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!3-!!!(@?*S.DTN,!U%5B=`OZ/E;D6(D'\:)+9+&gt;F;Q)31K,9'%&lt;VXXIQO"+&gt;B*3#B&lt;[BWTN`$=W`A.0:G96L?4!=-[&gt;/`&gt;_!_!!&gt;`B]@XZ\"3";QU&amp;`X"^=(=G:T'[[.IX0)J8F^SR'-CS+TJ^SJ#1OAB&amp;(H=NJI:+*H[?_\P1@*NEM6)E@BSL%%C,!_5!&amp;61AQRFRZ$"=.8.-NMT*C%GT1L4C"AW:1BUDF,2L"I]APF3EE?9IW6QL5_&lt;IJJH'+XH]1&amp;DUC4G0LV,RUO3R&gt;-F@IE+2'#I^5,;RAV2)&gt;EKC'*^9.P5O:GS&amp;PD(PZZI@_KAM?$OQP+TDF\(VM5&gt;N7LN&lt;P^*.,\7C:P1ZW/1HE7PAKG&gt;J9)`5[.L#*,P;YQ90X"=M73=Q!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!!\Y!!!$[Q!!!#!!!!\9!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!%I!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!'9!!!!!!!!!!$`````!!!!!!!!!?1!!!!!!!!!"0````]!!!!!!!!#C!!!!!!!!!!!`````Q!!!!!!!!+9!!!!!!!!!!$`````!!!!!!!!!OA!!!!!!!!!!0````]!!!!!!!!$&lt;!!!!!!!!!!!`````Q!!!!!!!!&gt;Q!!!!!!!!!!$`````!!!!!!!!"XA!!!!!!!!!!0````]!!!!!!!!(A!!!!!!!!!!!`````Q!!!!!!!!@-!!!!!!!!!!$`````!!!!!!!!#B1!!!!!!!!!!0````]!!!!!!!!+)!!!!!!!!!!!`````Q!!!!!!!!JM!!!!!!!!!!$`````!!!!!!!!#N1!!!!!!!!!!0````]!!!!!!!!+Y!!!!!!!!!!!`````Q!!!!!!!!QM!!!!!!!!!!$`````!!!!!!!!$$1!!!!!!!!!!0````]!!!!!!!!-;!!!!!!!!!!!`````Q!!!!!!!!S=!!!!!!!!!!$`````!!!!!!!!$-A!!!!!!!!!!0````]!!!!!!!!.4!!!!!!!!!#!`````Q!!!!!!!!ZU!!!!!"*)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"&gt;!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!H!!%!"1!!!!N)2U:@2G&amp;D&gt;'^S?2.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_FGV_Action.ctl" Type="Class Private Data" URL="HGF_FGV_Action.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&gt;!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@17.U;7^O!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!A!"%*!!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!M!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
	</Item>
	<Item Name="doAction.vi" Type="VI" URL="../doAction.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'S!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@17.U;7^O!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!Q!"%")!!!!+!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!$1)!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
</LVClass>
