﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_FGV_Size class. It returns the size of the object array stored in the FGV instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.3: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"3&amp;5F.31QU+!!.-6E.$4%*76Q!!%*Q!!!0J!!!!)!!!%(Q!!!!H!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!&amp;%Z4_U2['E#+867,A^1%3A!!!!Q!!!!1!!!!!+`BCZ2[(LZ(LJ;_(&lt;Z_$&lt;$5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!5R71U-T3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V.J?G5O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#9!%1!#%!!1!2!!%!1Q!"!!%!!Q!"!!%!!1!$!!%!A1!"!)%!!1!!!!!!!!31!!!32YH'.AQ!E9'2B9/)!U.UTA0R"!R*E&amp;A$1L&lt;KXE![A&gt;''R]9I4-!1)"#-5)&amp;'.[!G1Q!T%,2)TJ!R$`1.&lt;,D'97!0G`'!I!!!!!!!"#!!&amp;73524-UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^4;8JF,GRW9WRB=X-[3%&gt;'8U:(6F^4;8JF,G.U&lt;!!!!!!!!!!$!!!!!!$/!!!")(C=7]&lt;!Q*"J&lt;'(WC!%"EP.45E%U$S-$1_?,@9:!:G="TX%((5%A+S#UWZ8BPU"PCAK(,5B2+@M/%(6YQP](%S:-C)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E7DF[WTV97&amp;A;'8P&lt;06!UBX&lt;Q8ROP?#W7T&gt;ZJ9@&gt;A#N9SBB"2N8SALG94'OF'&amp;(/-B"&lt;BI\&amp;-#UQYZF9.IF![1D^!6)/]BV-,W81+Y$3I&amp;E`Q-"3*[2A96"G7%,QR[')UD_&gt;P:X=58CAPU0!0BI2&gt;U!!!!!!!M)9)!"!!!$/#YW!!!!!!!D!!!!(V2I;8-A;8-A&gt;'BF)%B(2F^'2V:@5WF[:3"D&lt;'&amp;T=SY!!!!!A0```````````````_-6T``O^=`@ZJ7W4_\&lt;B&gt;`P'\:P`````````````````````Y!!0`W!!``"A(`]!9``Q!(``!!"`Y!!!@A!!!(`````A!!!!9!!!!'!!!!"A!1!!9!!!!'!.=A"A#35!9"FW!'!!!!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)!!!!S!$)!-D)S!!!S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)!-A!S-D)!!$)S-D)S-A!S-D)S0``S-A!!-D)!-A!!-A!S!$)S!$)S!$)S!!!S!!!S-D)```)S!$)S-A!S-A!S-A!S-D)!!!!!-A!S-D)!-D)S-D``]D)!-D)S-A!!!$)S!$)S-A!S-A!S-A!!-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!0```````````````Q$``Q!!!!!!!!!!!!!!!!$```````````````]!!!!!!0``!!!!!!!!!!$`````````````````!!!!!!!!!!!!``]!!!$``````````````````Q!!!!!!!!!!!!!!!!$```````````````````]!!!!!!!!!!!!!!!!!!!!!!0````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0``!0]!````!!$`!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!`Q!!`Q$`!!!!!!!!!!!!``]!!!!!!!!!!0``!!$`!0```Q$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!Q!4!!!!1A!"2F")5$.)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@5WF[:3ZM&gt;G.M98.T/EB(2F^'2V:@5WF[:3ZD&gt;'Q!!!!!!!!!!Q!!!!!$&lt;Q!!"\:YH,6545Q4122_5\;QZ=@OIA;KE#\.FJ*)+T%'#9F29)&amp;A$%%2IVRU;9NA#*CW'05!(D9GG/#&amp;B)-*520F3C)(,RT1=/M&amp;0:A)*#N(,WI-B)KU[ZNJ;:?`1)BWMT/P\XXTPJFPPVW!H,&gt;#M35"1T&amp;B&amp;;@,]5#5!("?I90]!8,-1?*]B\"I3:!3L*4T6=I)`-4K-F;T"1?OS-6]E8B*VA6ZKE1?M7*RF#1M.W4H'D_K$7!TU#LI+(J*!IB3RH';KUXN$WIST&gt;K]P)0VM=75;'F)VDX9"EE_:0I!^KG![?HJ&lt;=BS2FCT$T!M[Z5-G,M*6*S*-&lt;IVCNS"&amp;R#0Y!=:=0TCLO#?G+T8]QZ_/&lt;"A,&lt;CCP1-#B,MFNF,:'+!QLK#5\FI1WP&amp;@?VS,7GY$F^+/SWB(GJBW.G6%A(X&amp;5\AZ6WF$XW!Y%AR*!^W3PU].B[6\I&gt;\\;C1I"&gt;3)OIOMNH0U4*3"04O47A-Q/4G*R],2D#_3^3VA6#S1%9(W.YOAR+\&gt;I5,1I_\K'F(YP[Y:/L"LBA\KGO&amp;`Z*LR]@'^8--2EH3..G^M'"N&lt;P./']G2$@5KSH-/:2&lt;)!.9TG#P=_WK\&lt;VVAASNH/S(LO.F]I4E.E/V^@8]?&gt;YZDMJJ8"9QYUG7:M8CXC^F6VJXLF5]N5S\K&amp;N;L#@?(SG:E:8)[D[-147!1(372*H&amp;/47+7-DI)LJ;O@&gt;^&amp;7;116L9S/7R%WJZE1^ZZV7-+O@1G\NB$G);'D6N&lt;N3?6H'?'8B35E((TSEB&amp;;;4O[.&amp;;6&lt;-XCU[&lt;9:YK^G8DNIYHI%'_@_S;Y/U'*8=WDNB)[-@]_,B:4+]UZTL&lt;DI[@@C5A04FVXA`[)J):#[E-J("E)"1.3&lt;T]L.46@RT!=5@P^1:_NG/`%&gt;^HNY8"HL;&lt;8B&amp;`EW^W?,&amp;ER&gt;B3%2O1&gt;DCM.B&lt;07!H&gt;*DN#3^$**E"5/J?2&lt;_%:B!D])*-:0]+P=:_[S.A]BUCQ`&gt;`,&amp;Q-0G\Q)1YZ8BA2@Q'CQM9Y?4/)\"-R$R2H?T?!RHE&gt;5R.H2D#;&lt;A%ZQSPL&amp;6Z_&amp;JKGL([#BQ5!ZV'!0YI-8Y&lt;PR+Z]Q=&gt;:A2];9=&gt;;S[S9'R]&gt;N9A2J1D28D2T+$01$S=/VRD/RY_?!):P,RAGXTC4XSS88:?/&gt;"%63$WXD$;B*?K4GN2PJ(+P]#F#=H&gt;A!!!!!)!!!!+Q!!#@A!!!"#!!&amp;#2%B1-UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^4;8JF,GRW9WRB=X-[3%&gt;'8U:(6F^4;8JF,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!:M!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!"M!!!!#!!N!"Q!%=WF[:1!!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!A!,1!=!"(.J?G5!!!A!5!!"!!!!!1!"!!!!!!!!!!!!!!!!"!!!!']!!!!Q!!!!!1!!!!)!!!!&amp;R9?_W!!!!!!!!!!!!!!!%!!!!!8&amp;B\\9!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!5!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"0Q!!!BFYH)V145P$1"3=:N/G8^'K^&lt;OV]3)?20$G31*#[]&amp;$5@";9T[EM*$3&lt;%PR*(D1X_4"G``'C``!S7[V^#9$W8HPT?\-#Y"$V(Q(&gt;D:]CI%%XZ_P(_]!B(P6[Q[[P&lt;N4/:8$B_;]'NR3RV9IASRL,$6$*8(N^V%!WJ&gt;SEKFY\+7*JZ8?;$S="CLWIE!&amp;K#)%#F_Q591!SYC':[2FX*06W?H$UG-NR4%@L4#F3/1DSP[T3'_5;=2JAA:.]\M66-5E3H$ULR"&amp;/,435F&gt;%3@4(V7T"5\HA]5RBH=&amp;+K$(C#F&lt;2Q"J:&lt;OZKG,!H6*@QIN@)&amp;\-Y.Z.T4AR\YX+'1;^JA2^G.D`!RA6@&lt;7'0W*^$;#R8C`I8,1XD7U"\\G'4WTQX?6L-ZH#0$42:&lt;W%&lt;/^D&amp;!&gt;.WK/D!)[M$0^FB4'%!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"#=!!!$[1!!!#!!!""]!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!M!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!%A!!!!!!!!!!$`````!!!!!!!!!3A!!!!!!!!!!0````]!!!!!!!!"6!!!!!!!!!!!`````Q!!!!!!!!'E!!!!!!!!!!$`````!!!!!!!!!?Q!!!!!!!!!"0````]!!!!!!!!#Q!!!!!!!!!!!`````Q!!!!!!!!,1!!!!!!!!!!$`````!!!!!!!!!PA!!!!!!!!!!0````]!!!!!!!!$@!!!!!!!!!!!`````Q!!!!!!!!?!!!!!!!!!!!$`````!!!!!!!!"YA!!!!!!!!!!0````]!!!!!!!!(E!!!!!!!!!!!`````Q!!!!!!!!@9!!!!!!!!!!$`````!!!!!!!!#UQ!!!!!!!!!!0````]!!!!!!!!,7!!!!!!!!!!!`````Q!!!!!!!!OA!!!!!!!!!!$`````!!!!!!!!$!A!!!!!!!!!!0````]!!!!!!!!-&amp;!!!!!!!!!!!`````Q!!!!!!!!WU!!!!!!!!!!$`````!!!!!!!!$&lt;Q!!!!!!!!!!0````]!!!!!!!!.]!!!!!!!!!!!`````Q!!!!!!!!YE!!!!!!!!!!$`````!!!!!!!!$F!!!!!!!!!!!0````]!!!!!!!!/V!!!!!!!!!#!`````Q!!!!!!!"!9!!!!!"")2U:@2E&gt;78V.J?G5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!A!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!!!!!!)!#U!+!!2T;8JF!!"G!0($QUHD!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T%%B(2F^'2V:@5WF[:3ZD&gt;'Q!4%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!#U!(!!2T;8JF!!"G!0($QUJ4!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T%%B(2F^'2V:@5WF[:3ZD&gt;'Q!4%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!).3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!Q!!!#2)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!"2)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Size.ctl" Type="Class Private Data" URL="HGF_FGV_Size.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'6!!!!$!!]1(!!(A!!*!V)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!-3%&gt;'8U:(6F^4;8JF!!!%!!!!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!#"U^C;G6D&gt;(-!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!*!V)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!1:(6Q)%B(2F^'2V:@5WF[:1!!'%"!!!(`````!!),:(6Q)%^C;G6D&gt;(-!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!%!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!#1!"!!%!#A)!!2#3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
	</Item>
	<Item Name="get_size.vi" Type="VI" URL="../get_size.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$Z!!!!#1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!N!"Q!%=WF[:1!!0%"Q!"Y!!#1.3%&gt;'8U:(6CZM&gt;GRJ9B2)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=Q!!$%B(2F^'2V:@5WF[:1!!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"*!0!!$!!$!!1!"1!'!!1!"!!%!!1!"Q!%!!1!"A)!!(A.#!!!#1!.#Q!!!!!!!!!!#!!!!!!!%!!!$1!!!!Q!!!!!!!!!!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
