﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_InternalEvent base class. All internal event classes should inherit from this class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*+!!!*Q(C=\&gt;7LEF."%-&lt;R$QK"09*#1M8Q!0U+?97]1NO6M=BY6'N=,)7+I!JV2(OK&gt;CM+(YN=`N0J:"=%I9KLW$E\O8RT_W8/V&amp;GJSF0JC7YPF@G(Z3@;.&gt;?@&gt;+Z&gt;RM&gt;4?Y6X,X/0KP9;.N@9&lt;DD7]8:P`.UE/A8@LT_@XI_&gt;DOP`[O_\U([B[+%]F(^&lt;8F]]J(`]T$\3?""2ERJ5JZL'5L&gt;*HO2*HO2*HO2"(O2"(O2"(O2/\O2/\O2/\O2'&lt;O2'&lt;O2'&lt;O2VE9N=Z#+(F#S?,*2-GES1&gt;);CZ#8R**\%EXDYKM34?"*0YEE]&gt;&amp;(C34S**`%E(I9J]33?R*.Y%A^4F34L)M?4?*B?A3@Q"*\!%XB95I%H!!3,"2-(E]"1U"B]#$S"*`$Q59%H]!3?Q".Y;&amp;&lt;A#4S"*`!%(I&lt;5LE2JRE7/BWHE?"S0YX%]DI?JZ8A=D_.R0)[(Z?2Y()_$=":U*I=A:Z$4Q@HC?"Q0&lt;X)]DM@R/"\(1V0&gt;);_&gt;':JRE?-R0)&lt;(]"A?Q]-5-DS'R`!9(M0$N$)]BM@Q'"\$QV)S0)&lt;(]"A19V'7FT':-&gt;$I:!3'B\][,6:X+5JC&gt;5F^?.7(5HX9V)&gt;)@4D5.VV^-^5X3&lt;XZ[EV6&lt;Z:[%^1`4IV79^3,K!?0DDLQOK@OK&amp;PKBLKGLKB,[I)[D;'`O?0B=."_P^&gt;ON^.WO^6GM^&amp;[P&gt;:KN&gt;*SO&gt;2CM&gt;!U4?@(Q%OO]Q0BW_@3T@4C]`78$V=@X\R\&gt;@XJ`&gt;8.]W&gt;P`],`UP`AW;D(OD]P?`16O,T[B1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!")35F.31QU+!!.-6E.$4%*76Q!!$G1!!!/O!!!!)!!!$E1!!!!U!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!FKBL=JG+3%S7$5:H)NQA+1!!!!Q!!!!1!!!!!.((:Y"&gt;(F:0I),R57QZ%"L5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!']!!5R71U.&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!!!!-!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!#!```````````NC,`(\8O_X_&amp;*JE`N;[L@\9OL2````````````````Y!!!!'!!!!"A!!!!9)!!!'%!!!"B!1@`9A=%!7);"!&amp;E9A2":91(Y7Y%"%&amp;I#!1"9!A&amp;"7!1"!&amp;B%!@`93!!!'%A!!"AT!!!90!!!'$!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S!$)S!!!!-A!!!$)!-D)S-D)S-D)!!!!S-D``]D)!-D)!-A!S-D)S!$)S-A!S-D)S-A!S-A!S-D)S0``S-A!!!!!S!$)!!$)!!$)S!$)!!$)S!!!S!!!S-D)```)S!$)S!$)!-D)!-A!S-D)!-A!S!$)!-D)!-D)S-D``]D)!-D)!-D)!!!!S!$)S-A!S!$)!-D)!-A!!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!0``````````````!0``!!!!)Q!!!!!!!#-D)Q!!!!!!`Q!!!!!!!!!!!0]!``]!!!!D!!!!!#-D!#-!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!)Q!!!#-D!!!!)Q!!!!!!!0]!!!$`!!!!!!$`!0``!!!D!#-D!!!!!#-!!!!!!!!!````````!!!!!0]!``]!)S-D!!!!!!!!)Q!!!!!!!!$`!!!!`Q!!!!!!`Q$``Q!D!!!!!!!!!#-!!!!!!!!!!0]!!!!!!!!!!!$`!0``!!!!!!!!!!!!)Q!!!!!!!!!!`Q$`!!!!!!$`!0]!``]!!!!!!!!!!#-!!!!!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!!!!D!!!!)Q!!!!!!!!!!!0``````````````!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"5!!&amp;'5%B125B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!#2!!!"-2YH,6347A4122_MUZU5AD/&amp;K6&gt;4-A;*EV"!Y)8];,9L6!J29F&amp;$Q%.&lt;N2#-:+EYKG^L)=5?B*S%(LQ%OD*1QY&amp;4U7]R5.00&lt;4AUK-X%9M,&gt;H&gt;^-UG&lt;N6&lt;N18@9_8H@._`.@0-"U$5_L!5Q\`%&gt;(#:^OU-!;*Z0E_^!4BH%:^.]3QN)%J%2&gt;M&amp;KQ'&gt;%NR%^TAX=-9$R)@W'=,FYER3.')*,*.$OCP1XNO25-"EYI\,8]S1!9JWFV-H=,$UJ/U*'YXFGK$RRT_IEKM,.92IM]K[@"T$0+,4&lt;\10-%68QUJ_*K:JQTSPCQ"\23A=PZ&gt;%E]R=_2T[3H`@*`N6$S9]^Y6ZD"NOW.W/*7]YK%#$UHDYF:6/%1&gt;^#+&lt;/8A2&gt;Q6@#&gt;DH9@;%]\'N(OON)O&lt;D5Y`&amp;5]C\\0J-:GZWLV=N7M0$1@T*:K.@.J&gt;?::K6YW\6+^&gt;)CM]9PS4L+#?LO)7B6IN6JY,?QD@'.)O$_254'\,Y,-(R8"]GY`EE,)KUL81.1R/P_PDEH.(^5REHEURST])]=UG]X@/993UH7-MR\OBLM^XU"]+H)QNM5+W&gt;QR998-/!$Q=5SXY&amp;NDAWOR2$:ZAE^U85=#]J6GM-1%'_@,_!4%9]NMBW\137=&gt;\J!:]3L.BI("XH=&amp;30A[T%%4XI+G)C@B$09L]!*U`0%.V(Q&amp;2VXB/!`&gt;=!.7Y3/=#T_JW"QM)KKJX9NQ'CA5M5G_$8&lt;Y:4]3L&gt;"F&amp;&amp;7&amp;9G`6L3$HN,MDX&amp;12%VNPX$^N``PQ!Z@O6LE!!!!)!!!!)!!!"NM!!!"5!!&amp;#2%B125B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!"!!!!!-!!!!!%!!!!#!!!!"=7(PNU!!!!!!!!!!!!!!"!!!!!&amp;R9?_X1!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!3I!!!(N?*S.DTN,R%!5B5]S_T1_VE@5^1%JNB4"TEK#C\JWCZ7&gt;DMF%&amp;I:%.L.B3]&amp;#`Z+.H@`'RH`AS5M2'TE1TDXXZNZP!/QDQ_@\]^ML!/'/,MZP4G7KBFKGK5I0&gt;;9H&gt;`U]P9S.GM:3HW5K.MS$@-,^WQG-RL5`ZO+BHK8M?%HE&amp;=0?QX333;/]5"K*"13!^9%'GB"A'2,A#$9[O+6&lt;:$*G*4B1D/)9&amp;LJ_'S,3^_DYDS+Z-G7AEAA^HB2I]__OG)52"P^"S'&gt;%')76-`0;*&lt;JW;G[Q2J)7+2R3,7%:+R82!9F;?'*?UNN5W2GR5\K8&lt;XY54\8"DY8KF1W==0=?NKDN3H;BX^608;N@K,RL99?&lt;1+\=.]H5QSKJV\%"&amp;ZP9Z15(TB&gt;2H&amp;#=!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$G1!!!/O!!!!)!!!$E1!!!!!!!!!!!!!!#!!!!!U!!!$G!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R*1U^/!!!!!!!!!B"J9WQY!!!!!!!!!C2$5%-S!!!!!!!!!DB%6%B1!!!!!!!!!ER-37:Q!!!!!!!!!G"'5%BD!!!!!!!!!H2'5&amp;.&amp;!!!!!!!!!IB-37*E!!!!!!!!!JR#2%BD!!!!!!!!!L"#2&amp;.&amp;!!!!!!!!!M273624!!!!!!!!!NB.65F%!!!!!!!!!OR)1EF/!!!!!!!!!Q")1F6'!!!!!!!!!R2)36.5!!!!!!!!!SB71V21!!!!!!!!!TR'6%&amp;#!!!!!!!!!V!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!4Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;E!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!#"!!!!!!!!!!%`````Q!!!!!!!!+I!!!!!!!!!!$`````!!!!!!!!!LA!!!!!!!!!!0````]!!!!!!!!$0!!!!!!!!!!!`````Q!!!!!!!!&gt;!!!!!!!!!!!$`````!!!!!!!!"UA!!!!!!!!!!0````]!!!!!!!!(5!!!!!!!!!!!`````Q!!!!!!!!?I!!!!!!!!!!$`````!!!!!!!!#@!!!!!!!!!!!0````]!!!!!!!!*`!!!!!!!!!!!`````Q!!!!!!!!J5!!!!!!!!!!$`````!!!!!!!!#LQ!!!!!!!!!!0````]!!!!!!!!+S!!!!!!!!!!!`````Q!!!!!!!!Q5!!!!!!!!!!$`````!!!!!!!!$"Q!!!!!!!!!!0````]!!!!!!!!-5!!!!!!!!!!!`````Q!!!!!!!!S%!!!!!!!!!!$`````!!!!!!!!$,!!!!!!!!!!A0````]!!!!!!!!.Y!!!!!!63%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!";!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!E!!%!"!!!#EB(2F^5;7VJ&lt;G=33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_InternalEvent.ctl" Type="Class Private Data" URL="HGF_InternalEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
