﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Leaf class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VI.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)U!!!*Q(C=\&gt;5^DB."%-8R"S)A^15!_1JV"6`"6SC*C.!3)C"UPF&amp;&gt;Q2=AG!M1P#PY#EY*B``UFCS-&gt;OW69!8"^GT\Y`6-^=]^L6FJN,@3']WXWP?L\=HDT(&gt;^@0S&gt;0T]]PN41`&gt;MD^862[0,[_^&amp;LY[0Y"?$0@`_.JJ@WUPZN_XJTET\\HHWFZ5&amp;%.\XI31]N5]UG.\H*47ZSER&gt;ZE2&gt;ZE2&gt;ZE3&gt;ZEC&gt;ZEC&gt;ZEA&gt;ZE!&gt;ZE!&gt;ZE)_$8/1C&amp;TEE-\G:S"1V"=T*5'2?D-&gt;YD-&gt;Y_#LD-2\D-2\DY21:D`%9D`%9$Z@*?)T(?)T(?#AV*"Y(/2\DI&lt;Q+4_%J0)7H]$#F#E]"+#9L#B&gt;&amp;9+A9,$Y5HM*4?0CIQF.Y#E`B+4Q-K`!5HM*4?!I0FYR6K;&amp;:$H)]F&amp;(C34S**`%E(EIL]33?R*.Y%A`4+@%EHA324*A5B[$EIO3%Z%PC34S]+@%EHM34?")01_-/Z6C:2&lt;-=Z(A#4_!*0)%H]&amp;"#A3@Q"*\!%XAIK]!4?!*0Y!E]4+8!%XA#4Q!**G6["=7##Y/4AC$Q]$&gt;W3YS\6%-3YZ"[][IXJ8KTK4?2?H/I&lt;\L[:KJPEHLRV9OK8CTV)KB`H"KNRKAH56_]H+A4LU@[2$`1^`1&gt;@5P@U.@UV8,J8T\R&gt;$LJ?$RKGC9&gt;$A@N^XPN&gt;DNNNVNN.BONVWON6KPT9_!$R`G"].NT[4X^UY^Z`HAXT___T@.H_J@JO@_8`A@02LX7LX6:IZ`]=R;O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!",*5F.31QU+!!.-6E.$4%*76Q!!$O1!!!0F!!!!)!!!$M1!!!!L!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/CQ#1AG0E*-N%W[^?F-Z=Q!!!!-!!!!%!!!!!!C'_S*!M+:2J%0A2,,79&amp;JV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4'6B:CZM&gt;G.M98.T/EB(2F^-:7&amp;G,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!%)!!6:*2&amp;-T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!%5!!!""6'BJ=S"J=S"U;'5A3%&gt;'8URF979A9WRB=X-A&gt;'BB&gt;#"C:7RP&lt;G&gt;T)(2P)(2I:3"$&lt;WVQ&lt;X.J&gt;'5A='&amp;U&gt;'6S&lt;CY!!!!!!!#!`````````````````R````^P^```;:0``R[X``^[N```@,P``````Y!!!!'!$!!"A"9!!9"BA!'"A'!"BA!9!99!'!'&amp;!(A"B-()!93X;!'&amp;TPA"B_HY!9@Z_!'(_@A"B_HY!9@)_!'!S'!"A(G!!9!?!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-A!!!$)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S!$)S!$)S-D)S-D)S!$)S-D)S-D)S-D)```)S-D)S-D)!-D)!-A!!-D)!!$)!!$)S-D)S-D)S-D``]D)S-D)S-A!!!$)S-D)!-A!S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S-D)!-A!S!$)S!$)S-D)S-D)S-D)```)S-D)S-D)!-D)S-D)!!$)!-D)S!$)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!3#7)+#"!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!3#7!!!!!##AA1!!!!!!!!!!!!!!!!!``]!!!!!!!3#7!!!!!!!!!!!AI)%!!!!!!!!!!!!!!$``Q!!!!##7!!!!!!!!!!!!!!!!)+#!!!!!!!!!!!!!0``!!!!!&amp;B97!!!!!!!!!!!!!!!L))!!!!!!!!!!!!!``]!!!!!7!##7!!!!!!!!!!!L+SM7!!!!!!!!!!!!!$``Q!!!!"9!!##AFA!!!!!L+SM!!"9!!!!!!!!!!!!!0``!!!!!&amp;A!!0]!AI*9AKSM!0``!&amp;A!!!!!!!!!!!!!``]!!!!!7!$`)`]!7)+ML!$`)S0`7!!!!!!!!!!!!!$``Q!!!!"9`S-D)`]!AA!!`S-D)`^9!!!!!!!!!!!!!0``!!!!!&amp;AD`S0`)`_#!!$``S0`)VA!!!!!!!!!!!!!``]!!!!!7#-D`S-D`Y)!!0]D`S-D7!!!!!!!!!!!!!$``Q!!!!"9)S0`)`]!AA!!`S0`)S.9!!!!!!!!!!!!!0``!!!!!))D)```!!##!!!!``]DAI)L+SM!!!!!!!!!``]!!!!!!&amp;B9`Q!!!))!!!!!AI*9+SML+SML!!!!!!$``Q!!!!!!!!"9AA!!AA!!AI*9+SML+SML!!!!!!!!!0``!!!!!!!!!!!!7)+#AI)O+SML+SML+Q!!!!!!!!!!``]!!!!!!!!!!!!!!&amp;AO+SML+SML+Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!+SML+Q!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"#!!&amp;'5%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4'6B:CZM&gt;G.M98.T/EB(2F^-:7&amp;G,G.U&lt;!!!!!!!!!!$!!!!!!*#!!!%R(C=N6*.;"."&amp;([T4H23+-Y'J6V.S2IG45%$AB@RINCN5#F&amp;C150!1VOKI6C*%H&amp;5XL:3QK^+/1A^#"#LB:S]#25]29009C(6FDKT:O)R9$&gt;8&gt;^-UG:N+_V"&gt;^DZ?&gt;]X\]V]]Q(1&amp;4[I_6"N]UU=*DS\21"IBE_28U"/'-2D5XR&gt;]UE=E7&amp;WXKL".U1X%$X+$&gt;T2B`%"`&lt;JQO8A6&amp;\5)AIP%VW[,R%_W["1R'4ADMN=TR!&gt;CH;(53&gt;\)0SQY1E;D'7;I0.'WV2IK#4?.;&lt;$)OVY?Q$QDU'QW&gt;T'(6=',"R$,QDWHC(X&lt;2#PB0Z.(E]Q^@)Z]*$`JE&lt;UL_Z)@N)6\F2FMQV[,^.^U8A-"1O`IEV)W29BZ&amp;EK:OA1]C[OMZ\3UOZRWN;-B\;YJ\;*7D=/"YFHU@8*I&gt;(;O8#G5T/+U?7]W8S[&lt;DUITD`/6AGHH+`F^:$5OS$P*#OLN1GI6I&gt;&amp;IY,7Q$`-(B0M('27T?S,)`'%2L0;N_V))?68J'AA\2O@`VT(61TOG?FD(T0]DR^4L^&lt;]ZBB,3=9ST'GQ&amp;7VX@1(1S&gt;$#WTL+J^"&amp;B"=T9"@!R4$@P7;/RF5B`+H[-DX&gt;=2XTSAS;RR$A&lt;YUPY"+4.FNAG`51HH&amp;6S3IO*ZQEW#!SWP]N!AB&gt;"'F\#7^"5Z$C=RHY:HI+/0\["GC`DK#M=Z](HY#/]A3^Q.PCK9H/QA+CG&gt;C`!3;#1QS&lt;Z.ND"^ZV)O%+(E6-6=NV6JY+=U][/9%V&amp;4'T&gt;=??UP?`$&lt;UFG6O1!!!!!!!A!!!!A!!!'WQ!!!%)!!5*%3&amp;!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!4&amp;B\\;!!!!!!!!!!!!!!!1!!!!"-7(PNI!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%C!!!"WXC=D9^,3].!&amp;)60-HW;KP&amp;2XU)7,E6QZUK#"?V#J0A(&gt;-T-3'%AUER,FY),`5_#/`_.'`_"*[_+/TE1TLHXZNZP!"R#Y@PT^?-&gt;A/A0LS\P,G3G"V:GG=Z/\-S/(]+]?KWF95TS2G^23*T&amp;44TCGI'&gt;:EZ0IN2%R5TU."H0J./2EEZC#1HA@;'"*A19&amp;=_&gt;QE=(^X1^6E:-AA0&amp;+-\AI2OX)9R^2#&gt;_&amp;OGN+QM[.1BZ5K$.P\NCKAS/`I/1TQBF6/8=P(;JL:W?/[S4J%7+A&amp;4,7-&amp;K282-IB:?7#`J@;LM$.EJX&gt;O#(]64@@$DI8JF!_@=@9"N;K?38_BP_MWV&gt;AO6&gt;TXM=20)F@MGG5+ME8I$G_BD#`O]%#$Y!2HW3/)!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!/Z!!!!_5!!!!A!!!/R!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"*!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!4`````!!!!!!!!!I!!!!!!!!!!!0````]!!!!!!!!#E!!!!!!!!!!!`````Q!!!!!!!!,=!!!!!!!!!!$`````!!!!!!!!!W!!!!!!!!!!!0````]!!!!!!!!(:!!!!!!!!!!!`````Q!!!!!!!!&gt;M!!!!!!!!!!$`````!!!!!!!!"X1!!!!!!!!!!0````]!!!!!!!!(P!!!!!!!!!!!`````Q!!!!!!!!I%!!!!!!!!!!$`````!!!!!!!!#B!!!!!!!!!!!0````]!!!!!!!!+7!!!!!!!!!!!`````Q!!!!!!!!L!!!!!!!!!!!$`````!!!!!!!!#MQ!!!!!!!!!!0````]!!!!!!!!-'!!!!!!!!!!!`````Q!!!!!!!!QA!!!!!!!!!!$`````!!!!!!!!$&amp;1!!!!!!!!!!0````]!!!!!!!!-C!!!!!!!!!!!`````Q!!!!!!!!SU!!!!!!!!!!$`````!!!!!!!!$4A!!!!!!!!!A0````]!!!!!!!!/9!!!!!!-3%&gt;'8URF979O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!2")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!-"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Leaf.ctl" Type="Class Private Data" URL="HGF_Leaf.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
