﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action in a loop.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;7R&lt;2N"%)8B:U/"5X:A8+)#JA7WQ";G";9/79'"VQ+6+W(IB-'UQ%3:;9$+H*\`83]J!9,-R$9-1\N;CHR\/`PJ\HC3?PMAX7C_VP;`&lt;-SX5PV^_[W8]`N,KPVL]WV'Z`F?2T`4]`LT:*^`VF`-8^9_L8_NK?^`J?GNP&lt;8`OXW[_C8YY^_$&gt;WI0)E9RT%B'K'U\&amp;XG2&amp;XG2&amp;XG2G^TE*D?ZS5W?Z%G?Z%G?Z%E?Z%%?Z%%?Z%(?/\H)23ZS3-8GR5:&amp;U;*!=4!5&amp;3_&amp;J`!5HM,$2R7?QF.Y#E`BY2!6HM*4?!J0Y7':#E`B+4S&amp;J`"1KEOK&gt;X)]B9@S-B\D-2\D-2[WF0%9A.H-&amp;$:&amp;9-B-GD@'9TT'QVM:D`%9D`%9$^-S(O-R(O-R(J&lt;UM_+O;:U=$W75?"*0YEE]C9@33DS**`%EHM4$&gt;EI]C3&gt;"*"MGR3%I7:1=E(R)0)G(8UI]C3@R**\%QV3`1NH04./U4IYH]!3?Q".Y!A]F&amp;(A#4_!*0)'(MAI]A3@Q"*\!QV9+0)%H]!319&amp;/W6V!M7"A=&amp;!3"BZ^_NU3`3O[3[&amp;U;.[`'4;FRMWH=2"IXB]:&amp;V\C9'B&gt;*Y_2LH&amp;3.E[6R%D4_/!WU"E:D%YX&amp;\5#&gt;?$UQ&gt;IQN9].9-V;-*7.C,.L3XXTA[843Y8$1&lt;L@4&gt;LP6:L02?LX7;L83=LH5.%V;,";8R]"(_O7"]02=_P)QT^__T`08TQ_XR`PDX@&amp;_OC6_`!P`H`_":[0?[`E?H+-@$,/3D!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"&lt;&gt;5F.31QU+!!.-6E.$4%*76Q!!%P1!!!0J!!!!)!!!%N1!!!!P!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$!&lt;N^X38](1\'-@!]P@=*G!!!!$!!!!"!!!!!!18*8RL,.Z%'2,"=I4%C/M.1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!ZA!"4&amp;:$1TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!#!!$A!#%!!1!2!!!!11!"!!-!!1!"!!%!!Q!!!)!!A1!!!!!(=!!!&amp;5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:79!U#W[NZ!/I(2BM@'*IA.&amp;)V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T31IE'F+5G:[?7J3;YFK7GF=#F%A'+=%Q1Q"G(1-$UR-AT=Q!^S`4"S$_A;S9(YD$E@A!"OQGA1!!!!"+!!&amp;73524/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!!!!!-!!!!!!2-!!!']?*QT:G2AS$3W--M(UD#1H*_3#K*8!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'K`N4H!Q-)#&amp;!LJ&gt;/4J&gt;`U1!;:Z/VR]2`UN``#`^]Q*E$.T9%K&lt;8L'#$Q3;?""K`N10IH0#Q&amp;VP```]06-;$RSIPH&amp;:VF`\JLPU".!8&amp;MBUATZ&gt;!\#NF"@.AVA+6LI&gt;9S)(&amp;QF+'(9&gt;!I?/GM5-"4$PM-!9&amp;GJN,"MC15,AV-,X&gt;10YX*A;'(U$[$Z#/"SI\$-1AV5"L`I05-T+Q-#AT/$*[-A9C)M8:X]76!1G!YA9!`FG$!!!!!!!,#'#!!1!!!TAO.A!!!!!!7!!!!&amp;25;'FT)'FT)(2I:3")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!A9WRB=X-O)%FU)(&gt;J&lt;'QA='6S:G^S&lt;3"J&gt;(-A&lt;W*K:7.U=S"B9X2J&lt;WZT)'FO)'%A&lt;'^P=#Y!!!#!```````````$YP``[`&lt;``_G7YC@KNOKL[L9C*````_``````A!!!!:````GA!!!&amp;L_!!";ADA!7M:%!&amp;LP/!";@*!!7DB]!&amp;J5=A";EJI!7LI5!&amp;L_'E";`CHA7A"*]&amp;K!C`B;!!(X7I!!Z6K!!%&gt;;!!!!7@```ZA!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!!-D)S-D)!!!!S!$)S-D)S-D)S-D)S-D)S-D``]D)!-A!S-D)S-D)!-D)!-D)S-D)S-D)S-D)S-D)S0``S-A!S!!!S-A!!-A!S-A!S-D)!!!!S!!!!-A!!-D)```)S!$)!-A!S!$)S!$)S!$)S-A!S!$)!-A!S!$)!-D``]D)!-A!S!$)!-D)!-D)!!!!S!!!!-A!!!$)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$``````````````````````````````````Q!!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q$`!0````````]!!!!!!!!!!!!!!!!!!!!!!!$`!0``!0]!`Q!!!!!!`Q!!!0```Q!!!!!!!!!!!!!!!0]!``]!`Q$`)Q!!!#0`!!$`!!!!`Q!!!!!!!!!!!!!!`Q$``Q$`!0]D)Q!D)```!!$```]!!!!!!!!!!!!!!!$`!0``!0]!!0]D)S0`!!$`!!$`!!!!!!!!!!!!!!!!!0]!``]!`Q!!!0]D`Q!!!!$``````Q!!!!!!!!!!!!!!`Q$``Q$`!!$`!#-!`Q!!!0```Q!!`Q!!!!!!!!!!!!$`!0``!0]!`Q!!)Q!!`Q$`!!$``Q$`!!!!!!!!!!!!!0]!``]!`Q$`!#-D)Q$`!!!!!0]!`Q!!!!!!!!!!!!!!`Q$``Q$`!0]D)S-D)`]!!!!!``]!`Q!!`Q!!!!!!!!$`!0``!0]!`````````Q!!!0]!`Q!!`````Q!!!!!!!0]!``]!`Q!!!!!!!!!!!!$`!!$`!!$`H*S=`Q!!!!!!`Q$``Q$`!0]!!!!!!!!!`Q!!!0]!``_=H*T``Q!!!!$`!0``!0]!!!!!!!!!!!!!!!!!!!!!`ZS=H0]!````!0]!``]!`Q$`!!!!!!!!!!!!!!!!!!!!````!!$`!0]!`Q$``Q$`!0]!!!!!!!!!!!!!!!!!!!!!`Q!!!0```Q$`!0``!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0]!``]!!0``````````````````````````````````!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"!!!!&amp;;!!&amp;'5%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!!#!!*'5&amp;"*!!!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!7A!#2%2131!!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!#I!!Q!!!!!#G!!!"=&gt;YH,6447A4122_%S&gt;VNBA\7Y5WG**9.EV"!`'E?&amp;(M2KW5I-3+#K+BC6II35FC[3F&amp;W%O5HI1=R"[EE)O((C*Y&amp;@6E,DW*N)&gt;90(HS,]7!X2X@&lt;*)GN:%7V!U\]`;^&lt;\[X\^MP!-\8P.^B1;\'VX%&lt;-_.F!E#$@*T]"(,145QWTF=&gt;&amp;P&amp;A:9C&amp;^$R]Q?I;6LOY'U^U9\Z0P;"6O,&lt;EU@*/,-Y4SX&amp;6]`ZA]U9+S=!9FKM;*"91`4#FRO$&amp;7$*B;$+L"*H&lt;ZF&amp;K?HEAL65#3)..8L6Y!(G'I61K`99=MBO?W!'9U3J(&lt;7"X%[B\L5@SV32S'ZYD(M'T,&lt;"ZOC0Y&lt;EWLH'&amp;ONB:@=&lt;IO'3_!!+%XV9C5T1&lt;UGDJ+[4]*0)J05&gt;-I/WY"&lt;7B(7^K2M\:WCJ\HM+.Y/HUT/$!S&gt;3_44;2^K&gt;O_C;F9*O/&lt;4E`/R,)*8TS7D87164EO:Z)&gt;\'`8JF9+CM5CDI6L/\Z0KWQ"IW,RFAC3PVU%P8&lt;ZDB2#DNL2.3L`P[\*\&gt;IVO&gt;W[:OY@O;:1+0T*.:31OGO-:&lt;%B.NK^1`;:@_=48R@5P&lt;)`-4O2G-Z/JJ,BG51SWU%^&gt;ESLR*"WSU@IJ)FUE&gt;);M(K_]^`#R!(^V]"`(@3;[X\$&amp;]SN2.KYW3K,_A.\.&amp;VM+`!QEMS:_EDP3[@,\^H,2_OC%)N5[3$3D&lt;)Q8U#*3)UNM(8[DIY:SV"U,'G0P;Q@'$3P5U$%5R'!*`!=((;G"Q\BOAA01=5&lt;N&lt;,D2&gt;R6OY[R_#$?QT.9A30CEXXK#DRI6(MQ/A!5?3-9!ZT$GFN]W]SV^YBA2M6&lt;^ID9V790D-6X]26O1";]YH-^!ULD&lt;!205`$B4X9)15B]&amp;'`NGMQV^MWJ7F@V&amp;R63HM=!!!!)!!!!*Q!!#&amp;1!!!"+!!&amp;#2%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#71!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!(`````!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Y!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!8!!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!!A!5!!"!!!!!1!"!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!:A!!!$!!!!!"!!!!!A!!!!@&amp;B\\8!!!!!!!!!!!!!!!1!!!!"]7(PN=!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;;!!!#@8C=H6$,4M*!&amp;$VUE*?)C/!$2&lt;MS,IS*LIVJR.?#"4(MN&lt;:4UD"BGH9A8:KYU%^SZ=[`=?-@?$M&amp;'R)8RNSE=_[DZ^ZT!/SD:Q89!UZ&lt;NT@8^R&gt;WR,P#DC)?(9OJ]"`&lt;3851_M-B$\F\.?6D21UH'1&amp;K0(:YI(QZVAVAD+_0F`=X!/RXOK;GM[.24]JA4F2@+$J+9'$VE1-[84'*&amp;!^.[:F[UAR#@WIL&lt;LKWMF'"!_1_E==3'#BV;@%*Q2)?#&amp;7JUI?BWXI5BU2;NIJAHBCC:$UR?;@3!J=?[L1U_&lt;?-#JOY(A\_&gt;-1:`GU@KHL$#H-^^Q?L/-.3:*D(#AX35]!S+;NB&amp;87MT81&gt;U51"TVJRYI&amp;"/N,/*863^%I_J!D;%10U)8GJ6XG=%`=ONCH;MW![&amp;L-MH]?/DH2PDBDS^$9)'822E&gt;![GGBB!ZP91I=O",F64&gt;ZP#:ZY`A!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!",U!!!$[1!!!#!!!",5!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'Q!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!"X!!!!!!!!!!!`````Q!!!!!!!!*9!!!!!!!!!!$`````!!!!!!!!!KA!!!!!!!!!"0````]!!!!!!!!$Q!!!!!!!!!!!`````Q!!!!!!!!01!!!!!!!!!!$`````!!!!!!!!"#Q!!!!!!!!!!0````]!!!!!!!!%M!!!!!!!!!!!`````Q!!!!!!!!CU!!!!!!!!!!$`````!!!!!!!!#,Q!!!!!!!!!!0````]!!!!!!!!)R!!!!!!!!!!!`````Q!!!!!!!!IE!!!!!!!!!!$`````!!!!!!!!$-!!!!!!!!!!!0````]!!!!!!!!-T!!!!!!!!!!!`````Q!!!!!!!!U=!!!!!!!!!!$`````!!!!!!!!$91!!!!!!!!!!0````]!!!!!!!!.E!!!!!!!!!!!`````Q!!!!!!!!`Q!!!!!!!!!!$`````!!!!!!!!$`A!!!!!!!!!!0````]!!!!!!!!1,!!!!!!!!!!!`````Q!!!!!!!""A!!!!!!!!!!$`````!!!!!!!!%)Q!!!!!!!!!!0````]!!!!!!!!2%!!!!!!!!!#!`````Q!!!!!!!"*Q!!!!!"")2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!Q!"!!!!!!!%!1!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!(I!]=2(,5]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O9X2M!&amp;J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!=!!!!!!!!!!1!!!!!!"1%!!!!#!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"[!0(%2SV0!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,G.U&lt;!";1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR%=N4Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4'^P=#ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4'^P=#ZD&gt;'Q!7E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"A!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!#A!!1!%!!!-3%&gt;'8V2B=WN0&lt;G.F&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskLoop.ctl" Type="Class Private Data" URL="HGF_TaskLoop.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!%Z!=!!?!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1EA!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)X!!!!%!"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!4E"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4'^P=!!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskLoop.appendData2Variant.vi" Type="VI" URL="../HGF_TaskLoop.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
