﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_TriggeredEvent base class. All triggered event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*1!!!*Q(C=\&gt;5P&lt;BN"&amp;-@R8[K!U%7&amp;D2T1!\QL_!K_QLO#;;&amp;ZU,O#35#E"BB%+FLQ?+6%2O5O,(3_-XL_%V7.!RKV),-?:`=X/T-@TYYW5C]8ULGWJ]LY9HF&amp;O]&lt;_E@;V3DP&gt;N@@Q]$8OTFJ\\T&lt;WPG/..?YOD`I@"KE,`4&lt;`I8UMSJ`^?OXP/^&amp;_IOC^P*&gt;`7\[=X+2PPG@0V&amp;Z%V+1'V;GG.N5WS:-]S:-]S:-]S)-]S)-]S)0=S:X=S:X=S:X=S)X=S)X=S)W](_1C&amp;\H))374*R-FAS9$*$&gt;$5@+6?"*0YEE]8#LR**\%EXA3$\=I]33?R*.Y%A`&gt;F(A34_**0)G(I&lt;IE_U'/*`%QP!*0Y!E]A3@Q-+5#4Q!)*AM'$A;"I;!R/!E]A3@Q=+L!%XA#4_!*0$1L]!3?Q".Y!A^&gt;_KJ%V\3$(!`$S0%Y(M@D?"Q01]PR/"\(YXA=$^0*]4A?"_&amp;-[!Q/15YHZQ&lt;HQP%Y(P\)]4A?R_.Y(!^.`1FZ8ZGG;1=Z(M.D?!S0Y4%]$#($9XA-D_%R0!QLQW.Y$)`B-4R-*=.D?!S0!4%G:8I:ARE&gt;D:O-Q0$Q[&lt;P&amp;_F/+,L&amp;_3,6Z6:N3N&gt;F5GUCV/6108@5Q61^*N@CK265NFGI26$^/B6:B6*/I/L=&lt;N?&amp;\46V2F^1&amp;&gt;5[&gt;5;@5#86I8@`SD:P.2OPV7KP63MPF5IP&amp;1P0Z8,0:4.0J6*0*2--Q\&amp;]$FRT\&amp;],T^^,D]/H(Q[`\H^_O&lt;T]`@0^[]`DR\ILY`IX`F`Y(\U:^U0'YL.%4?7@]O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-D5F.31QU+!!.-6E.$4%*76Q!!$T1!!!0P!!!!)!!!$R1!!!!V!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/X2I\=Q2O6$O&lt;4B*AVF!D9!!!!-!!!!%!!!!!!CB.#@_&amp;C`1JE^NXHI@6B&amp;V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"T!!&amp;-6E.$2UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"Q!$!!#%!!1!2!!%!11!"!!-!!1!"!!%!!Q!"!!!!!!11!!!22YH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"8"&lt;=7ME(5$MQW0D%M!!"#-5)6-PUB1(K9!BA2O5#!2O;:A#'Z2)F!!!!!!!!6A!"6EF%5U&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!!O!!!!+F2I;8-A;8-A&gt;'BF)%B(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#"C98.F)'.M98.T,A!!!!!!A0```````````````^M2(_0;^\`PQJ/T*^L8NK`&lt;&amp;\=D````P````````````````Y!!!!'#!!!"B!!!!91%(`W)("!&amp;C'A1":')%177%@_&amp;O"!2";!A%!7!)"16A%!1"92!(`W%A!!"B)!!!9-Q!!'$Q!!"AQ!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!!$)S-D)S-D)S!!!!-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!!!S-A!!-A!!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)!-D)!-A!S!$)S-D``]A!S-A!S-A!!!$)!-D)S-A!S-A!S-D)!!$)!!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!$``````````````Q$``Q!!!#-!!!!!!!!D)S-!!!!!!0]!!!!!!!!!!!$`!0``!!!!)Q!!!!!D)Q!D!!!!!!!!`Q!!!!!!!!!!!0]!``]!!#-!!!!D)Q!!!#-!!!!!!!$`!!!!`Q!!!!!!`Q$``Q!!)Q!D)Q!!!!!D!!!!`````````````Q!!!!$`!0``!#-D)Q!!!!!!!#-!!!!!!!!!`Q!!!0]!!!!!!0]!``]!)Q!!!!!!!!!D!!!!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!!!!!!!!!!#-!!!!!!!!!!0]!`Q!!!!!!`Q$`!0``!!!!!!!!!!!D!!!!!!!!!!!!`Q!!!!!!!!!!!0]!``]!!!!!)Q!!!#-!!!!!!!!!!!$``````````````Q$``Q!!!!!D!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!A!/!!!!6A!"2F")5%&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!*'!!!%R(C=N6*.;"."&amp;([T4H23#-Y7J6V-3!S4JK!"Q9NY5?R7K*3CR)+(1!VOKE*J*%H&amp;5XP:3QI^#4G)08D*44SEY,8Y=YK(AC$9(J;#&amp;W]C&amp;A.W&gt;XUTGT:LL&gt;J$X7(HZXX@P$@TT1&gt;!6`GAZM&amp;]BW`B-/Z;&lt;1*!=XS3`!"SQC!OG_1&lt;GE@CC!SR=W9&gt;PC#[C?B2&lt;O#/0IQ0[.?%Q]7,O+B(%&amp;QCHH:,*,_T*&lt;O-S=!?FLW?)RY1]T3F&gt;PJ[=&lt;:E#RG.ZJCB]E1\:DN7%5Y7UW#26\U]A(G'I&gt;6K\7%/K9)8`EZ-6)6T6B(\&gt;IBGUHMMDS;:P`%Z]J(]K%&gt;W,_^,PN=2TB6GM%VL02+\9&lt;]%!I2/[2.3.E8I&gt;UW5-H-2?"Z8?&gt;&gt;O;\?"&gt;L7D)?WO+OWC:JX$0]5T[:NU9G2GLFIL66,F[&gt;3&gt;G7+VGHJ1O@_Q7#OFL'+NO)_MU@0S4L+#?LO17G6I.JNY,?R$@'.!/,_154'L*Y,-(R&lt;"\.S]+Y716Z7OA&lt;"D&gt;0Z@(:/90[BD*0.ADFEY*-=U'IU`/993%DD'8P/X`?WO&lt;S![%4I9WW$Z40;)-(VG\!(Y++:&lt;=-W2`N6),"-`RM=#VR'0@+.J,$('2PES0A(JM'7W24`1=8O.4*&amp;J]34*"I("TH=*C0`-T]*T?!O;CBS(5^CPQ&amp;01]==X50-6((7&amp;Y^T`[,_(V`!*TPC@67Q/&amp;B(6V/Z&amp;/!E5#NAEXQ,,`\I&lt;#6=)'!66I&gt;"&gt;"28EH!9\`(5637(LDLOH\8XP@A)2[6?5!!!!!!!)!!!!)!!!"NM!!!"7!!&amp;#2%B12UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!&lt;&amp;B\\:!!!!!!!!!!!!!!!1!!!!"M7(PNE!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%M!!!"\XC=D9]\3]21%)60=P&gt;J@+S088663'%JAJW6""&gt;VSU5M\$1G.S&amp;Q-:,=$3E&amp;#`V&amp;FH&lt;_'RP`A3=P2&lt;#1!_(-T-H-&gt;Q(M)=@H_`0&lt;+Q!RH&amp;[=XZS[K:QI.UVF?KAS&amp;&gt;W.C_Z6%I7B4+2`FMF\T9&amp;82%:`D$SN=/X-O(KCZKG7C2U(&gt;JGW(Z)I=\7U@6?\7)!('"^II1U"FDY2DG#CBVO[28:GL!1$:24(-."XOB#"#N&amp;T(E6]K;O'D!--?&amp;+AS\`\9OY(W0]01J%2@O$84O?.CV8D:+[R2J)/+3R3,7%:+T82!9E[?'+`ID?J;D,FJ()PX`QIHWK#(Q0V+VMYY?Z&gt;&lt;&amp;*&lt;N=R3P[O@ON&amp;WK?KOA4%XA6S&amp;&lt;Z.JA&amp;63LW-$1YSQQQM7L#`"6&amp;&amp;&gt;!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!!]U!!!$\Q!!!#!!!!]5!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!&amp;%!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"&lt;!!!!!!!!!!!`````Q!!!!!!!!'U!!!!!!!!!!$`````!!!!!!!!!B!!!!!!!!!!"0````]!!!!!!!!#N!!!!!!!!!!!`````Q!!!!!!!!,%!!!!!!!!!!$`````!!!!!!!!!PA!!!!!!!!!!0````]!!!!!!!!$@!!!!!!!!!!!`````Q!!!!!!!!?!!!!!!!!!!!$`````!!!!!!!!"YA!!!!!!!!!!0````]!!!!!!!!(E!!!!!!!!!!!`````Q!!!!!!!!@M!!!!!!!!!!$`````!!!!!!!!#DA!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!KA!!!!!!!!!!$`````!!!!!!!!#QA!!!!!!!!!!0````]!!!!!!!!,&amp;!!!!!!!!!!!`````Q!!!!!!!!RA!!!!!!!!!!$`````!!!!!!!!$'A!!!!!!!!!!0````]!!!!!!!!-H!!!!!!!!!!!`````Q!!!!!!!!T1!!!!!!!!!!$`````!!!!!!!!$0Q!!!!!!!!!!0````]!!!!!!!!.A!!!!!!!!!#!`````Q!!!!!!!![Q!!!!!":)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!%!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!P3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!";!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!E!!%!"!!!#EB(2F^5;7VJ&lt;G=33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TriggeredEvent.ctl" Type="Class Private Data" URL="HGF_TriggeredEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
