﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="8608001">
	<Property Name="Alarm Database Computer" Type="Str">localhost</Property>
	<Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Data Lifespan" Type="UInt">3650</Property>
	<Property Name="Database Computer" Type="Str">localhost</Property>
	<Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Enable Alarms Logging" Type="Bool">true</Property>
	<Property Name="Enable Data Logging" Type="Bool">true</Property>
	<Property Name="NI.Lib.Description" Type="Str">This library contains the HGF Device Base Class library.

HGF means: Helmholz, GSI &amp; FAIR

Dependencies: HGF_BaseClasses.lvlib, HGF_Auxiliary.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 10, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;5^4M.!%)&lt;B$U3"2*7/%O5+=Y6=)1?AG3OEJ=Q6ZAKZAAME'C)R*Q#FI%:S42&gt;?&lt;Y&lt;)#)EA!9)#/WO=&lt;`_?L&amp;&gt;';M?J&gt;+,NI70^Y@'*?KX&lt;2\P,`LJ,8ON&lt;U+\LU&lt;V;`&gt;#Q;H9&gt;2WV(`@7_`_@'@`7.:BH\PPD\$RT[0`[0XTWO$G\3(^_T2RJ?2*3E"-5JJG'K&lt;:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4P*23ZSE5.+*E]G3A:."EA;1V&amp;S34S**`%E(LYK]33?R*.Y%A^.F(A34_**0)G(&lt;EI]C3@R**\%QV".EOUERZ.Y'&amp;["*`!%HM!4?*B3A3=!"*-&amp;!Q?$Q&amp;"1'&gt;Q%HM!4?,B6Y!E]A3@Q""[K&amp;8A#4_!*0)'(,GV6IGG'ERQ0Q]DR/"\(YXA=$U0,]4A?R_.Y(!`4S@%Y(A@B4/A-$E&amp;/*[?"]]8R/"\_S0%Y(M@D?"Q06?U*?6O:14/=Z(A-D_%R0)&lt;(]$#%$)`B-4S'R`!QL!S0Y4%]BM@Q-*5-D_%R0!&lt;%G*4J:1RG&gt;$1;'9(BY&gt;.WC\7H&amp;%VC\:2K][IWJ7KTK4;2;H/I(LLK9;I?EGLR69OK7CT6)KB_H!KNQKAG585?'KLHOK&amp;UF"6F36F1ZJ1::5K:$&amp;W`O7(@^^JM.OK[4KP63MPF5IP&amp;1P0Z8,0:4.0J6*0*:0];O/$=PR$?PJ=?TC^P\Z`[\O;ZP\[`IX$`=0:Y_]0`3``!OV(('I`,'LU!3NHY@!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.1.0.0</Property>
	<Property Name="Serialized ACL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!A1%!!!@````]!!".V&lt;H.J:WZF:#"C?82F)'&amp;S=G&amp;Z!!%!!1!!!!A)!!!!#!!!!!!!!!!</Property>
	<Property Name="Use Data Logging Database" Type="Bool">true</Property>
	<Item Name="Visitors" Type="Folder">
		<Item Name="HGF_DeviceVisitor.lvclass" Type="LVClass" URL="../HGF_DeviceVisitor/HGF_DeviceVisitor.lvclass"/>
		<Item Name="HGF_Device_ErrorQuery.lvclass" Type="LVClass" URL="../HGF_DeviceVisitor/HGF_Device_ErrorQuery/HGF_Device_ErrorQuery.lvclass"/>
		<Item Name="HGF_Device_IDN.lvclass" Type="LVClass" URL="../HGF_DeviceVisitor/HGF_Device_IDN/HGF_Device_IDN.lvclass"/>
		<Item Name="HGF_Device_Reset.lvclass" Type="LVClass" URL="../HGF_DeviceVisitor/HGF_Device_Reset/HGF_Device_Reset.lvclass"/>
		<Item Name="HGF_Device_SelfTest.lvclass" Type="LVClass" URL="../HGF_DeviceVisitor/HGF_Device_SelfTest/HGF_Device_SelfTest.lvclass"/>
	</Item>
	<Item Name="HGF_DeviceBase.lvclass" Type="LVClass" URL="../HGF_DeviceBase/HGF_DeviceBase.lvclass"/>
	<Item Name="HGF_VISADevice.lvclass" Type="LVClass" URL="../HGF_VISADevice/HGF_VISADevice.lvclass"/>
	<Item Name="license.txt" Type="Document" URL="../license.txt"/>
</Library>
