﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_SelfTest visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!":(5F.31QU+!!.-6E.$4%*76Q!!%FQ!!!0L!!!!)!!!%DQ!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!)?,?B&amp;G4Q6+F.#$K`D3XKQ!!!!-!!!!%!!!!!!OUK)ZGEJ;4[@4D)=&lt;433,V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T/EB(2F^%:8:J9W6@352/,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!)!!/!!)1!"!"%!!!""!!%!!Q!"!!%!!1!$!!!!A!#"!!!!!!5A!!!5"YH'.AQ!E9'2B9/I!U&amp;UTA0R"!R*EH!'E7X&amp;L*"V!\-.DYR.!!?WF?&gt;FZ_?2YR4"!1A"E.^*=*E';'C$'#G!Z!H)"M/$]1BS0R!;O&gt;(_)!!!!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@352/,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^*2%YO9X2M!!!!!!!!!!-!!!&amp;@!!!$3(C=G]$%Q*"J&lt;'&amp;W"ED$1(*_3CK).G&amp;G9/B]M=]1S/QMY$HOI#-):!7%&gt;LMS`"@I46(BM!5J+G8@!;)/4`D`9-+%#@&amp;R5:(2M9=HB(&lt;HK(!%"Q;&amp;B8?8K+BUV[BIP(Q,6(7#AY%","L1\=L2[@IH!EDT&gt;,L_C0B@_C-$:!S1`[?&lt;I&gt;.&amp;B38C"9A0N[;%^?53),7$"5AQOP["UD])[W.[H5_/*CNS.,'#AQ)="C?"!&lt;+VAZ'")4TM"&gt;P```_"SHDQ"-YH@)(48@KHO`&lt;(@`0`:KAW\G!%"QT95P\7Z6C#BRC&gt;J96E[&lt;)G3R=LG!=,)7$9M%0#BA.,W*1S\#A"KOZUU^CB!%K#&lt;AY\*D#";*=-E#'B='NA?G=$_6R!&amp;:?B.!=DB,;&amp;UOO"N$G1@AGFZ:EA&gt;#C5XA0%BY&amp;S)./"TPI0-J_2A96"G7%?UT+G&gt;@!=YOTPYMK!"%$Z"!!^)/23!!!!!!M)9)!"!!!$/#YW!!!!!!!N!!!!+62I;8-A;8-A&gt;'BF)%B(2F^%:8:J9W6@352/)(:J=WFU&lt;X)A9WRB=X-O!!!!!!!!A0```````````````\9D(`_V\W``B3&gt;NL\7P;K_W,RH@`````````````````````Y!!!!'!!!!"A!=!!9/@!!'%8Q!"B%Y!!9/'!!'"#!!"A2!!!9@A!!'*!8*2C1&amp;,39E"3N'`!5J"PY&amp;S5&lt;Z!!!'_)!!"C#!!!:!A!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!``]!!!!!!0```Q!!``````]!!!!!!!!!!!!!!!!!!!$``Q!!!!$`!!!!`Q$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!````````!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!0]!!!!!!!!!`Q$```]!!0]!!0]!`Q!!!0``!!!!`Q!!`Q!!!!!!!!$`!0]!!0]!``]!`Q!!`Q!!``]!!!$`!!$`!!!!!!!!!0]!`Q!!`Q$`!0``!0]!!!$``Q$```````]!!!!!!!!!`Q$`!!$`!0]!!0]!!!!!!0``!0````````]!!!!!!!$`!0```Q!!`Q!!`Q$`!!!!``]!``````]!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q$``````Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!"A!1!!!!6!!"2F")5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8UF%4CZD&gt;'Q!!!!!!!!!!Q!!!UM!!!GB?*T&gt;65V-%U%5@F/XO-5AOSCBD:!OO+59R2AP'C];761-%A&amp;*F)MW&gt;AN._G/W#XI#$XP"B*-*"R.-^.$%?0"!F+M`?/K&amp;.%94-7GY;7,C4S1WF?X[:LKUJ7"!R9P&lt;\/\UP7`?G__&lt;,\-!LGH"\=D$7&amp;:9QF?X'5Q2!+Z&gt;'#!`A/TW%*-@%"9=?&gt;+)G6&lt;_E$)"HT'\C.EKQ9-TKD(?)*[6-Y,]K&amp;'?='*SEO1&gt;&amp;W8P&gt;X\3C'-R-.LI5WQH?3"+-]=:,?=$-&gt;71;&gt;46THN9(6&gt;7346J=M;0:&lt;$*]V)&gt;Q$JN-$-T5Y&amp;M:1W0&lt;A"-S*E$$&amp;C^!F3]_&gt;NU;23Z"C]A(M%X3G$TR,LAY;S=/=F\_-8A7W&gt;.LT%,"!BX7?SBMD&amp;!H;GE#0%&gt;![%@``7&lt;2MJR":SW&gt;FR*/X++;?&gt;3*A495$S&amp;GWNJ[IC-*(26E_)B[7IEE%B)V\4Q;%"8J7"!$[QDK_M)Z51\M,UL5SM/S713;?'T(.]A:V;"5&lt;&amp;A312;PVQ%*8NBC!J"K6,8=.1VZ8?ZAU4BXTJI&lt;.-/'NOMA];XS%&amp;45V/`=B"(3-&amp;"RLSV&lt;#X&lt;0CK9J.?55_4P&lt;#.61=%[TGA]K%9K&gt;+OG7XZ9TOSIM)DCN53W]&amp;QOBQN0J^/&amp;=E9TX-1NE'FEN=^_TT?_3_!&lt;"(403^M^&gt;H)L#6?.KL&amp;A80P`'4/W1CCM2;](.,60(1UHQP(9`]_\O.-\AXA)KNK@-E?'Z=Q6S1(MI.FC\M)ARJ_:IJN_*O9]:`J5@53,*32^7*8#M93OD546G#Y6O%C*?%CHWSFJ.CP%-'AILE8J]2_1=%IY.H41Z?9(G;[OHL+TD&amp;`A_XX_&lt;&lt;*CL5E)H&lt;C1=60JK(PKL0%V&lt;B?[#B]OEC@@O":=;B@@+5TDK5WS`$3`R,XGOIVZ?%)?S(?]P"NY7,G/!\(O78ZY"&lt;0A9*&amp;;W)00*,Q!%7`=+4:/YFNE?2R&lt;;?M.K9&gt;XM.`[Q'9^BFNWNB:(OY#$OR$"-;WDQV\-]="&lt;8YO:]EY2D)BYUUY2FFXJB'.L!4N]B0NQ$E)9]7/7W(/^L*I!1&gt;&lt;(D&gt;APS'9VRL=/RFW"'6C$?7^^QN%_R&amp;4:G..1&lt;W.%'Z/T(L+=B$`\8&gt;3R?*(14[-VP"Q!!!!!#!!!!$U!!!U8!!!!6!!"1E2)5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8UF%4CZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#:1!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!1!!!!!!!!!!1!!!!)!!!!$!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!:A!!!!5!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!/!&amp;!!"!!!!!%!!A!$!!%!"!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!1!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!&amp;!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!$A"1!!1!!!!"!!)!!Q!"!!1!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!!!!!!!!!!%!!!!D1!!!$!!!!!"!!!!!A!!!!H&amp;B\\@!!!!!!!!!!!!!!!1!!!!#=7(PN]!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;L!!!#A8C=F6$,4M*!&amp;$WU5-!()!ICC&amp;&lt;8R/D/F7G%_.A9QA^A[5R.EY%R&lt;;GMD)E,`35X\PQ&lt;.X["8G9QR/[=EUTO0@@?=R]!$N&amp;QDL`JF6A9*$Q=]#3)!DE"GJKP_%%Y@H"$PIR5&gt;-2+_)4*%#BJ0T?7D!M]YOPDZ@U.A.G[OLQ9^KD/Y_&gt;OR,P#D3)?(9F%"+0[-D;]\NU1[=X$V24NR1)DJY]M[76AQ'RXR43+?7B,XV96^DU.\M&lt;=:G\M9A5?*8Z3@AYGS'65?!),"&gt;S3N5:-HW4SZ+N5T%CW[/2B_O)/"?@*F).9%VT[N'K@:&amp;;J&lt;NW=-B_&gt;@YR3A$I,KKKGIG%SH[79?*:GJ%AT@";D3J.&lt;++'-$&lt;)XM&lt;89I%047(AG8G^LE+=DJR42VCNJ;1PK.!&lt;ISW"RF3T/3(N8I&lt;W!J@$87`K`W&amp;01@4096\?JK1Z&amp;9GOI9RM.\+#*&amp;GS;%$CAPUQX.?&lt;N@Q"W58G_!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!38!!!!_M!!!!A!!!30!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"1!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!7Q!!!!!!!!!!0````]!!!!!!!!"R!!!!!!!!!!!`````Q!!!!!!!!)=!!!!!!!!!!4`````!!!!!!!!!Y!!!!!!!!!!!0````]!!!!!!!!$E!!!!!!!!!!!`````Q!!!!!!!!0%!!!!!!!!!!$`````!!!!!!!!"%A!!!!!!!!!!0````]!!!!!!!!)4!!!!!!!!!!!`````Q!!!!!!!!B5!!!!!!!!!!$`````!!!!!!!!#&amp;Q!!!!!!!!!!0````]!!!!!!!!)N!!!!!!!!!!!`````Q!!!!!!!!Q%!!!!!!!!!!$`````!!!!!!!!$"!!!!!!!!!!!0````]!!!!!!!!-;!!!!!!!!!!!`````Q!!!!!!!!T1!!!!!!!!!!$`````!!!!!!!!$.Q!!!!!!!!!!0````]!!!!!!!!03!!!!!!!!!!!`````Q!!!!!!!!^1!!!!!!!!!!$`````!!!!!!!!$Y1!!!!!!!!!!0````]!!!!!!!!0O!!!!!!!!!!!`````Q!!!!!!!!`E!!!!!!!!!!$`````!!!!!!!!%'A!!!!!!!!!A0````]!!!!!!!!2W!!!!!!33%&gt;'8U2F&gt;GFD:6^*2%YO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!+!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%%!!!!"!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#'!0(%!][-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!':!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!0```````````````]!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!&amp;!!!!"!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#'!0(%!][-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!':!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"A!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0/D!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!"G1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!)9!]=1$TIQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-83%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!:E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%!!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!(Y!]=1$Y\)!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T%EB(2F^%:8:J9W6@352/,G.U&lt;!"C1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!4`````````````````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!"A!!!$2)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!!'%B(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q!!!"N)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!!!!X3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=Q!!!"N)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!!!!73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_IDN.ctl" Type="Class Private Data" URL="HGF_Device_IDN.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(R!!!!#Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6@352/!!!%!!!!2%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V:J=WFU97*M:1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6@352/!!")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!%!!1!*!Q!"%*)!!!!+!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_IDN.vi" Type="VI" URL="../get_IDN.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6@352/!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F8UF%4A!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
