﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Decrement visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;6.4BN"%)&lt;BDSANM@5.)H/%OI+PY#P5&amp;&lt;QE3V_B9*8N8-%,8[#OY#N99E515C&lt;P&gt;!K#%7!E1-G#;&gt;I`XUR80_ZJ$6)`4K7P'I]&gt;:S]?LTP@7DNL$^*W?,Y^'P4Y0//HL,8_XD`@88)X@XOC`;V@Y`_UKP7=`R$T^N^`Z.$H]8H]W_0\U5X[Y8PW2./$C*\UI$P&gt;.%UV*HG3*XG3*XG3"XG1"XG1"XG1/\G4/\G4/\G4'\G2'\G2'\G2^U9O=J',(&amp;)S?4*25D1JE&amp;Q-2=F,YEE]C3@R]&amp;7**`%EHM34?,B%C3@R**\%EXA9JM34?"*0YEE]F/K3\)U=4_+BP!*0Y!E]A3@Q-+5#4Q!)*AM+"U6A+$A:@!A]A3@Q]&amp;'"*`!%HM!4?$CNQ".Y!E`A#4Q-[;M384-V=DS5E?.R0)\(]4A?3MPR/"\(YXA=$^0*]4A?"_&amp;-["3()'?1=Y(TR@%Y(N\E?"S0YX%]DI&gt;4`1ZZ8ZF*-T6S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"[GEO%R0)&lt;(A"C4-LW-9M:!YS)D-$T]^&gt;VC`3Z&amp;FVBP5GV?V;:5&lt;4&lt;6*F*N$N6.6^V-V5V3,&lt;ZK567,J6I%V9^4I659V33KQ&gt;/&amp;WP/[IW`I!XV.8^'8^!6^4J^.1^`ZQPV_L^VOJ]VGIW%9N&amp;[PN6KNN&amp;QON6AM.*`0.:P.\B]$XWDX$Y4$Z^,0\?VY0&gt;[/.T]OTX].Q`:KO$A@R_V(`S`^$Z[._K+(&gt;6GDXZ^#;1I!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-M5F.31QU+!!.-6E.$4%*76Q!!$TQ!!!0Q!!!!)!!!$RQ!!!!S!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!RJL=1&lt;F#(57/0]T#B6BNUA!!!!Q!!!!1!!!!!)TNY)8;9!N'GX+$.S%H80X5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!']!!5R71U.&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!&amp;1!!6:*2&amp;.&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@2'6D=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!!"A#1(=9$]!!'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!0```Q!!!0``!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"5!!&amp;'5%B125B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,G.U&lt;!!!!!!!!!!$!!!#1A!!"-2YH,6347A4122_MUZU5AD/&amp;K6&gt;4-A;*EV"!Y)8];,9L6)J29E&amp;$Q%.&lt;PS"UEC3CK@WMJ=5?B*S%(K13KY?IHANYCU+0;GEB[6(&lt;S)7!X:X@4.*G\67WY0OM00TPG`?G`HG![#L@&amp;DT9&lt;\$.X'9^/Q7!;":0EV_!$FG%)^.]X8.*X&amp;%2NA:KQ:@%.V!^$!X=-=!RI@UK],FYE6=V#)),B&amp;@OSG3X^G35]*EY)T+8M]3(YBVEF)H&gt;;UQ7X3%D%;TT&amp;"ZIBWL&amp;3M,.Y.JM-C&lt;@B\!0+01&lt;$:X-5&gt;5Q8.`*S9KQDWNC!0&lt;2#PJ0Z&amp;(E]T@_"TZ3(\=*XM8^S4@\QDX%D09BNW/R+Y\LY%!I&lt;@U+3G&lt;)AR[&amp;EK:0A]]B[O=Z\3UWZTWN+-B\3YL\;*7D=/_YFHU&lt;3IR.D.8K2&lt;,:OGO?7?G5+G9$]M0(B7K2&gt;-O6!N\S'K=F8?3&amp;&gt;4&lt;B&gt;1K1;02Q'NB(_90#@=8-CJG^U71_=-C7*U&lt;^[11]KL3.2"WD-\`KW-3]Q&gt;VD'1?T$%,`]AR^8L^4Y[BB(1&gt;Y[Q&amp;7]&amp;7TT=1H1I&gt;D+WT8$JT3&amp;A"-X9"@"T4,8D7W/"K**;/(_%48&gt;=2HXSD+3QRQ=&lt;Z-DY"[&lt;"FNEE`U%FH$=LECHC;:-0!90O\!#2Y&amp;G4A&amp;&lt;Q%457/QAHM6_!Z[0DD'[DZ#I[[QH%?@!Q_Q8NIQ[HAMYL.Q3+CGNK^#-?"1B[&lt;Z.NA"V^X)O%+85:?6=DX6NU+=E[\/Y+WCJD9?O0/;@P@OZ^0)6&gt;U!!!!!!!)!!!!)!!!"NM!!!"5!!&amp;#2%B125B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[_!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_PA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!"!!!!!-!!!!!%!!!!#!!!!"M7(PNE!!!!!!!!!!!!!!"!!!!!'R9?_W1!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!3I!!!(N?*S.DUN,QU!5B5]S@6I@L;_K6=CC3R(=O:+AIFE7&amp;&lt;=V*B-*4%V*JK&amp;,Q98_KO\].W\]"Z[]&amp;-'&amp;("D/@=S^XQ6QA"3@\[_,"1$2=]\'TN8F_&amp;9G_ECF+HQ9-(-44K:+DC_E&amp;]O*@-IKHH+4J0^8T&gt;-+&gt;`;)A]`6,.%SNK,!SNON;2SGLJ;7\WI83`!!YQ-VV#(!U#@!-5SU=%_XT-S)E7"$XII4''D&lt;49B!0;*F0YPI7B=*'18I=K6!E\`&lt;9O9('0Y()?M2@O#84M]L&amp;[H+S&lt;H'/EE;J/C1;A7L7#O*$EH5Q!PT"&lt;V*&amp;27(F=+^@@-D0^5%(Q0FF47==P9__N2/+408\_AHLL3&lt;K^BL9)_41+\-V]H529`5'^D%&amp;L9RY)9//F]MKV#,!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$TQ!!!0Q!!!!)!!!$RQ!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!4Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;E!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!#"!!!!!!!!!!%`````Q!!!!!!!!+I!!!!!!!!!!$`````!!!!!!!!!LA!!!!!!!!!!0````]!!!!!!!!$$!!!!!!!!!!!`````Q!!!!!!!!/1!!!!!!!!!!$`````!!!!!!!!"Z1!!!!!!!!!!0````]!!!!!!!!(H!!!!!!!!!!!`````Q!!!!!!!!?E!!!!!!!!!!$`````!!!!!!!!"`Q!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!J1!!!!!!!!!!$`````!!!!!!!!#KA!!!!!!!!!!0````]!!!!!!!!,%!!!!!!!!!!!`````Q!!!!!!!!M=!!!!!!!!!!$`````!!!!!!!!$'A!!!!!!!!!!0````]!!!!!!!!-=!!!!!!!!!!!`````Q!!!!!!!!SE!!!!!!!!!!$`````!!!!!!!!$.A!!!!!!!!!!0````]!!!!!!!!."!!!!!!!!!!!`````Q!!!!!!!!W)!!!!!!!!!)$`````!!!!!!!!$LA!!!!!&amp;UB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!5!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!#!!!!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!#!!!!!!!!!!%!!!!!!!%#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!)!!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!'UB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"9!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!#!!!1!%!!!!'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HB_Simple_Decrement.ctl" Type="Class Private Data" URL="HB_Simple_Decrement.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(N!!!!#Q"-1(!!(A!!,R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,GRW9WRB=X-!%UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"11(!!(A!!,R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,GRW9WRB=X-!&amp;W2V=#")1F^4;7VQ&lt;'6@37ZD=G6N:7ZU!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1E!!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
