﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Increment visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;6.4BN"%)&lt;BDSANM@5.)H/%OI+PY#P5&amp;&lt;QE3V_B9*8N8-%,8[#OY#N99E515C&lt;P&gt;!K#%7!E1-G#;&gt;I`XUR80_ZJ$6)`4K7P'I]&gt;:S]?LTP@7DNL$^*W?,Y^'P4Y0//HL,8_XD`@88)X@XOC`;V@Y`_UKP7=`R$T^N^`Z.$H]8H]W_0\U5X[Y8PW2./$C*\UI$P&gt;.%UV*HG3*XG3*XG3"XG1"XG1"XG1/\G4/\G4/\G4'\G2'\G2'\G2^U9O=J',(&amp;)S?4*25D1JE&amp;Q-2=F,YEE]C3@R]&amp;7**`%EHM34?,B%C3@R**\%EXA9JM34?"*0YEE]F/K3\)U=4_+BP!*0Y!E]A3@Q-+5#4Q!)*AM+"U6A+$A:@!A]A3@Q]&amp;'"*`!%HM!4?$CNQ".Y!E`A#4Q-[;M384-V=DS5E?.R0)\(]4A?3MPR/"\(YXA=$^0*]4A?"_&amp;-["3()'?1=Y(TR@%Y(N\E?"S0YX%]DI&gt;4`1ZZ8ZF*-T6S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"[GEO%R0)&lt;(A"C4-LW-9M:!YS)D-$T]^&gt;VC`3Z&amp;FVBP5GV?V;:5&lt;4&lt;6*F*N$N6.6^V-V5V3,&lt;ZK567,J6I%V9^4I659V33KQ&gt;/&amp;WP/[IW`I!XV.8^'8^!6^4J^.1^`ZQPV_L^VOJ]VGIW%9N&amp;[PN6KNN&amp;QON6AM.*`0.:P.\B]$XWDX$Y4$Z^,0\?VY0&gt;[/.T]OTX].Q`:KO$A@R_V(`S`^$Z[._K+(&gt;6GDXZ^#;1I!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-M5F.31QU+!!.-6E.$4%*76Q!!$TQ!!!0Q!!!!)!!!$RQ!!!!S!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!I#EFF[/5EW-`"Z)WB=2V1!!!!Q!!!!1!!!!!-\30,ZU1BB%NSX;Z4))UWH5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!']!!5R71U.&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!&amp;1!!6:*2&amp;.&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@37ZD=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!)BA#1(=9$]!C'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!$`!!!!`Q!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!0```Q!!!0``!!!!!!!!!0```````Q!!!!!!!!!!`Q!!!0]!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"5!!&amp;'5%B125B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,G.U&lt;!!!!!!!!!!$!!!#2!!!"-2YH,6347A4122_MUZU5AD/&amp;K6&gt;4-A;*EV"!Y)8];,9L6)J29E&amp;$Q%.&lt;PS"9C2*R6.\W5M+025#&amp;8I1*!=P(H,Q*"4R&amp;A]^^&gt;!+3Y`?2#QOW.XVT32NVFKV"ZVB:W&lt;@__:^-^^]!(36$WM"T(F]'[&gt;*X_Y1!*LHU_1\E"-']&gt;EUX^1#EM4-#$NH.?!T:L=Q?Z1&lt;O'-!YU0[&gt;?&amp;S]4IJ'D&amp;-,J*!OSX3X^CC5]&amp;CY)T+5=_4!)BVGF)H=[0UO/Q)'9XHG;(KR$WLE[A+.Y&gt;FE/2&gt;PQZAH6&amp;IN^P\E#/+]-+@A;G;=-]KY-!OU%I(3`*I%PE,HC-?Q=`[90`SA?#(HH#P-).NW2ORR%XH$2!A^)Y_*764A%(@1CGT&amp;Y%8]+`A/RXN,K=^\7B%O[N+O\D6Y0"8]3T[0J-;GZGNV=N6MX,@P$&gt;4KN8-*^6(4UPVMGG8[K5$:$8/STN*"P6W%&lt;5KU'KV]&amp;IY2P&amp;$QPU*D)L:@2&amp;E`;A)FH@LA22#8F7["K+/U@F`&gt;5RK\L#/E=D$/7&lt;_(TGGW7T_TD'5E+ZDH,6Q*^TJ_1&lt;C5Z'$M5V7S/;/##NERLY%(]&gt;S]\YV.LA;3W34R`B%VX5E)&amp;^J"CEGW$B@Q3=A(FNBWX3&gt;4DJL5#88R0-U'Q9'O_U3E0"&amp;G)/8]!IU&amp;4E/JX"=BC81]=-X5/NFH(76RX8Y-&gt;S!N\!/:]*0+D9,#ZD6V/Y&amp;/!E5CNAFXA9\`,)8C4*U%58&amp;5/T^&gt;2HEGH:X))^M*P&lt;?P(@;@PPQ!_]L6M5!!!!)!!!!)!!!"NM!!!"5!!&amp;#2%B125B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[_!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_PA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!"!!!!!-!!!!!%!!!!#!!!!"=7(PNE!!!!!!!!!!!!!!"!!!!!&amp;R9?_W1!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!3M!!!(N?*S.DUN,QU!5B5]S@6I@L;_K6=D#J1DO8%F1U,AL+GZD4#93G$;FG99O"2@[K\LTX\DR(XDS5A18=G!Y^T(X@B@!!6*]PL]O&amp;A"%TTFXH;N,^UYG_FCF+HI=-(-&lt;D3:+ON&gt;D@SJ(=JR6@/5F3@_PGK]6\OUB"V_I7;,FV)J$+W_X*N-I^&lt;3U!E^\7))0'"_II1Y"BA%"4G#CB1?[:7;'D!1&lt;]F;=QE$&lt;&lt;E+%[AEN_VH%.\J)S$B%FSM&amp;GPT&gt;&amp;L-AR/&amp;`%,)?%92"[@3]=L'KH*RLL*/E19I/K6;QCL73[)B%$&lt;QQ8^#&lt;6&amp;&amp;R7#H=WT=`]F..]$&amp;18FH$'7@PIU`NF$*T`9Z_YEK\O9K^"P9Y#?4+@*V-8@2)P9&amp;.&lt;'%&lt;!W\II0-&amp;8"&amp;1JQ!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$TQ!!!0Q!!!!)!!!$RQ!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!4Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;E!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!#"!!!!!!!!!!%`````Q!!!!!!!!+I!!!!!!!!!!$`````!!!!!!!!!LA!!!!!!!!!!0````]!!!!!!!!$$!!!!!!!!!!!`````Q!!!!!!!!/1!!!!!!!!!!$`````!!!!!!!!"Z1!!!!!!!!!!0````]!!!!!!!!(H!!!!!!!!!!!`````Q!!!!!!!!?E!!!!!!!!!!$`````!!!!!!!!"`Q!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!J1!!!!!!!!!!$`````!!!!!!!!#KA!!!!!!!!!!0````]!!!!!!!!,%!!!!!!!!!!!`````Q!!!!!!!!M=!!!!!!!!!!$`````!!!!!!!!$'A!!!!!!!!!!0````]!!!!!!!!-=!!!!!!!!!!!`````Q!!!!!!!!SE!!!!!!!!!!$`````!!!!!!!!$.A!!!!!!!!!!0````]!!!!!!!!."!!!!!!!!!!!`````Q!!!!!!!!W)!!!!!!!!!)$`````!!!!!!!!$LA!!!!!&amp;UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!1!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!#!!!!!!!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"9!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!#!!!1!%!!!!'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HB_Simple_Increment.ctl" Type="Class Private Data" URL="HB_Simple_Increment.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(N!!!!#Q"-1(!!(A!!,R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!%UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"11(!!(A!!,R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!&amp;W2V=#")1F^4;7VQ&lt;'6@37ZD=G6N:7ZU!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1E!!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
