﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_AgentBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_AgentBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Agent Base Class.

HGF means: Helmholz, GSI &amp; FAIR

Dependencies: HGF_BaseClasses.lvlib,  HGF_AgentBaseClasses.lvlib, HGF_StateCharts.lvlib, HGF_Auxiliary.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 6, 2009 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*6!!!*Q(C=\&gt;5`&lt;BJ"&amp;-@RHR-8E6*9&gt;#YNLP!OE))L5,F`6[".S26?\9Y,O+"T%;XEFRQ!#SG^*?JU_$PD:\S2)O-C6F*YFFHA.`]_\)Y7K:&gt;0UKHWR]LQ9HF&amp;OY&lt;_UO.*AU&lt;FU-[JTM.TBRL@"TWVN&amp;.^']]`SB]\$8WB0]V`;'ZP9^_I`;HZ.&lt;`P30O2IP@S8PZN_8JUE\\ZHDV2?R"2ERJ5JZL;5PME4`)E4`)E4`)A$`)A$`)A$X)H&gt;X)H&gt;X)H&gt;X)D.X)D.X)D.`*_E)N=Z#+(F#S?,*2-GES1&gt;);CZ*2Y%E`C34R]6?**0)EH]31?OCDR**\%EXA3$]/5?"*0YEE]C9?JOC4\19YH]4#^!E`A#4S"*`#QJ!*0!!A7#S9/*I'BI$(Y%(A#4_$BIQ*0Y!E]A3@QU+T!%XA#4_!*0!TJ6S7[JBXE?*B'DM@R/"\(YXC97I\(]4A?R_.Y7%[/R`%Y#'&gt;":X))=A9Z(:QPDM@R]#&lt;(YXA=D_.R0$4V/_4^SD2./]DR'"\$9XA-D_&amp;B#BE?QW.Y$)`B96I:(M.D?!S0Y7%J'2\$9XA-C,%IS]O9T"BI&gt;$)#Q]/L\R&lt;L&gt;SG[R0IBV?:6&lt;5L6:F.N)N8G5.VUV=V5X346R6&gt;&gt;6.8&amp;5FU%V9^4I659V3+KQ;WD&gt;JSXV$6V26V3&amp;^1Z&gt;5;&gt;5C&gt;N[&amp;`OO.PNN.VON6[PN6KNN&amp;QON6AM.*`0.:P..*V/.:F-$I_"#Y\$!_(XZ^,&gt;_:?0G`O@:T?`&lt;P?&lt;WW^8G`PPFX?@@VS`]8`J@`"MV!?.Z_5;01",9OJ;!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"+S5F.31QU+!!.-6E.$4%*76Q!!$MQ!!!0G!!!!)!!!$KQ!!!!R!!!!!BJ)2U:@17&gt;F&lt;H2#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@17&gt;F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!,)D?\%5Q!5C^#E+/Y7P%(!!!!!Q!!!!1!!!!!#XC9=55.1F,GWLWLJ)$U)&lt;5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!'=!!5R71U-[3%&gt;'8U&amp;H:7ZU1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U&amp;H:7ZU,GRW9WRB=X-[3%&gt;'8U&amp;H:7ZU,G.U&lt;!!!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(!!-!!)1!"!"%!!1""!!%!!Q!"!!%!!1!$!!%!!!!!""!!!"&amp;(C=9W$!#2A:'&amp;AYA$184/!`%%$%G5&amp;=&amp;NR;S1&gt;1/T$9_-3Q!!%)R1B5S`3&amp;!?JA#'"'Z1)"'ZJG!)&lt;F%C5!!!!!!!"+!!&amp;73524/EB(2F^":W6O&gt;%*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^":W6O&gt;#ZM&gt;G.M98.T/EB(2F^":W6O&gt;#ZD&gt;'Q!!!!!!!!!!!-!!!!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!#9!!!!C6'BJ=S"J=X1A&gt;'BF)%B(2F^":W6O&gt;#"C98.F)'.M98.T,A!!!!!!A0```````````````^M91!0;[_!0QPD,`^L,RK0;[]V&lt;WQP/N````````````````Y!!!!'!!!!"A!!!!9"Q!!'!C!!"A(!!!9!A!!'!_``"A+8`!9%H1!'!)Y!"A(-!!9"4!!'!E!!"A2!!!9!1!!'!!!!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S-A!!!!!S!!!!!!!!!!!!!!!!-D``]A!S-A!S!$)S-A!S!$)S-D)S!!!!!!!!!!!!-D)S0``S!!!!!$)!-D)S-D)!!!!S-A!!-A!S-D)S-D)S-D)```)!-D)!-A!S-A!!-A!S-D)S!!!!-D)!-A!S!!!!-D``]A!S-A!S!$)S-A!S!$)S-D)!!$)S!$)!-A!S-A!S0``S!$)S!$)S!!!!!$)!-D)S-A!!-D)S!$)!-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q$```````````````]!!!!!!0``!!!!!!!!!0]!`Q!!`Q$```````````]!!!!!!!!!``]!!!!!!!$`!!$`!!$```]!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!$```]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$```]!!0``!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!`Q!!``]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!A!/!!!!3A!"2F")5$J)2U:@17&gt;F&lt;H2#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@17&gt;F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@17&gt;F&lt;H1O9X2M!!!!!!!!!!!$!!!!!!**!!!%RHC=N6*";"."&amp;0W44H23#*UN2&lt;O1E$6-WI)'B&amp;\%CW+H1K55.29]#,KYK1L&amp;3",&amp;5XP:3QY^#2'5(HL*3@#1AV=NUEM%?V*)$[&amp;(&lt;S)7!X:X`4.*GT7UN"[=9@\-`0`G`ZEX$Y#O]^')$UNNPI04L/=U#!$.]HHS']C)34QWT\=C0EFA:)S&gt;FR8YDN&amp;ND*\A*JY9^.Q'P$3OC298&lt;R/C%M8I#P%DNU8K&amp;VNR#ZA.X!FFD3TRA=ATF,LJ[`&lt;DP#O5.Z:FJEY5;]N'P#B;YZA'K[TX]A$GG9"[P&gt;[((.-&amp;,RQ",)H7/1U=X!0+F0^#85UB_`#CA8$%0O^BP=M(9B_W2?M+-^GWUYT'&lt;\DPA!#B&gt;YUZ2:M'$(M3K=R="*\$81ZJCNQ$WO7/BLG\KLG,S1K()]G4^'-[/&lt;8YN&amp;4/&amp;[X#AH6`U3[6L#@&amp;2]`M=NZS\,*^!+WR3@5I65&amp;`8ICN!N2K.8Q8WB$?0#V;@Y'2-;@(AMI@:E'W&lt;TV14+CX+NF!7$)'`\_333Y&gt;6T)+?3T***@`24+SQ1`44,6;05QTF*#/:NT.9$@9\3I(9H/BC\%NFMO-$QA:-,-PQ+=RX&lt;)HJY&lt;@2_/:R%E_U^%&gt;]=F0GM93-WS;L_)@E$:&lt;:4PU#ZVV._%G/36?J&gt;AI-.BLFY!%;]%EP)'P%.'?)5CBX9$89/$!0^$L$:Q.(=&gt;VU!Q_QQ=S!'?$&lt;^J8BL6O&gt;!B8)U$B$H;/?Q?=Y-?_*VR"\1U=I'VHV]GBVL2T)GBKDY7^/_`@NN=_`1%!CVCB!!!!!!!!#!!!!#!!!!&lt;&lt;!!!!3A!"1E2)5$J)2U:@17&gt;F&lt;H2#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@17&gt;F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@17&gt;F&lt;H1O9X2M!!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!55!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7)V(5!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;C.2V!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!!!!!"!!!!%!!!!!=!!!!!1!!!!%!!!!#R9D8M1!!!!!!!!!!!!!!!1!!!"I!!!!&amp;1H*B&lt;G1!!!!.37.P&lt;C"N&lt;W2J:GFF:!!!!!!!+!!!!!)!!!=#!!!!!A!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%C!!!"YHC=D9`.3M.!&amp;)60-PUV6FP`L1J:O"4"H3O*&amp;L4,)LD7-:G5YG#E-SF&gt;#G\[9L["D_('.`$EL]7&gt;(!DHX(NT\T=!4P##H]`&amp;6QJ!^)&gt;XNY`89`6K&lt;[22!SW.5?:=T`4EO&lt;&gt;M-9&gt;:J\/KB&amp;&lt;D)2BRWU#HRKKJH]2_0O3`43=T;:5@33ORBB"QPF&amp;$(1+-%;^?Q%5,4X4LL)S9"!@S56T#14NI1M2[D&amp;&lt;Q,J*\7R25%K0,EQ*.`NU7;24D^$])W9S)YKBU&gt;F[Z2&amp;&gt;/T3WW3.)AB5?K$D;Q72+&gt;E;C"$^9,?J=K/E.W#L&gt;9]C.`KAN_(*3PL/'+OY_R4RW5=H0^4;N=[4"8=&gt;&gt;"HZN!LMT8S&gt;2&amp;D^4&lt;W-%O^H$%#R[]8S8@3[5!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!!_A!$1$S!.%'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!/T!!!!_9!!!!A!!!/L!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!".!!!!!!!!!!!`````Q!!!!!!!!%]!!!!!!!!!!$`````!!!!!!!!!6Q!!!!!!!!!!0````]!!!!!!!!"J!!!!!!!!!!!`````Q!!!!!!!!(U!!!!!!!!!!4`````!!!!!!!!!JA!!!!!!!!!!0````]!!!!!!!!#K!!!!!!!!!!!`````Q!!!!!!!!,5!!!!!!!!!!$`````!!!!!!!!!VA!!!!!!!!!!0````]!!!!!!!!(8!!!!!!!!!!!`````Q!!!!!!!!&gt;E!!!!!!!!!!$`````!!!!!!!!"WQ!!!!!!!!!!0````]!!!!!!!!(P!!!!!!!!!!!`````Q!!!!!!!!I-!!!!!!!!!!$`````!!!!!!!!#BA!!!!!!!!!!0````]!!!!!!!!+;!!!!!!!!!!!`````Q!!!!!!!!L1!!!!!!!!!!$`````!!!!!!!!#NQ!!!!!!!!!!0````]!!!!!!!!-+!!!!!!!!!!!`````Q!!!!!!!!QQ!!!!!!!!!!$`````!!!!!!!!$&amp;!!!!!!!!!!!0````]!!!!!!!!-=!!!!!!!!!!!`````Q!!!!!!!!S=!!!!!!!!!!$`````!!!!!!!!$3!!!!!!!!!!A0````]!!!!!!!!/3!!!!!!.3%&gt;'8U&amp;H:7ZU,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BJ)2U:@17&gt;F&lt;H2#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@17&gt;F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!!1!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!%!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!#!!%!!!!!!!-!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!$M!!1!'!!!!$UB(2F^#98.F1WRB=X.F=QV)2U:@6GFT;82B9GRF&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_Agent.ctl" Type="Class Private Data" URL="HGF_Agent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
