﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is HGF_FGV_Action child class that can be used to delete objects from a FGV_DB instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"B85F.31QU+!!.-6E.$4%*76Q!!&amp;'Q!!!0L!!!!)!!!&amp;%Q!!!!J!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!*(-/X)VWU:$G\MZU;E?(5U!!!!-!!!!%!!!!!!\25C2?!KP1;;(I.PG$%T9V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^%:7RF&gt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U2F&lt;'6U:3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!+A!4!!)1!"!"%!!!"$!!-!!A!"!!%!!Q!"!!%!!1!$!!!!A!#!!)%!A1!!!!!!!!4A!!!62YH'.AQ!E9'2B9/)!U,UTA0R"!R*F.A$1\&lt;KXE![A&gt;''R]9G39RYC$BA%"G"9'"K9D1*I:C(EA1EQ8A0A&amp;MG*_)!Z(YA-!8\Q=3Q!!!!!!2A!"6EF%5T&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@2'6M:82F,GRW9WRB=X-[3%&gt;'8U:(6F^%:7RF&gt;'5O9X2M!!!!!!!!!!-!!!!!!A%!!!2%?*S^6,^L&amp;%%5@J@&gt;][YY=%7QMB$=)K*A2.!%%1*GUGF/QVUO3L1Q1A2"Q2M&lt;83*-I=-DM0CX2.D+QI7=7FJI9Z(CCDVOCSW7M-8C_.Z?^MS*B&amp;1:',[:?4`GT@@.T,9&amp;]04K\,7%M'S0H[]`9:SR!84U[1I.^9N'&lt;`\3+2IV7SD!/&amp;PL&lt;PUG/]F;Q"$[:N@X`5=0\[]_7!P^&amp;DZT[]NX\\68M/O[_-;&gt;(LSN!(QZ#V#M.F(5N=A\B!UNMA[+(+()VTW$5,6Z3Z&amp;5=W--TGC:$GM^E&lt;):269[WAA)=S,N8NQ3K2:23^FO:'3WY:$63#&gt;C,[L4'&lt;F8"XO4]&lt;8R2D'612H[H9&amp;0=`]YGZ'RE5F:[ID3\N4QDB+*L52MG^N^Z@6B]W@!J6:%PI^:ESF&lt;S^$2JTO(WDBD)=N8UODD?V*BJ2W^`'U-\&gt;=Y2#^V.,WEUR-R$`9&amp;'JZ%U$NKR]::\;8;CQ]Q4N,K5)6EOO'FHE8W#V\]6VIP(8QY&lt;P[8WZ0="Z8CLB3MS&gt;&gt;U$#JX32H9`+']?-,+=\H[,`5I=`1S0)(8ZZ+*8*?0\&amp;EN:K6E*.;LE6DV`YAF);B.U26?H!\/]66?H!_W,=;&amp;$5\3'B_OD0X&amp;&lt;Y.-\[DP5;2&amp;XDHB,G&amp;);RR&amp;D]ZQ8!6M/!_@L7`7^`(P='NJ1=#"RH`%(^^EE0!!!!!!!!!,#'#!!1!!!TAO.A!!!!!!*1!!!#&amp;5;'FT)'FT)(2I:3")2U:@2E&gt;78U2F&lt;'6U:3"D&lt;'&amp;T=SY!!!!!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````A!!``9!$`]'!@`Q"D``!!@`]!!(`A!!"_!!!!@````_!!!!"A!!!!9!!!!'!AA!"A)))!9'34)'#KKF"A&lt;,&amp;A9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-A!!!$)!-A!S-D)!!$)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-A!S!$)S-A!!-D)S-D)S!$)S-D)```)S!!!S-A!S!!!S!$)!-D)!-D)!-D)!!$)!!$)S-D``]D)!-D)S!$)S!$)S!$)S-A!!!!!S!$)S-A!S-D)S0``S-A!S-D)S!!!!-D)!-D)S!$)S!$)S!!!S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!````````````````!0``!!!!!!!!!!!!!!!!!0```````````````Q!!!!!!``]!!!!!!!!!!0````````````````]!!!!!!!!!!!$``Q!!!0``````````````````!!!!!!!!!!!!!!!!!0```````````````````Q!!!!!!!!!!!!!!!!!!!!!!`````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`!!!!!!$`!!!!!!$`!!!!!!!!!!!!!0``!!!!!!!!``]!!0]!!0]!!0]!!0``!!$`!!!!!!!!``]!!!!!!0]!`Q$`!0]!`Q$`!0]!`Q!!`Q$`!!!!!!$``Q!!!!!!!0``!0``!!$`!0``!!!!`Q$``Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!(!"5!!!"'!!&amp;'5%B1.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^%:7RF&gt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U2F&lt;'6U:3ZD&gt;'Q!!!!!!!!!!Q!!!!!%YQ!!$\NYH/V745Q&lt;2R2_9[^BFT`PZE@A&amp;O+&amp;LC'I-;52ICC8&amp;L+15#&amp;#1EB;J0\9W"1KAC0&lt;N-G&amp;N.+K%J6S1O61&amp;;G6+E[6=O#1#Y?UYI9K*4V%+EGVT&lt;'6WE:6%";.P8UTOWOPD3V_3H.J&gt;\1TT__^?7`GGW`7$]"\7[RT:7!W*7\A-*#/L"%!,CC/E,_!(0'2.$]C0H"F3$V;GPFW&gt;1Y?I`527MN%(][I1(WN^,KCC]KN?G8/A];&lt;*/.[1`&amp;P]D?V'!9$\4DNJ3$*!&amp;%&lt;/5ZL'AJ.2T7&amp;;I5A\W.RB*3[VB"8^"9-AUG_S]5"D(-=FJ?8#TS&lt;7=+O(2Q4CH[#/6&lt;9DKI`-U_82DWX_9PID]\8=M\JVYI[4[15P9@X]9]C[Z\K]^JN)%#Y&gt;[2"#BNT/*27%=L!+2#(]&gt;&gt;Q7FNTP1O=B2W8QY\U-?Q%&gt;5[%(=&amp;4O&gt;7GBN.4-YFE.#\(RO7RK6!C)6_.4XY13E&lt;F3#A:+A+L]!L&gt;%]X!TM["6AS7FJ:Q7^A\`7M60=]:%9PE1+$RH3#IK9PP53$I6CFLX*1V^ONEDS4_O_S:X46\:H@,HBM(R*[&amp;B963\/%)-&gt;GDX47?'E]N$LG:WR$#YY)?#\,S`:&amp;',A/4/.*U&lt;0R=_0XI7$*R5IV/2:/&amp;+0[=CKRRQEF&amp;LSBAC_IX*,;0L;UNX!@W:GSN%4\C1&amp;/I2ABKS5"&lt;_\A6KYI3K60283R5/[Y3J[_ML/"U\#5`\M=F_ED',8._47;72NK,42&lt;+9XQ4$:8VI"!WUD\@1`!\%_,;X3SB40;=-,RDQH"?QEJ-[$OF[&amp;\T(/[QB$_O0]3%-Z^]S2*[;$A[.&gt;6OBG&lt;S3Q[ZT3%(=`,G05?C@&gt;T*Q*M1'!5V&gt;;'3EEQ=2@WX;;G/@JR7@;W$-V@#ZP@$II/=D-FB`(YQ5E4E]8DMCNRXZF+&lt;5-?0YL5/N("7])-FJ'&gt;S/B+^^D]*`YME&lt;"N/BO**O:]S9#^-^&amp;A:,K1N%AL`A)1=EL!]:G9OI/%1UL"+C+O[PU?Z&gt;5S:[\$3?5S3JCF*YQ&gt;(UG@*'4PB-\M6D$M@\IM\&amp;S?NUC,19ND2M,!3,CP[-6R_8ME!*@_8B=4W#CB\5M6+)+O7%0*LC=X3N9316UM5&gt;42L#=&amp;23SD_D&gt;*,(NE@8B.&amp;\JKP/RY08;?X&lt;#!5PN4@?VGW/'^@+VKCECLEN-QO4E'&amp;+AXOM5+NM&gt;/9F\J)L6&lt;XMK+(CJV@)1Q_L&amp;W&amp;(!20TJ9ORGU)KD]O!M(B\OHL"&lt;OX.]]0"VL+E+W$DH8Q$[D7L;D'.I09CY&amp;PJ.84B_ZYKA0VZ7+`7@+4$(H#)?PZ@LZ88%1]39J@Z$?Y_^S!&gt;B@CZ)TSO:_P!R\MZV5ARF&gt;'#[T#V_"C'C]]D`U],)/%,W,+Z(E=*7:(W&lt;BP0#1=`!!P'L_Q7&gt;`!JZ&lt;6C^*BY/!TG%!:9"'O'L^$!\RA`*H6/`.-I%&lt;#F_;:9&amp;9\$]L'4];PI--8U!FPI[&lt;:GFO*=^`#;&amp;ZM&lt;6#$GCJM5$!_6U*PTCP$NR*KI&gt;09..;BCU8PBK.7^)9$D0[^]1@;_C%%2X"M25MTCVK0-I&amp;SX+U8,624Q`L&gt;D7[IRPDVC)=:[Q3O01DNW)\#!093&gt;/"P#;5/`#WRVIL\\$*_QWSWL]NYT%\C0+[=!RE&lt;@&gt;"C&lt;"EL4,:V/':ZEHV=@8]$+CVEKQ!!!!!)!!!!5!!!%SA!!!"'!!&amp;#2%B1.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^%:7RF&gt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U2F&lt;'6U:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!*:!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!Q!!!!!!!!!"!!!!!A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!()!!!!&amp;!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!N!"Q!&amp;;7ZE:8A!&amp;U!(!"&amp;O&lt;W:09GJF9X2T-E2F&lt;'6U:1!-!&amp;!!!Q!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!$!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;%"!!!(`````!!!(&lt;W*K:7.U=Q!,1!=!"7FO:'6Y!"&gt;!"Q!2&lt;G^G4W*K:7.U=T*%:7RF&gt;'5!$!"1!!-!!1!#!!-!!1!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!"[!!!!-!!!!!%!!!!#!!!!$-7(PNY!!!!!!!!!!!!!!"!!!!!-R9?_XA!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!99!!!,)?*S.5&amp;UPQW!906V.R]SI-6_DPE6%QA_1*NB)**J&gt;=$H&gt;_F9GT3L[7H9J==&amp;P=O(/PX(D&amp;X#]\3,&amp;B4Z*X_?=Z`M!W-#G@9-&amp;9045&lt;:[@(&amp;V9:]VLU:+`-%KW$?W$(W#%CIO1NQVEWRV0^&amp;#G/^Y*`4A^WDM5A:!#(&lt;S`0LY]!^!,R\6KIVI\XQG[1&lt;MZF;"'H%CS&amp;&lt;B2:0[A7T*!X8;A1U-'?O5AO)OEO,6#XV,ZVMVNO_N+98GO&gt;$'-&amp;K#^91":6B"[(,S,1?2Q37_%D--W"L&amp;+Z;NBC*PL@H#&amp;H(WPBX5:%S,U-;9'ZVF8U/]](VP`8G1;@YL+4HU2R\CCA74%/%S9OO&gt;\+3R\;2Q';3R[EK`$]U:2R!2+G-152XRFG-L5O(N+IH)=[D+D$-HZWSLSQ/J9KAR2(#ER%HN0L)I^+&amp;UTY%^$)OE!^NFX(EOUZ=1'F;82._\&lt;CL*YLI:6&gt;A,GV)1BMG6+/)V:-P/I5-J&amp;7&amp;DDHJL;=JV?E6&gt;G?#/:4YXB&gt;"Y!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!5&lt;!!!!_M!!!!A!!!54!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!7!!!!!!!!!!!0````]!!!!!!!!"N!!!!!!!!!!!`````Q!!!!!!!!)!!!!!!!!!!!4`````!!!!!!!!"!A!!!!!!!!!!0````]!!!!!!!!%'!!!!!!!!!!!`````Q!!!!!!!!2%!!!!!!!!!!$`````!!!!!!!!"-A!!!!!!!!!!0````]!!!!!!!!)T!!!!!!!!!!!`````Q!!!!!!!!D5!!!!!!!!!!$`````!!!!!!!!#.Q!!!!!!!!!!0````]!!!!!!!!*+!!!!!!!!!!!`````Q!!!!!!!!Y1!!!!!!!!!!$`````!!!!!!!!$BQ!!!!!!!!!!0````]!!!!!!!!/;!!!!!!!!!!!`````Q!!!!!!!!\1!!!!!!!!!!$`````!!!!!!!!$NQ!!!!!!!!!!0````]!!!!!!!!20!!!!!!!!!!!`````Q!!!!!!!"&amp;%!!!!!!!!!!$`````!!!!!!!!%8A!!!!!!!!!!0````]!!!!!!!!2L!!!!!!!!!!!`````Q!!!!!!!"(9!!!!!!!!!!$`````!!!!!!!!%FQ!!!!!!!!!A0````]!!!!!!!!4[!!!!!!33%&gt;'8U:(6F^%:7RF&gt;'5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!.!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!""!!!!!-!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!!"U^C;G6D&gt;(-!;A$RQ\NY_1!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T%EB(2F^'2V:@18"Q:7ZE,G.U&lt;!"/1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!A1!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!5!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!9!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!=!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!A!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!E!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!1!!!!!&amp;!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!N!"Q!&amp;;7ZE:8A!&amp;U!(!"&amp;O&lt;W:09GJF9X2T-E2F&lt;'6U:1"O!0(&amp;B\[[!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-33%&gt;'8U:(6F^%:7RF&gt;'5O9X2M!&amp;*!5!!$!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!-!!!!!``````````]!!!!!!!!!!!!!!!!!!!!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!E!!!!E3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=Q!!!#2)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=Q!!!"6)2U:@2E&gt;78U.M:7&amp;S,GRW9WRB=X-!!!!D3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U.M:7&amp;S,GRW9WRB=X-!!!!63%&gt;'8U:(6F^$&lt;'6B=CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Delete.ctl" Type="Class Private Data" URL="HGF_FGV_Delete.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&gt;!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;Q='6O:!!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U2F&lt;'6U:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@18"Q:7ZE!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!A!"%*)!!!!+!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!M!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!!!Z)2U:@2E&gt;78U2F&lt;'6U:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U:(6F^%:7RF&gt;'5!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_objects.vi" Type="VI" URL="../get_objects.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!"1&gt;P9GJF9X2T!%2!=!!?!!!G$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^%:7RF&gt;'5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2E&gt;78U2F&lt;'6U:1!!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@2'6M:82F,GRW9WRB=X-!!!Z)2U:@2E&gt;78U2F&lt;'6U:1!!31$Q!!Q!!Q!%!!9!"Q!%!!1!"!!%!!A!"!!%!!E#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="HGF_FGV_Delete.appendData2Variant.vi" Type="VI" URL="../HGF_FGV_Delete.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%(!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!,1!=!"7FO:'6Y!"&gt;!"Q!2&lt;G^G4W*K:7.U=T*%:7RF&gt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
</LVClass>
