﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ThreadTask class. It is the base class for all derived HGF_Thread classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 04, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)]!!!*Q(C=\&gt;5R5A*"%)8BJW6ASAUMLN"8Y!J=I;^!K#&amp;8[-C=1!^!1'L1K3'"FD%BE38_-\3A6:1E;FG7MQ\OPNHN_:R&gt;6KGX=_F-GW0N\N07RCFVJ_VBW[WGX8D&lt;V9@UQ0B&lt;\U8[4^`@8\]^XO^O:TIQXB#6V0CH`C..`_W``?VW&gt;@2,]/X@AR/V&amp;R%^[5&amp;XOKF.OUHS*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)_]&lt;O=B&amp;,H*)S?4*2%H2J%"S-B1F(YEH]33?R-/B%E`C34S**`&amp;QCB*0YEE]C3@R=*E34_**0)EH]6#K3\*PZ(A3$_56?!*0Y!E]A9=J&amp;8A#1$":5$AI!E0"9,!4?!*0Y'&amp;8A3@Q"*\!%XA96O!*0)%H]!1?,OGL%FX4.H)]F*(D=4S/R`%Y(EL,]4A?R_.Y(!`4S@%Y(A@B4/A5BS$H)O=%Z]$R/"Z_S@%Y(M@D?"Q01`U/?6_:JGE&lt;/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q05]HQ'"\$9U#-3:F?2D(D1O-E)T!]`03HR@J&gt;CC[RPEHV]+I?3N8$JHK)6!_([K;L&lt;K&lt;K*KE78\7IKM63,9,KDV/B62D6*+K,WYF;]&lt;GET_ET_J1_I9`J)`K10GC8@P'*K^6+S_63]`F=M^F-U_F5E]F%Y`&amp;9I^&amp;)Q_&amp;1A]&amp;A^RKY9.O^%0&lt;PJ=@HS]8[:&lt;.9_^0N_O&lt;_?HXT=0N$`Z^`Q&lt;N2JXI`"WPU#B.8H"5!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.6</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#EH5F.31QU+!!.-6E.$4%*76Q!!*/A!!!1`!!!!)!!!*-A!!!!R!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!E\6XPQHA!U;+)1J47[3ROA!!!!Q!!!!1!!!!!"5M2\D/N=Z+OOC,LMR5KX&lt;5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!=9!!5R71U-`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!%!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!$!!%!!!!'!!!!!!!!!!*736"*!!!!!!!#&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+Q!"!!5!!!!.3%&gt;'8V:J=WFU97*M:26)2U:@6GFT;82B9GRF,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!%!!1!!!!9!!!!!!!!!!F:*5%E!!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!$9!'1!#%!!1!2!!!!1A!$!!)!!1!"!!%!!Q!"!!%!!Q!!!)!!A!#!!)!!A!#"!)%!A!#!!)%!!!!!!!!+%!!!*.?*RD9-!*'"E97$K!.#^-Y$]11-3:DQ*J&gt;NR;S1&gt;1/T$9_-41!+/GK)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGEC")V,5M.;]%S%]'S6"((VS`%8&lt;^5C$2E+,-^045IN15X!9RYK!BI!')[R'?R[7952?\)]#C9:H&amp;G37*34GJO$UC!+7"^D#L!'FG)";"#$%&lt;!(%%MG*_)!Z(YA-!"+N7NA!!!!!!!%Y!!6:*2&amp;-`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!!!!-!!!!!!R%!!!&gt;U?*SF65VI%U%5HC3&lt;PV*)J#"Y%^V$KR\]!5U2I7CHN^JK32O67H]K6"$UE,WZ^D!5/RVC=`$9CV?^C##E(A1*J&amp;PII5D"&amp;1,OI9?%\+'(+$GMD'`WLWG;J&amp;5(FG^GZ]V\_\X^PNW6#%+0,[1O[I$??0BU^J(!?V'%;/8T/:D3:\VL1W?/Q'Q]T4$CS&gt;SM(,MCAJ2I15!RTYV]0D^T^`;N/^0&amp;@*I^E7-4.WZ/4L'M,,0H=H^V09C1FE,)PDP/=)RC+Q093X%DQZ5'6[S+S/2HTI;L/4B4E'!?Q*;,D1[B$^K%-GQRZ!1=:3AM\F+]%\9YZ_QM6?KV["KOCWU'M7[AR""$A\C?0:X$&gt;9IL;3,*&amp;;AZ*]BT*?E64HK&amp;KY%^Z[._)20)19&lt;N4&amp;8MZ.M0LJB=W&gt;H(ZD5E*8B()NC5_/AW5&lt;@2`.;B[*6^?I;A:\3H:QB["M6&lt;AN[7I.@8A6Z0*XI[U)--GZHK_]\U$BS1J%TRBB##4L%G=)..;UP*R&lt;Z-)7$TX("2=`&gt;9EM+?Z/YZK(&amp;&amp;GR-0;-=A/CR,G:;G"GN8#3\(#&gt;&lt;D@(34K*MIM@Q#7H5I@16L96PGNL\81?Q@&amp;_'BJC9LJXZT$G'^892`)N2&amp;_%SRG.K!2(PKW9ST4MH%QP&gt;WUD\%O4&gt;&gt;,;%EV\!J*KY(;AHI7YG5**;C;JWK:N.&lt;"XH2)CH#VG7VLI:A@U!V&gt;^WDVKP4`[C"C;Y-@AA&lt;F#3I0%9YGP^+6(.0B&amp;AH&amp;F9$"`(5(:\'0JY'6@5/0!X"URB1^6U&lt;K5&lt;VZX^IP&gt;X)25$^O2")(Y3\B.CINB20;3XPX_N,ER&gt;MG5-UCQ_W2,^$@D&gt;]&gt;XD7U&amp;RL&gt;,&gt;+=TZFBJ4CJ"A8`5]M8Q?`%&amp;6P?1=[5A&lt;`8J^+W&amp;ZZDI,1&lt;Z&lt;NJ6A&lt;,SGI-!YWIC0^B?0C[T-S6&amp;C*#"S?%UH3@BHP\#N9`Q,^L\JY(M)Y8#]$TPJ)U&amp;G8!8PA/B:S\F.!#`#,CU2S-!L6,A(?DTBL$&lt;!)ZU6V;!I8^1.)1C@2W]C(S#@`&lt;XJN&lt;"CDJC(_K8]!&amp;C.Z2Q!!!!!!!!M)9)!"!!!$/#YW!!!!!!!F!!!!)62I;8-A;8-A&gt;'BF)%B(2F^5;(*F972598.L)'.M98.T,A!!!!!!!)$``````````_,]@\`W`P_`^G&lt;EL`;OV:`WLO'P``````````_!!!!"A!!!!9!!!!'!!!!"A!Y!!9!2!!'!4A!"A#1!!9!@!!'!()!"A#;!!9!&amp;!!'!"J!"A!JY!9!32!'!)M9"A!"%!9!!/!'!!"!"A!!!!9!!!!'!!!!"`````Q!!!A$``````````````````````O\O\O\O\O\O\O\O\O\O\`\A!/$O\OY!$O\O\O$O\O`_\A\A\O\OY/\O\O\A\O\P`OY/Y!\A$O$OY!Y!Y/$O\`\O$O$AY/\A\AY/$O!/\O`_\A\AY/$OY/\A!!\AY/\P`O\O\O\O\O\O\O\O\O\O\``````````````````````Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!``!!!!!!!!!!$`!!!!!!$Q!0!!!!!!!!!!`Q!!!!$Q$`]!!!!!!!!!!0]!!!!!$Q$Q!!!!!!!!!!$`!!!!!!$```!!!!!!!!!!`Q!!!!!!``!0!!!!!!!!!0]!!!!!$Q$`$Q!!!!!!!!$`!!!!!!!!]0!!!!!!!!!!`Q!!!!!!!0]0!0!!!!!!!0]!!!!!!!]0!0``!!!!!!$`!!!!!!$Q$Q$W:P!!!!!!`Q!!!!!0!!]0^G&lt;`!!!!!0]!!!!!!!!!!0:G]!!!!!$`!!!!!!!!!!!0`Q!!!!!!`Q!!!!!!!!!!!0!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0`````````````````````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S!$)S-D)S-A!!!$)S-D)S-D)S!$)S-D)S0``S-D)!-D)!-D)S-D)S-A!S-D)S-D)S-D)!-D)S-D)```)S-A!S-A!!-D)!!$)S!$)S-A!!-A!!-A!S!$)S-D``]D)S!$)S!$)!-A!S-D)!-D)!-A!S!$)S!!!S-D)S0``S-D)!-D)!-A!S!$)S-A!S-D)!!!!!-D)!-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```Q!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$``Q$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!`Q!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]!`Q!!`````Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!$`!!$`H*S=`Q!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!0]!``_=H*T``Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!`ZS=H0]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!Y!'Q!!!TI!!5:13&amp;!`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!'!!*'5&amp;"*!!!!!!!#%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!!!#!!!!,Q!!!)5!!E2%5%E!!!!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!"A!!!!!!!!!!!!%!!!!K!!*'5&amp;"*!!!!!!!#&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+Q!"!!5!!!!.3%&gt;'8V:J=WFU97*M:26)2U:@6GFT;82B9GRF,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!%!!1!!!!9!!!!!!!!!!!!"!!!!:A!#2%2131!!!!!!!B6)2U:@6GFT;82B9GRF,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^7;8.J&gt;'&amp;C&lt;'563%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!"!!%!!!!'!!!!!!!!!!!!!1!!!'9!!E:15%E!!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!#0!!*%2&amp;"*!!!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!$;!!!!!!!5!"1!'!!!!!!!SA!&gt;!!!!R0```VI!!!!!!"1!&amp;!!9!!!!!!$```]!!)F14E=.#BI+!!!!$5F)2&amp;)!!!!5!!!!&amp;!A#!!!!!OO+7A!!!'V*2%&amp;5?*S^UOM*Q#!-2N(-HA%S2J9IB5\2&gt;@J#7Y5UT2?B&amp;`VZC)IU$54(8F)R=]%TG)BU?!WHKH^BKM(Y2.OV50T))6RF&amp;*ND0`$^.O:9$\@!("P$,T*Q\$2W&lt;BN^\@:,Q&gt;D*Q)L59=%LG,0NL?A1Q)7X[WI!!!!!356/2+Z#9)+^P&lt;W^P&lt;U!!!!!!/!!!!!!!"1!&amp;!!9!!!!!!$1!"U!!!$+````6!!!!!!!&amp;!!5!"A!!!!!!0```Q!!C6"/2QU+'AI!!!!.35B%5A!!!"1!!!!5#!)!!!!#[YJ;!!!!=UF%162YH,83Q1W!)!R!U=\O!)\"%EW44M%[1)#$6#ENBB]^E0AC6#(]#-J^&lt;U6%(6`/G(H!U2QC(M.1GSUV8*Z,^7J!,+WYA?4#QAPJRE^JGP&lt;\K/@@L"^9Q]N2G`$M)[_XL@R?JGEL@7$U.'$WVT(NFA(&lt;O0!&amp;!S%+WQ!!!!"*25Z%LE*AAI+#Q-$!P1!!"`A!!"UW?*TN7'^M(-56@X.?HX@^*^Z,\=:(%G\0X=.*Q)Y&lt;643K)CD/':L+-C3R4:IP:&lt;WXM;_R&lt;[X&gt;&gt;:*_A&lt;9[K8&amp;2B'D53%3+F&amp;:KV(Y#+17_"!E1B1_'CA9*K;(KQ;?K([!6)ML*Z'\[:H&lt;X`O\::]=)2?*7.T-\]_;^G@&gt;_\]W&lt;"&gt;CZ4_Y,&amp;?(JP(Q4K\&amp;#;JE!#)0S*0E33%_5&amp;-2*_;.1E?T!E@P%Y?13`!^(0](2M"T&amp;'?X9PSXS9T5HKS`O5*&gt;;=@!=+9;/K&lt;&amp;&lt;YLGMC=QAOYO6E5&amp;3"*+-#U+W`QEN9W26VCM.CF(/2]IHF\MM.4?!&lt;&amp;$)GW5_A(RWQ&gt;7L6WMI\_-#^[^/O..7=Q^QQH;@-"ELHG&gt;,9Z2V^$,3)`':-H(BBY(%MXEV.S*'R5^3.VK\$G&gt;@"1*%_'FEH+G.%WQN*&amp;'6C2_!@"4@DB;SS['H10"U*Z2V2R\FOJ/33T+MK&lt;SE]&amp;&lt;`TI.TC\:D7)JZ1N(H..N7&amp;KTU+=URF*4G;!&amp;KF&lt;\0^M1E=.N6;-O%+V?OY,;QL+4@JO;KC&amp;&amp;DK&lt;)3'0^+*34T%T.-%7SL$$7N$$7V`UI52?3P&amp;%5\HWY729SS/21^MUEIOH$B1C-5#93Y+-K_4W`4WR[77BE:[3T='7[5-,D9W7+=U9U&amp;*WVG2E]:'3&gt;!?_*XV:S'&lt;+O-5+?4AIMKK&lt;T",XY5\#9&amp;X'$C*Z!Y$MF]VS]^H(C$2`RN38?Q,1'XV7Z9FGE^9FH;TWOW^%1_N&gt;QJ7=F=&lt;%2^]6ZV[8O?2+Z8_"AF#B,'EP9;^UD';)4P:W6F"@?$J3MS'Y&gt;@#*"679]UG(531]-H0%G&gt;T(0WK&lt;E7TEIBQC"/PX&lt;N'E\(-B*$I3%Z3IINCB$,+HQETEKZXY04N.D07*5I'&amp;&lt;CL+SGE')V!E.=Y$#M7[#_JE#^3C#0$;@8&amp;2N]SU_E0=MH"GAFBJZ5=`='A3X9L33\0J#6,"55S&lt;R1)&amp;7(AFO.1Y&amp;5&amp;1I##&gt;V1)&amp;7%!D6WM`'3*ZP76[7H4-QS@=H(M@_.1K30(3JP22`E!'&gt;BH]0&gt;6CT$8JRTUJE:Z92FTCPG^-]-X6&amp;/J?WU9VK+JD-`NY?E0P&amp;Y_2B+,4]F"ZR#E@7YH?"&amp;%YGP1T%8AQ**&gt;*64*UB4U@7&gt;/K[G!L2%3@?"E9&gt;++TOQ&gt;_1B:1&amp;03=.7P%Z,/;V:';;W&gt;/;%;=VL4%_-FKF75[9/+9[J4"P+IGWEF'F5O$/,J_X5)8OIP@V)?G&lt;7'&gt;4HUPJ*"&lt;O6/F(J4#KN;UT`S*.2I'ES$KYA9]QJ7C;FW-9=MR*/($WT-+?F-]II9]!HY[S+`C@&gt;6@)2&lt;G$'TJYV,5@(N=Y&lt;G55&amp;F[`-GZ:2N2.NGOW&amp;%@/FF1$!$O?7D2\+4;5H8]_J8,GU45TOSACL0JT`2.`T$O=74HTY4A^HXZX#NLFI[&lt;8+;`@#@%?DQ(@^_P8+)SI:\R(]!WLD36V$^]ID1.VV=FT;DM5=+789OJ7?2B^DM$/N^!TC&amp;\WJ"-)+L\O\P=D0+^$+91BZFG`&lt;I/6$X0,:@NV-V:L^YTR,4@;NEJL5WJVT+S=H33?27CV4?/GFP_"U,/MS"493:W8$4/'&amp;&amp;SYB":9.-I8!8'A^!GNTI8K"V&lt;F1BS?QW^8][VTA0W\]%Q7?08O7#WRF\.D5`,$,GL@X6L3(+NK$Z@;NP^@G1!V&gt;#77NQZ6SC&amp;*G?2@R&gt;K#T+)TA\P;9R%#LJY\(-?8D8F'&lt;@$T'@;;X?:^27&lt;2U.'@2LH'&lt;,H3&lt;=$3DZLZ&gt;RQ^7O5/I;D`YH,*$5,9A1X*UKZLL&gt;?W.?++5=DQ*&amp;@"E4/.MR)7H'AP6Y,?/I'5NAO9YF(#Z6E[UBY6NLD!@&lt;2.(*E?68=&gt;W+WF-?D)_](2^U&lt;)Q\=(WIY_-(55+@&gt;&lt;14]ZLVMH&gt;,#XS9':AHO1D&amp;%G&gt;7=V2-G9.E\M&lt;NKD=]1LIC"_*2R-$QG&lt;@8$P=J0W&lt;K_MX6^?\_/K;8_PKOLVU&gt;:VCNV.N?M\QLKN6^V03W?C%W-D(,KEE+_!_UN@5&gt;S\P(NP%&gt;[Z]Y(=O$"FBFW,TPO&amp;V9,+.FXY?P$&lt;]!3`@^!?]Y)VNUJZ#XJ\;]"IR-W.98^^_!I*^CZKE&gt;10S+$*ZJJ!]O08VVK\%DD&lt;ZE0P&amp;HR4*&amp;Q+'(0'1/#J@1NW1P(B*P#F]+)RFXY=J]G@V9ETM!R(]X].![/`J!0EX[991\_G'\6A7S9=1Q4]KC&lt;?,7%@9-'P4=`3.U#PE-.R0`].GE8@B!X=5:`]'PA5#?2G7M1XE.@C!@A;4^'XIBRD^P$27+7M:?S,Y:\+7_;AP#^PU&gt;`2[[$GS&amp;S;)Q&gt;=\$FX?X('=,9##$W'S9"C@-(U(`ILNS]CF&amp;?P&gt;/0)A&lt;-(7$GQ4;%0/X&gt;$$?\&lt;QMLG[";6O1RYBD^=$U!O$]'OYC05L7%@A78S0Y0OT_"\BTWZY$P[!-G`4,38KM,@W)6S$!#&lt;]&amp;G2]0QU8[1L=AX&lt;JQ"8[)[2#2_&gt;B!4EO="WR^HF@2YS3DN.`Q2`B"P428V%+)`"]3&lt;`@Y&gt;TWQ"+8MQ_?JSPU=TK*VBC!$+@K1+J\E+I8[UGORUZ]I+&lt;?XK#`"W&gt;UY[ZEZ,-.&gt;(K,XK24N!AKR%NLC+0/WL#7E#K--XJY`SIVLP%ST'0\'"B=9]S+"\YS+T[-O/G&amp;-;QD=*"&lt;=2DLM:)6(Y0^^&amp;/O):@7N]O?%PZ]^%6BC'.U0]=?I^F@3U-PU`^SGG(U"&gt;^'N42`YS/MR[N,0FL[N&lt;TZ@V;,5T)!!!!)!!!!D1!!)^A!!!"/!!&amp;#2%B10UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T/EB(2F^5;(*F972598.L,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!"4M!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!&amp;!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9E.GQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7*$:M!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!'*!!!!#Q![1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A"!1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!(#G6S=G^S18*S98E!!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!1!&amp;!!"1!!!!%!!Q!)!!E!!1!+!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!"1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!%!"1!!5!!!!"!!-!#!!*!!%!#A!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!1!!!'$!!!!2!!!!!%!!!!$!!!!&amp;-7(PNE!!!!!!!!!!!!!!"!!!!!5R9?_W1!!!"=!!!!!!!!!%!!!!"8&amp;C1WY!!!!,A!!!!!!!!!"!!!!4Q!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!528BD:8"U;7^O28:F&lt;H1A972E:71!!!!!+!!!!!)!!!5!!!!!&amp;1!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!)R!!!%UXC=H60,&lt;N.!&amp;$W*5\NOUN+7*J431MK\1%.&lt;%!O%+E0&amp;9]%C1B6,Q,%HK='+)XM3"6;6W-!X]$X]$2O_!-\-*#5FW;3_ED0XX,H(ZTY#Y#%??RV="L&lt;+LV[_?0`-T]2"\'?:S'JR,YY;3QJ^XB.N34^1%4ASD6INE7*`WMRC+$):N8U:*7VY*HN\=L:'XU::*0V',%Y9X"-)KZ[(X"]_S"?4RE=2S+&gt;J[H^'S&gt;OU-_H,&lt;A9501O&amp;)!E&amp;M/DNK-NWFH44A(\&amp;KY."T-"W2:IG;48JSB&amp;3:U[DBB/PD&gt;C^S7,8&amp;(JIOC,#UT6D1@1$U6%F[Q$Q"&lt;^`@J``!=#;4&amp;@2&gt;%?J]-.$0`MUJ&amp;L_$QZED(?M9I:-/&gt;9S#X@D)/ZG5L#7:F8H6$NJV0/FK);_^$'(A&amp;&gt;`[;INU!W:OIM35T`Q6#*32R\T7$"8=52CVX.A.?-7:LVD+XED$3#3*FOK7LC%::SXOG%4N;H%\'(+\=%DH'&amp;D7.6QJ"&gt;9_#;6[55ALN2@Z/`;S*V,?))TDRILOA-6WCL7M7'&amp;T8!-E`VR,)H(-&gt;'8\'Q&gt;.F:1JK)LK&amp;+^6HKM?FTCF/KM[*IW:V"03&gt;NI*$_9Z4XGG*0&amp;EYWP:$5&lt;E.?46Z&amp;PT$)H[#8*A[]="PN2Q$ZZV\&amp;.KQX-@/_U^]]@WHVNZGMZ\*"*%4P!&lt;9*&amp;H--CLO)[&lt;O!G&lt;B(&lt;QBX=J?"&gt;3F2S]R4AG0]K8#Z/G?&lt;CA5:NIA7?V3UK`1P"I!^U!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!#4I!!!%0Q!!!#!!!#4)!!!!!!!!!!!!!!!A!!!!.!!!"#Q!!!!?4%F#4A!!!!!!!!&amp;Y4&amp;:45A!!!!!!!!'-5F242Q!!!!!!!!'A4%FW;1!!!!!!!!'U1U^/5!!!!!!!!!()6%UY-!!!!!!!!!(=2%:%5Q!!!!!!!!(Q4%FE=Q!!!!!!!!)%6EF$2!!!!!!!!!)9&gt;G6S=Q!!!!!!!!)M5V232Q!!!!!!!!*!35.04A!!!!!!!!*5;7.M.!!!!!!!!!*I;7.M/!!!!!!!!!*]1V"$-A!!!!!!!!+12&amp;2)5!!!!!!!!!+E4%FG=!!!!!!!!!+Y2&amp;.*41!!!!%!!!,-2F")9Q!!!!!!!!,U2F"421!!!!!!!!-)4%FC:!!!!!!!!!-=1E2)9Q!!!!!!!!-Q1E2421!!!!!!!!.%6EF55Q!!!!!!!!.9466*2!!!!!!!!!.M3%**4A!!!!!!!!/!3%*62A!!!!!!!!/53%F46!!!!!!!!!/I5&amp;*5)!!!!!!!!!/]6E.55!!!!!!!!!012F2"1A!!!!!!!!0E!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Y!!!!!!!!!!$`````!!!!!!!!!,1!!!!!!!!!!0````]!!!!!!!!!S!!!!!!!!!!!`````Q!!!!!!!!+5!!!!!!!!!!$`````!!!!!!!!!JQ!!!!!!!!!!0````]!!!!!!!!#W!!!!!!!!!!!`````Q!!!!!!!!/!!!!!!!!!!!$`````!!!!!!!!!^1!!!!!!!!!"0````]!!!!!!!!'\!!!!!!!!!!!`````Q!!!!!!!!&lt;]!!!!!!!!!!$`````!!!!!!!!"SA!!!!!!!!!!0````]!!!!!!!!(L!!!!!!!!!!!`````Q!!!!!!!!GQ!!!!!!!!!!$`````!!!!!!!!$&lt;1!!!!!!!!!!0````]!!!!!!!!.P!!!!!!!!!!!`````Q!!!!!!!!X%!!!!!!!!!!,`````!!!!!!!!%11!!!!!!!!!!`````]!!!!!!!!2Z!!!!!!!!!!!`````Q!!!!!!!",)!!!!!!!!!!$`````!!!!!!!!'M1!!!!!!!!!!0````]!!!!!!!!;U!!!!!!!!!!!`````Q!!!!!!!"ME!!!!!!!!!!$`````!!!!!!!!'YQ!!!!!!!!!!0````]!!!!!!!!&lt;G!!!!!!!!!!!`````Q!!!!!!!#$9!!!!!!!!!!$`````!!!!!!!!)/!!!!!!!!!!!0````]!!!!!!!!B+!!!!!!!!!!!`````Q!!!!!!!#&amp;]!!!!!!!!!!$`````!!!!!!!!);A!!!!!!!!!!0````]!!!!!!!!C,!!!!!!!!!#!`````Q!!!!!!!#2E!!!!!"*)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!"1!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!$``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!11!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!Q1!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!!"1!!!!)!'E"Q!!A!!!!#!!!.&gt;'BS:7&amp;B:&amp;*F:GZV&lt;1"_!0($T,Y_!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=RB)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!!!!%!!!!!!!!'!!!!!A!;1(!!#!!!!!)!!!VU;(*F97&amp;E5G6G&lt;H6N!(Y!]=0-PDY!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BR)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZM&gt;G.M98.T'%B(2F^5;(*F9721&lt;W^M6W^S;W6S,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!!=!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!""Q!!!!%!?!$RQ]T!`1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZM&gt;G.M98.T&amp;EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZD&gt;'Q!7%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!A=!!!!"!(A!]=0-Q0U!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO9X2M!&amp;B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1"Y!0($T-$^!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,G.U&lt;!"91&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!"`````A!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!"!!!!!!!"!!!!!!)!0%"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!=A$RQ^9!Z1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!()!]=07!/5!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T%EB(2F^5;(*F972598.L,G.U&lt;!"71&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!!Q!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X.P&gt;8*D:56W:7ZU!$Z!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,=G6U&gt;8*O28:F&lt;H1!&gt;!$RQ_BE%Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;B!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"1![1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A"!1(!!(A!",26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!&gt;A$RR$SN-A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;J!5!!$!!!!!1!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!-!!!!!!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1!!!!!+!$J!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!(&gt;(*J:W&gt;F=A!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#W2F=X2J&lt;G&amp;U;7^O!%"!=!!?!!%N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!ANP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!'%"!!!(`````!!=+:8*S&lt;X*"=H*B?1!!?!$RR%23L!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;R!5!!%!!!!!1!$!!A&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!*!!!!"!!!!!!!!!!"!!!!!P````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!'!!!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR9E.GQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;Z!5!!&amp;!!!!!1!$!!A!#2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!I!!!!&amp;``````````````````````````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!=!!!!M3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!!!!73%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!!"R)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!!-EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!!(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!;3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-!!!!Q3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_ThreadTask.ctl" Type="Class Private Data" URL="HGF_ThreadTask.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="visitAllObjects.vi" Type="VI" URL="../visitAllObjects.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'*!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!4%"Q!"Y!!#Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8V2I=G6B:&amp;2B=WM!!%"!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"-!0!!%!!!!!%!!1!"!!)!!1!"!!-!!1!"!!%!"Q!"!!%!!1!)!Q!"#*)!!!!!!!!!D1!!!!!!#!!!!!!!!!!+!!!!!!!!!!U,!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)T!!!!%!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(V!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#1!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%.!!!!#!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="execute.vi" Type="VI" URL="../execute.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)+!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!#A!!!!U)!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_ThreadTask.appendData2Variant.vi" Type="VI" URL="../HGF_ThreadTask.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)*!!!!$A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!_1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X2B=WN5=GFH:W6S!%*!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!0&gt;'&amp;T;U2F=X2J&lt;G&amp;U;7^O!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!"!NP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!'!!=!#".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!'!!=!#!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!&amp;!!E!!1!+!!%!!1!"!!%!!1!"!!M!!1!"!!%!!1!-!A!"%!I!!!!)!!A!#!!+!!!!#!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="get_trigger.vi" Type="VI" URL="../get_trigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'I!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_destination.vi" Type="VI" URL="../get_destination.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'M!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_objectArray.vi" Type="VI" URL="../get_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!(#W^C;G6D&gt;%&amp;S=G&amp;Z!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!91%!!!@````]!#1JF=H*P=E&amp;S=G&amp;Z!!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!A!#A!"!!E#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="set_objectArray.vi" Type="VI" URL="../set_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!"R!0!!&amp;!!!!!%!!Q!)!!%!#1!"!!%!!1!"!!%!!1!"!!%!#A!"!!%!!1!"!!=#!!%1%A!!!!A!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_exceptionEvent.vi" Type="VI" URL="../get_exceptionEvent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Q!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!1E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
</LVClass>
