﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitor class, the base class for all Visitors.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the Visitable object, which means: calling public methods of Visitable child class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;5N=BN"%-8RFV2!K'[1UB8[#LK#LN"8%!X5&amp;2Y+#R!Q#!CQKC)KU"=)U"77'2EI`RG.`&amp;%O7Q:R*=#T;HHXT?\-4\N4;[GXT^)H(3_V`9PN.@X;NV)`VL0^Z[9H`;?,W[@N[,44[X'`(JY[RDHZN,^80._P=^&gt;Z\Z7`\_8_#UXP\&lt;X^W`&lt;VYC*^]T8\1?V&amp;2"6F+KF1G_J9Z%6?Z%6?Z%6O=J/&lt;X/1G.XG3*XG3*XG3*XG1"XG1"XG1"XH@S%5O=J&amp;$+C9P*CI',19I4I;CYKPQ&amp;*\#5XAY6/%J0)7H]"1?4F(B+4S&amp;J`!5(CZ4Y3E]B;@Q&amp;"['[J,K'TG?QM0Q-B\D-2\D-2[GF0%9A*H-$'Q'A3(4;8;-RXC-BVU:D`%9D`%9$^US(O-R(O-R(C\J&gt;]6&gt;UT:S0!SDR*.Y%E`C34Q-L=34?"*0YEE]4+@%EXA32$*B-DA%*2=F*S1(C3@R]%?**`%EHM34?/DK4SD\H7G;NJ(D#4S"*`!%HM$$%!I]A3@Q"*\!Q\!+0)%H]!3?Q-.5#DS"*`!%E'"3JF=Q7("B=&amp;)1""Y_@&lt;6%@ULOEOC&lt;.";PRK,57'Q;CUBD=7A]&gt;)W(K@'1.'[_REX6O&amp;E;.U(DRWGA.4!;EWB=X%\5R0?"WF)&lt;;EWNK#7VI/&lt;5L&amp;X[FU_=JEG(QU(&lt;\6;&lt;T5&lt;L^6KLV5L,Z6+,R5,T_6STW?TO.@#&amp;\?[&amp;]0C^.0WCDLPDT1^`O\H[O&lt;O^JL\`XLXR`^,`Y.WIDXIY,P@I$SG$#`1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6&amp;0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/4E],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-D%W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%Z/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YV.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-41R0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q/$QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6%0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YT0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"J%5F.31QU+!!.-6E.$4%*76Q!!&amp;FQ!!!0I!!!!)!!!&amp;DQ!!!!O!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!2U+6$I6N03:2(^2OCCQKV!!!!$!!!!"!!!!!!XNVK:^$4%%3(,9_]3"&gt;9)&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!YA!"4&amp;:$1TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82P=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!-!!!!!!!)!!1!!!!!!*A!2!!-1!"!"%!!!""!!%!!Q!"!!%!!1!$!!!!A!#!!)!!A!#"!!!!!!!!#!!!!"&lt;(C=9W$!#2A:'&amp;A[A$184/!`%%$%G3=!;2&lt;=7ME(5$MQW0D%U!&amp;(1A-D!R-K#QA9D51^X.XCH2+,5ZVT%IO,5YPV=MJS-J/E1+)B2:HJ[;F&amp;K3GO:;FZ*5#*:*!3$+-&amp;9-Y!BI%*E';'C$'#G!Z!H)#MG"_)QZ(Y!*RJ*XM!!!")!!&amp;73524/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6GFT;82P=CZM&gt;G.M98.T/EB(2F^7;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!"HQ!!!VRYH&amp;P)R-#1;7RB&gt;B&gt;)QU"S@EIKC0:A:G$I@,(0%-DM,/!Z\K!D#'1&amp;B(;\-PQ8[%V2Y&lt;!&amp;+3JFXQ'C$E`Y`W$#B!HR=6'2U&lt;'(*Y2WZ[BQ"!='B96XF[CI&gt;.?I;,T]!&amp;2V1I#"!3Q;U/X+U?H[*Q*)]X3[`IDY8`ID!W1-E0_HG[(4295FYA7)$\?GB08F=C#VAQ6)-,L_A&gt;)`1/I\8&lt;_!T0H2[@I";-Y(G$F@M*P$^$I*KPE,F0Z!D#&lt;&gt;(2R1GS(U$[#,`Z@_Q6$(#AY.=$#=")&lt;*VAZ'"I&lt;QM"@-````"SLDQ2-_$)RYQK?\^%^X\9``ZP`.5'X=Q1A/'\#F`+V&lt;C1CB\N)PX&lt;5@]*N5GI]?2%4JME10)YCLA&gt;\(L9=6T)/&amp;&amp;V$JTX`AE/,!%F+F$$P+A;I\X42W+)$3J*P$DI6-).IF!W2)+.Q;G.\:1$Y85-6D)#U#J#59)&lt;1$E0Y'J$=";8-A`1&gt;)#Q.J)S9)H193!_+T1(Q9+!=S(2C"`U(G-T+Q-#ATL'@;TL1@+=MQ/0O\O#*RQ8E(!%JE]Z]!!!!!#QBAA!%!!!-Y,D9!!!!!!%-!!!!`6'BJ=S"J=S"U;'5A3%&gt;'8V:J=WFU&lt;X)A9WRB=X-M)(2I:3"C98.F)'.M98.T)':P=C"B&lt;'QA6GFT;82P=H-O!!!!!)$````````````````OPP``\P_```7SG:`VLL;`_\KWP`OGW&lt;````````````````_!!!!"A!!!!9!!(!'!$HQ"A"&amp;]!9!2/!'!$BA"A!1A!9!%1!'!(Y!"A#1!!9!E!!'!*!!"A0Q!!9$_!!'!_1!"A0C!!9!AA!'!1)!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-D)!-A!S-D)S-A!S-D)S-D)S-D)S-D)S-D)```)S!$)S-A!S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D``]D)S!$)!-D)!-D)!!$)!-A!!-D)!!$)S!!!S-D)S0``S-D)!-A!S-A!S!$)S-A!S!$)S!$)S!$)!-D)S-D)```)S-D)!-D)S!$)S-A!S!$)!-D)!-D)!-A!S-D)S-D``]D)S-A!S-D)!-A!!-D)!-D)!-D)!!$)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`````````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!=!&amp;!!!!69!!5:13&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8V:J=WFU&lt;X)O9X2M!!!!!!!#!!*'5&amp;"*!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!'5!!E2%5%E!!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!!K!!-!!!!!"&amp;9!!!UP?*TN6FVI(&amp;550H=T'W@4,JWJV?\3D4O.MUWV2O)@BPJA3;?7;AH'N%7$K/0/N"G*/W&amp;H.PL5+MR,B)IAL#)UY%N%%0O1A$\7U$\N3YT1"Y/M@3S)CL3[D&gt;G^HHNH^D@&lt;49J2%.RF:O[=]^V\T`HO&gt;QY$%$UAR5)6/&amp;O3&lt;O,D?.EI%!"B1$J*`A3S+U\+YEFJ*61B#@4M%Q?V'@A6P&gt;@1WSX&amp;=590WH@,T[J&amp;3&lt;W95'@#[$R0+K%8V?1@YHH0RM8!W]`O]A#J!.(W#I,8^\S?-4W673-$9JSP%SFJB7B7,@&lt;D-LD*9HU&gt;Q(8WQ`T]@!NS(^^QK$/QVV',$X&amp;A4R7I*3M@MN!9=BV?1DS#X[[$SY@;AC&gt;+;H&amp;9D)P8D/`$U6(P+S"!B&amp;@F%59&lt;"_QM;Q6#5A&gt;"'M/XM&lt;*8#,U'Y9!\I=Y&gt;?9:T&amp;^&amp;G*.C10%WYX.&gt;\?$,HO':7M5]L[5H&gt;=:3JL$7NO[:C[+\?BN&lt;)ESQHNA-`OQ;W&lt;*C&lt;G]/U].[)X[U7G]$)G&amp;%HA;X@3)*7/H''%=&amp;3:;LJ9KKJ8IXKE;6`6$W^:T?L(I&lt;=H(L/&lt;:&amp;[]PH]\&gt;1D%/+LRVOC;X1NU&amp;!8AZ(N:&lt;6!7C4D&amp;?#D/^'-%A*@.^M-UX'ND/Z;&gt;K9.@?)D;F((.:N/I2UJ4%[2?I9XDN[_0F)P17I=N&amp;,UX5!AA8/U46ZX7!KVN#+[972.RT&amp;&lt;.&gt;($9HV5,7ZLE&lt;[7J$)0?86V&amp;5.?8F\WF`4WQDMI,Z6:GONH]`61&lt;ED[R"77N$3/^G`+=IQVBMPRQ2(^4:.6LPX['W&lt;;6&gt;Q*X67=#4MX;3B:-WW:US&lt;;,%?:NBT,N&lt;-02W,C?*WYL7ED3H?6OSE^C`&amp;A-`HXWU;.JD.N;*KI^DD/4^L/O,K6=248@EO:VL/7HH'&gt;*B?_G)K6G=KZCJYR&amp;$PHMG%N/U=Z&lt;7=ZZJ20K[0I;69(68JZYQL^X\1W&lt;FL_M86K83%/8O2@%H_XS+N#\@:0&gt;*-6LC:`&lt;][W8O#0MQ*(3_=#$_,JX.3W`^R'O-/H@(GW#B?FVSJ+VA5[3$,9=GNZ$0-;_5`4[&amp;&gt;ZH=5.+FO-2U9;KE6=77]93`6XK2J&gt;ZZ#/9%THSNLBH:@#U64C,OG9`X&amp;(+O3'U)&gt;2(R/03"?Q5:#3?%']+6Q6DHN,]%,85_IH34%')F2`4Q/BH^*_9M!6#((,$NC$^Q5S"D*??%Z]P)"0G&lt;H:G(Z*PS/X]+!/U/NM&amp;BG&amp;/&gt;_,M^_$OU%A"W%7RU#'U30#P3$1XWLWRHVGU3,DR@;:Z&gt;\K0DCG#`1(=B6_AA@B/JI/Q2!]&amp;MQ&gt;AA1)I/"@QP&gt;"'+2@U&amp;^Q^!"]('3X!Z[!?R!DQ1&gt;]R2B["(C&amp;@I9DA'^RJX!4\GP)=^QF^"1RLT4NK^F*1]2ZN-BYM9DTQ3Q`&gt;RT4T_E+W15`)K`XU46Y'&lt;X68?\(`,PB+,T0U=_B*U=4&gt;,%&amp;N7=&gt;;L&amp;SC`N9LM'T&gt;G+V(VH[#X![ULA!!!!!!!A!!!"2!!!2O1!!!%A!!5*%3&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!QU!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!&amp;!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R:/%?Q!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-74B(M!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#9!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A!-!&amp;!!!Q!!!!-!"!!"!!5!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!%!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A!-!&amp;!!!Q!!!!-!"!!"!!5!!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!5E!!!"%!!!!!1!!!!-!!!!&amp;R9?_XQ!!!!!!!!!!!!!!%!!!!!8&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!"]74A\5!!!!O!!!!!!!!!!%!!!"3!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!"&gt;E:8.U;7ZB&gt;'FP&lt;C"F&gt;G6O&gt;#"B:'2F:!!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!'?!!!#]8C=H6*.3].!%(VJ;ERLN7LL6\5;0Q]CIJY]C!2&amp;\&lt;&amp;9%7_[&gt;D=F%*/1&lt;%P"C[!(\`YG`YU8@Y(/*B%N?"$T)(ET/ZFZ_X9"&lt;'$3XPGAJ]!YDU1=#Y'CX2JS`&lt;!L5&lt;*&lt;2N#6CK*K.Z'$BFQB:"'\%V*%;.AB&amp;I'^K=&lt;:[@52C]7RR[B&amp;P/XV00?WJL)8E&gt;PJC%DQEZ\Q*3WU61EQQE5M8:^*.`!2YPXVZ?E?A0Z\KYL+8LKR+Y0IKU@Z:[YN06S21FXV1,Z_\(6D5GA&amp;DJ557W(E^JA5&amp;G?3)5^62&lt;1"\9XYE0KL#%\*8:C%'W)FSKA.&amp;_C&lt;F+*0GS`9Q^!&gt;LQ04@N#$=ZEG2/"A0"E_CD'5^3ZXM0FH-3;3!S!BL7RGB8#!@VO&lt;;:F%&amp;6-[&gt;`B!,0O$=?!.RK)PC46B9"Q4G-9-:D'8/&lt;"&amp;$BBYJ(TK6I[UJSP\N*+S:^J(SJ"9GQ/^.'3OZH&amp;)P2?Q4&amp;D*9#99D,\D,[QG3/&gt;K7%/.WBI9RAC&gt;6!XTV,./@CX"QDLJ5\ZL.-UA0J%=N[YO\S?!RZ''!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;FQ!!!0I!!!!)!!!&amp;DQ!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!"N!!!!!!!!!!!`````Q!!!!!!!!(A!!!!!!!!!!$`````!!!!!!!!!G1!!!!!!!!!!0````]!!!!!!!!#M!!!!!!!!!!%`````Q!!!!!!!!25!!!!!!!!!!$`````!!!!!!!!"'1!!!!!!!!!!0````]!!!!!!!!%L!!!!!!!!!!!`````Q!!!!!!!!5Q!!!!!!!!!!$`````!!!!!!!!#41!!!!!!!!!!0````]!!!!!!!!*0!!!!!!!!!!!`````Q!!!!!!!!F%!!!!!!!!!!$`````!!!!!!!!#K!!!!!!!!!!!0````]!!!!!!!!/`!!!!!!!!!!!`````Q!!!!!!!!])!!!!!!!!!!$`````!!!!!!!!$V1!!!!!!!!!!0````]!!!!!!!!0P!!!!!!!!!!!`````Q!!!!!!!!`)!!!!!!!!!!$`````!!!!!!!!%NQ!!!!!!!!!!0````]!!!!!!!!3Z!!!!!!!!!!!`````Q!!!!!!!"-M!!!!!!!!!!$`````!!!!!!!!%Y1!!!!!!!!!!0````]!!!!!!!!4M!!!!!!!!!!!`````Q!!!!!!!"1U!!!!!!!!!)$`````!!!!!!!!&amp;&gt;A!!!!!$UB(2F^7;8.J&gt;'^S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!#!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1!!!!!&amp;!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!"!!)*='&amp;S97VF&gt;'6S!'Y!]=7(PL9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T$UB(2F^7;8.J&gt;'^S,G.U&lt;!"71&amp;!!!A!!!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````]!!!!!!!!!!1!!!!)!!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!A!!!!!'!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#U2F=X2J&lt;G&amp;U;7^O!":!5!!$!!%!!A!$#8"B=G&amp;N:82F=A"O!0(&amp;EY&amp;T!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q^)2U:@6GFT;82P=CZD&gt;'Q!6E"1!!)!!!!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!5!!!!!!!!!!1!!!!)!!!!$`````Q!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!3%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!,:'6T&gt;'FO982J&lt;WY!&amp;E"1!!-!!1!#!!-*='&amp;S97VF&gt;'6S!'Y!]=74AS)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T$UB(2F^7;8.J&gt;'^S,G.U&lt;!"71&amp;!!!A!!!!1&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!&amp;!!!!"1!!!!!!!!!"!!!!!A!!!!0`````!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A"Q!0(&amp;EY2\!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q^)2U:@6GFT;82P=CZD&gt;'Q!7%"1!!-!!!!$!!1&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!&amp;!!!!"1!!!!!!!!!"!!!!!A!!!!-!!!!%!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!%!!!!43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Visitor.ctl" Type="Class Private Data" URL="HGF_Visitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(:!!!!#Q"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8V:J=WFU&lt;X)A;7Y!!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$UB(2F^7;8.J&gt;'^S)'^V&gt;!")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!%!!1!*!Q!"%*!!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="visit.vi" Type="VI" URL="../visit.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(K!!!!#Q"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1%A!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!.!A!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="set_addressee.vi" Type="VI" URL="../set_addressee.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;)!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#7&amp;E:(*F=X.F:1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="get_addressee.vi" Type="VI" URL="../get_addressee.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;)!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!"*!-0````]*972E=G6T=W6F!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="HGF_Visitor.appendData2Variant.vi" Type="VI" URL="../HGF_Visitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%`!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!31$$`````#7&amp;E:(*F=X.F:1")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E#!!%1#A!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="get_destination.vi" Type="VI" URL="../get_destination.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;_!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%B!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!#W2F=X2J&lt;G&amp;U;7^O!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
