﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Service Subscriber.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!*Q(C=\&gt;5^5BN"%)&lt;BTSY#UIW=OH3&amp;,G[A)XCPU&amp;@9A!"#Z52^"6V"G;-./H=6F+[AF&amp;"_:[K"69+I-NA/W.%)^JO`B^GJ2?L8J83BY\FL@P6[1\PG`J'KNNN74NL\L?;HNN;TX\4W0GQ_';PKORSPZ@BZ-@ZF`29NVN?&lt;`(`9@O&lt;3Z`6Z`&gt;PL^OQB`@!T_U8N252.;F#&gt;;GJ,(:-]S:-]S:-]S9-]S)-]S)-]S*X=S:X=S:X=S9X=S)X=S)X=S(MB&amp;\H)21YJ74R:+*EUG3$J$%8*6_**0)EH]8#LR*.Y%E`C34RU5?**0)EH]31?BCHR**\%EXA3$V.V3@:#DC@R-,U#4_!*0)%H],#E!E]!#"9,*AYGA;'A-@AF]!3?Q-/P#DS"*`!%HM"$MQ*0Y!E]A3@Q-+4P3H2.+_2YG%;/R`%Y(M@D?*B;DM@R/"\(YXB94I\(]4A):U&amp;H=ABS"DE&gt;H"P(YXDY)=@D?"S0YX%].05HZ(VHGK96=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/GHR@J4CC[R8K1[P+J$K4JMKE/E/BSKB[Z[G+K(J.J]V;;K.EOV#;I`4I67963,K!;XDDLQP;@OK&amp;PKBDJ22_K;OK)/&lt;?A\&gt;TQ=$NLP^^LN&gt;NJON^JM.JKG3?-Y;LV?;\6;;2C'Z^@!&gt;]LT#_(UP@1Q8.X=0`[Y`HEX4P?`ROO(&lt;V@48`B@_B_]'`66SXH:I^`*B0FK!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"LO5F.31QU+!!.-6E.$4%*76Q!!&amp;Q!!!!0O!!!!)!!!&amp;O!!!!!M!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!-[00EN&lt;=GN.DO&amp;QR)X:3,U!!!!-!!!!%!!!!!#!^VOS\\!539]K5!\%L0ZBV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%:!!&amp;-6E.$05B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*1U-!!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!"16%AQ!!!!2Q!"!!A!!!!!!!J%;7V-6E6W:7ZU$ER72'FN37ZU:8*G97.F)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!!!!!!!"!!!!!1!"!!Y!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!#!!)!!!!!!$!!&amp;A!$%!!1!2!!%!1Q!$!!)!!1!"!!%!!Q!"!!%!!1!$!!%!A1!"!)%!!1#"!)%!!!!!";!!!"2XC=9W$!#2A:'&amp;AYA$1@4/!`%%$%G27".$NOL?1$K"U9&lt;(RC+)!&amp;2$!W!)F[O&amp;)IT9SGF"HI&amp;3;)"C!1A&amp;#-1,6-.[#KI6ZE?A,%HZ#VMK%:"1#-02I9!!!!!!"-!!&amp;7352405B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!!!!Q!!!09!!!'1?*Q49W2AS$3W-!M#UD#1H*_3#K*LA'+&gt;,`9:!JG&gt;"4T((81%A;S!U'Z8BP]#P3EK(,9A2;8M/U$5Y1H`(US9-#%_,CIS/P&lt;QB.$O("7/Y-#AM0$O%B76\BI6D6[WTF98&amp;A;'8P&lt;/6A]AX&lt;U6R/P?#W,T&lt;W@DXWZO_7%(S"%FL'!$3YNX-!%J2L!G+".&gt;8T&gt;&lt;.\IOWRUM#&amp;UM7(8R\W0DXS&gt;P=1.&amp;(SO9B]8ZJ1Q\QE%"Y+;R1Q&amp;-/_Q1!Y7,GUM'3%@I#Z"W5'D!^$I"B1]$-5DW0R#!Z"E:7"C5'619&gt;2B.E-,:W&gt;`&amp;F1%*A-)&lt;!'3X7G=!!!!!!!M)9)!"!!!$/#YW!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'.M98.T)':P=C")2U9A2%F.)&amp;.F=H:J9W5A5X6C=W.S;7*F=CY!!!!!!!#!````````````````WR%V@^LX6(P#EV6XWN&gt;6?^M8.8@`````````````````````A!!!!9%!!!'$!!!"`]!!!@````_$_```P_!!!&lt;]!Y)'0A1#"B`D+T9`Y+KG`Q=&lt;:AQ!!!90D``_$U```A_A!!9.U!!'$+!!"AR!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)S-D)S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-D)S!$)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)S-A!S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\/TM\/TM\/TM\/`````````````````````````]!!!!!!$M\`TM\/TM!`````````````````````````Q$`/TM\/TM\/TM!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!$M\/TP`/Q!!!!!!!0DY````_0DY_0D`_0DY_0DY``]!!!!\/TM\/Q!!!!!!_0`Y_0DY_0DY_0`Y_0DY_0D``Q!!!!$`/TM\/```/Q$Y_0``_0D`_0`Y```Y_0``_0``!!!!`TM\/TM\/TM\!0DY_0D`_0`Y``D`_0`Y``DY``]!/TM\/TM\/`]!!!!!_0````DY_0``_0``_0``_0D``Q!!!!!!/TM!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!!!\/````Q!!!0````````````````````````]!!!!!!$M\`S-!`Q!!`````````````````````````Q!!!!!!/TP`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q$`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!$`!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!A!!!!!!"!!'!"E!!!&amp;&amp;!!&amp;'5%B105B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!%!!F2%1U-!!!!#&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!&amp;"53$!!!!"(!!%!#!!!!!!!#E2J&lt;5R728:F&lt;H1/4&amp;:%;7V*&lt;H2F=G:B9W5D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!!!!!!!!!!!!"!!%!$A!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!4V"53$!!!!!Y!!%!#!!!!!!!#E2J&lt;5R728:F&lt;H1/4&amp;:%;7V*&lt;H2F=G:B9W554&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)!!Q!!!!!!"DQ!!"$0?*S^6VVM&amp;&amp;550L/&gt;FNH_U&amp;E%[5*B&lt;T&gt;47L2&gt;'V0&amp;)%;E5[$]N%A8"9S"[=[5(&lt;PMVJX:FLY!$[M2%R)3%EB-C0J#@#$BA1=4AR&amp;.X`K#*'I%EQ8@.$%;!W%$&lt;-&gt;T\]\/TGZXW^K)O^F\\ZR\\PH/0@=\:_Y#C$.CCW=74G&lt;&amp;"^DNS;ET(!$@,2\A(A/XUM`FB!0C(=]MVYIT'Y1?_1T]B&lt;0X=,:/^//+?J3P^OW3-K*UN65[5YO4:\F:TU%J]&amp;!YGU[A-5BXUN&lt;8T=U#*\@R@$KY4YFL;9F+P&gt;W#H^HR:O7:&gt;5EJUY&amp;G%/3\IBV!/ZVQ\&gt;KV-MU.$0#6"21.+&gt;0&amp;&amp;/M,CH*A^DRVD7L/U2&gt;2(Z60&amp;*6T7SMK2\.3:JPA&amp;_[JNWO&lt;XER`#2RQ`"(@)!U&lt;5VC2ET'5\:N"(-;HY6R[RH-5?$NW@$&amp;WX(97/[^]2I1&amp;AS@TU]&amp;V@&lt;'597J*EBAFE:BC''1]K5]IJE:5R61KB.7\C?[*)L#T=U5L!:=P8]:N9?P78SVF3J1R9GIR#.3_/QBS.HS-"I*OF&lt;+GBL+G](/TRS=_8@;=8$2\4C[70;@_)`:=O(#B'HNYDMOT*XX4?G)^M4F5Q^3'=H/DR?VAU6KV;,YM-UTF_,CGFI7ME:ZULZ2ZC^FK2FPIJWKB!&gt;J+ZTB@)%^5&lt;L;'])%UA@7\)&gt;V'7T&amp;I2_)^)5CN/2JU?2NNKWIMW99XY0:\J:2:F3?4%VRM+TF^`@JV.)?N9UYP![4,WWB&lt;670*.EK&gt;@EH+(()(WW&amp;1*&lt;`J:"NN(9NS'7;:"G8QP!K,.F(K.2;0AR7^:CZT]_*&amp;3]QRUL=@AP&lt;$)'@X?SH^R=-I`T&lt;H;U&amp;4HGH`^P$_!`W&lt;C4SQFUTKM2AREUL='-63:_L(.=*Y4*3Y3NZ0+4(&gt;H#*GYJBG2H&amp;_5D?D"%?M");G`?OUO$)3U[KM]\9)B\&amp;;W7\NQ[SKAWVWJCV&lt;7G5G(MBH7Q/&amp;4+2-]I\R&lt;FH'X=WK-\TX23F48V;-Z9$F9W8CU;.('&amp;NM]V9RGK&gt;Z3%N5YOV/G_WBHF(XU&lt;QM:4T-6%`_;#B0/WH,DM9T,Y-D#T)Y-J=,[(P.5A&amp;(&amp;A1=+1&amp;M1%$`:CH4H$_"'QTQZ^O`)'$KQ]]99#UV2Z&gt;G?`+GW@A&amp;VTDE'H=8RQ_`&gt;Q%NY:8HE,CB!IEN&lt;HB\)EE5%B\9WS]41UN/["'."'VC")E?6`5)PK].RFB'54W/,`1**=9E&gt;!6SWIAG5D'6J!T53;!1_2P8*BH$O]AI)AQ.^P5@'2L==YDAQ^[BQ9(QU0YCI%&amp;UMR+5-ELP$J.202*VU+B`OE%CC&lt;CBKVJ35SFC6*H1S+CCRT1V2/LL"_)EIK!P?/NQM,L=`L+-24&gt;.RUWC+23%IB:SE]+ERH'%'$1DR\7EHK!_RG*42$')KIXK=:Q&lt;G3,BH10$R!Z;C%T\VY&lt;NT+*\J`:IG&lt;#^NT/[P9/XDUH.340%4OG;MJ37LQ:W,3KH[QIZ&lt;;/%J]&lt;,,RYF&gt;'D;&lt;5P@2H2?TF!9Z],D+CS_Q8^VZ:/#5+G3_(=6+EH2CF.*&lt;NW[N=B+UG1H&gt;G/VIF4*&amp;&amp;]Q*:XT4)@7?"UKVD,3?RW'F&amp;UW`N^SV6MI6Y2\[O6K`CL#9FCNCI36]CL#4@PDF'QUW6QM$Z%XH(3.+(%SIB(NB":*U72+R&amp;(9[:T$RK\3V/JEZ\+26II%*H*5C2^$&gt;??9.DI*6#P&gt;L\.P]R_M`/&lt;R&amp;V(=Y[$LDCT=%9&lt;&lt;/WIEW:IT)@&lt;D$E\FZ,Y6.WK&lt;WFO8C1/&amp;#Q*XH]&gt;9#1.#PXA*`QVQ7?'3])$`E&gt;_4PAGGZ\TU35"I!1%+H^?"MT[X/O!'@!U?*GG'N&gt;B?A;PAQR]G"RN@Q&gt;\(ZH&amp;M`74^!(`!88D?_IWNOAA@W\0./(I'?$A.9TA'_!A-7!Z";,$_&gt;O2OH$'5_0"(==&lt;9&lt;!%(R^;PVO`IW;@1"[_CJ"&gt;WML6VO,9,7O%Z;)164(?_`FH5&lt;Y%N\(G_HOKNBWXM?&lt;Z?R&amp;Z#4S$@7VH=W3I=&lt;Y!&gt;T,M'^'Y4\L5:P\WY&gt;_J&amp;I_V.M6^42:Z@2X@9!+NBC`81OG0^S;S01;VN`48%7=[]RFAC/J6Z=@9Y^C,WV-,"/:9,@7-6/==1DS,C6UR']'PX$E/=DW@L0X02N8]!!!!)!!!!2!!!%T=!!!"-!!&amp;#2%B105B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#@A!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!-!!!!!!!!!!1!!!!)!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#(!!!!"!"7!0'`_[BI!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!K1!9!#X.F=H:J9W65?8"F!"&amp;!!Q!,&gt;'FN:7^V&gt;#"&lt;=VU!$%!B"X.U97VQ:71!$!"1!!-!!!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!=!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!!Q!5!!$!!!!!1!#!!%!!Q!%!!!!!!%!!!!!!!!!!!!%!!!!BA!!!$!!!!!"!!!!!A!!!!@&amp;B\\&gt;!!!!!!!!!!!!!!!1!!!!"]7(PNY!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!(,!!!$5HC=L6&amp;.4^21&amp;$VN:TL!A"4F5U#,A!I3AH_!.*'!*"K)G.GIA5\\+EU[&gt;N+_G?#/B!8]&amp;(Y"3VXZ&lt;^CQ:C'H@=_0E9U,?J0WHP0OO_??7Q!P]"&amp;8X[`0$Q'9IW];'X&amp;L_YM57?1(9D8J*H&amp;T`B]SD&amp;NO,L*O(!B8@GW,V5!G70.M/!8;C6C]JY["RFXU8G&lt;POG&lt;@E]3):[%OYZ:)/^,^E(`#I$&gt;8S[8@;IM1%F=`4L^&gt;5.);?LWVO&lt;_R`6:J47GUVWHG129X259_30Q](\N^5OAWP&amp;V9-'$#GHW6&gt;()/[;;27VZRWVH=^;6Q1V`['%!!'*?II-I&lt;B#(F8]*'(Q[9$:,:::M;=6G+'&lt;&lt;N^WKQIO1T_LRD+XUH&amp;3(3#%YJ8/?^);M42FT!`QZ3J3;HG.-N(-)2+YT#(CS0?H';^'*R*('@!^OYBW&amp;G$T#+-1Z46.BFK.QJIUJ&lt;*$Q90`FA[K`=U&lt;Y@9FL\8K%,F26_&lt;*R11'X,*&amp;)H#\^LTGB&amp;:3B8;Y)P!XKL&amp;;ST_QTL&amp;\#I1YX8C`\A8`'U$+6LY*H7K$#P]0N)K`74(]=%*KER3`9R8#\W#?&lt;RH&amp;-PM8KJ_#.9*BLGV[2@YQ9%/+&amp;`!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!8!!!!!_Y!!!!A!!!7Y!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"Y!!!!!!!!!!!`````Q!!!!!!!!(I!!!!!!!!!!$`````!!!!!!!!!BQ!!!!!!!!!!0````]!!!!!!!!#@!!!!!!!!!!!`````Q!!!!!!!!,-!!!!!!!!!!4`````!!!!!!!!!]A!!!!!!!!!!0````]!!!!!!!!$W!!!!!!!!!!!`````Q!!!!!!!!15!!!!!!!!!!$`````!!!!!!!!"*A!!!!!!!!!!0````]!!!!!!!!)H!!!!!!!!!!!`````Q!!!!!!!!CE!!!!!!!!!!$`````!!!!!!!!#+Q!!!!!!!!!!0````]!!!!!!!!*_!!!!!!!!!!!`````Q!!!!!!!"!Y!!!!!!!!!!$`````!!!!!!!!%%1!!!!!!!!!!0````]!!!!!!!!1F!!!!!!!!!!!`````Q!!!!!!!"$]!!!!!!!!!!$`````!!!!!!!!%1A!!!!!!!!!!0````]!!!!!!!!4D!!!!!!!!!!!`````Q!!!!!!!"/5!!!!!!!!!!$`````!!!!!!!!%]A!!!!!!!!!!0````]!!!!!!!!4`!!!!!!!!!!!`````Q!!!!!!!"1I!!!!!!!!!!$`````!!!!!!!!&amp;+Q!!!!!!!!!A0````]!!!!!!!!7@!!!!!!63%&gt;'8U2*46.V9H.D=GFC:8)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!1!!!!!!1!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!#!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!A!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!Q!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!!!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!"!!!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!$!!!!+%B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-!!!!O3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:6.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!$")2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"^!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!""!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DIMSubscriber.ctl" Type="Class Private Data" URL="HGF_DIMSubscriber.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!'EB(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!J$5B(2F^%35UO&lt;(:M;7):3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!?:(6Q)%B(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_serviceType.vi" Type="VI" URL="../get_serviceType.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(D!!!!$!"'1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%EB(2F^%35V4:8*W;7.F37ZG&lt;Q!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"X.U97VQ:71!3E"Q!"Y!!#E.3%&gt;'8U2*43ZM&gt;GRJ9BF)2U:@2%F.5X6C=W.S;7*F=CZM&gt;G.M98.T!":E&gt;8!A3%&gt;'8U2*46.F=H:J9W6*&lt;G:P!!!21!-!#X2J&lt;76P&gt;81A7X.&gt;!&amp;Q!]&lt;`\K'A!!!!#&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!$"!"A!1&gt;(FQ:5^G2'FN5W6S&gt;GFD:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!"A!(!!%!!1!)!!E!#A)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!E!$1!!!!!!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="HGF_DIMSubscriber.appendData2Variant.vi" Type="VI" URL="../HGF_DIMSubscriber.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"I!0'`_[BI!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!]1!9!((2Z='60:E2J&lt;6.F=H:J9W5A+'VP&lt;GFU&lt;X*F:#E!!".!!Q!-&gt;'FN:7^V&gt;#"&lt;-(.&gt;!!!11#%,=X2B&lt;8"F:#!I6#E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!+!A!"%!I!!!!)!!A!#!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;(!!!!$!"%1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%5B(2F^%35V4&gt;7*T9X*J9G6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!)1&gt;O&lt;S"M;7ZL!!Z!5QF198*B&lt;76U:8)!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!A!#1!$!!%!#A-!!2#3!!!!#A!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!U##1!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1384120848</Property>
	</Item>
</LVClass>
