﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DeviceVisitor base class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-O5F.31QU+!!.-6E.$4%*76Q!!$U!!!!0O!!!!)!!!$S!!!!![!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#]%Y/R`,A-3IQF^CC)&lt;5M%!!!!$!!!!"!!!!!!X\O/))2W_%G')DJ/B2]ZW^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;Q!"4&amp;:$1UN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(!!-!!)1!"!"%!!1""!!%!!Q!"!!%!!1!$!!%!!!!!""!!!"&amp;(C=9W$!#2A:'&amp;AYA$184/!`%%$%G5&amp;=&amp;NR;S1&gt;1/T$9_-3Q!!%)R1B5S`3&amp;!?JA#'"'Z1)"'ZJG!)&lt;F%C5!!!!!!!";!!&amp;735243UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T/EB(2F^%:8:J9W67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!!N!!!!+62I;8-A;8-A&gt;'BF)%B(2F^%:8:J9W67;8.J&gt;'^S)'*B=W5A9WRB=X-O!!!!!!!!A0```````````````\9D(`_V\W``B3&gt;NL\7P;K_W,RH@`````````````````````Y!!!!'!!!!"A!!=!9!/@!'!%8Q"A"%Y!9!/'!'!"#!"A!2!!9!@A!'!*!!"A#1!!9!E!!'!`!!"A0Y!!9$Z!!'!_)!"A##!!9"!A!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0````````]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!A!/!!!!7A!"2F")5%N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!!!#1!!!"-2YH,6347A4122_MUZU5CD/&amp;K6&gt;4-E;*EV"!Y)8];,9L6!J29E&amp;$Q%.&lt;PS"9C2*J;@UMJ=5?F*S%(KQBXDUE).(CXC,BZZ%EE0IU:O)R17\O\[:4:OV6NK$\L$T]\ZPXJPZZA/A'XR-][(G]GU=:DW\41"IFM_4HU"/'=2D]\SL_33"S!3\9.8B+[*&lt;C"\H"OY9QPCI@E0UO(C4%059AKP%V_[)Z!_W[J1Q'4C4MN?TR!&gt;CH;853&gt;UM0#E[1E&lt;D77;I0((8;I_823_$;&lt;$)_U%?Q$S4U'KV^D%H6-&amp;,BR!LIH&gt;?%9&gt;WC6&lt;3@S[0*JF`]$HSE&lt;QU)(N8$S1`=E8P'D09FNW*$&gt;^SXA)"1O`K=V)W22DR,*1S@2FY$F=ZTWFL^Y$WN;-2\;YL\?*7H=/BYFHU1WJ];G'R5CW7T&gt;)$]`Z#I6)RHZ9@0SN5C[:&gt;K"9/E$6_5&gt;Z*6F"P&amp;V'L"-VG%[_&amp;@92PD)L?&lt;W25T"[))0.(2&lt;$=WQ_F%0+KUD51&gt;9T/`[^D;E&gt;W4/WIDFH_2YZJ."J`=QQF*(3-MRHM"$N^XU"],H)QVG7Z&gt;/;9M!*G\!0Y.+:&lt;^KSJE9X9=$JRAM_%LC-__5Z47'+'4@-V@!,CMD7W44`277=48J!F]4,*RI$"\H=&amp;30!KS-"L;)'G)C@B$0&lt;LU!!&gt;@XQ$.6`(56=YTI.O]"H?11@/"6^5&lt;"&amp;7%.85\B5Y$24SW#4@"DPYNB?*6AA:?65BXV_&amp;&amp;?3=BDO#DIK9W0LDXGE(X]&gt;@@K689Q!!!!A!!!!A!!!'WQ!!!&amp;I!!5*%3&amp;",3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!,&amp;B\\7!!!!!!!!!!!!!!!1!!!!!M7(PN9!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%M!!!"]XC=D9]\3]2!&amp;)60-PMU0N&lt;(KOMKJ,!5Q=Z+ACO[Z7*BK=:E)I'"3'9W&lt;'%B7/B@ML(TX^DY$TRZO9C.(!DHXHNS\T=!^P#)LY_8^T=!9DC_/,]ZEVE=S&amp;.@SZ(SN:&lt;[5'5KPBP-:V?RDEW3MB`EC@\@37!5LLU*VY`56"O:OEHE&amp;G(X)9UTXUAX^)W0"13!^9E'GB"A'2,D#$9[O+6&lt;:'@#3D"12(%-#VWP$2'J?X3]*Z&amp;=GL)BEQA^HB2I]__OG)92^P_$E'&gt;%')76-\0;*;JW=G;Q2J)7+2R3,7%:+R82!9F;?';`J,?J=D,GJ(3P0`QIHGK$(QP6+RMYY?Z&gt;&lt;&amp;(&lt;F?R#P[NZ87N1K,RL99?&lt;1+\=.]H5QSKJV\'"0D9RZ!5(TD@AX6-!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!!^!!!!$\A!!!#!!!!]A!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!!U!!!!!!!!!!!`````Q!!!!!!!!&amp;-!!!!!!!!!!$`````!!!!!!!!!61!!!!!!!!!!0````]!!!!!!!!"&gt;!!!!!!!!!!!`````Q!!!!!!!!']!!!!!!!!!!$`````!!!!!!!!!BQ!!!!!!!!!"0````]!!!!!!!!#Q!!!!!!!!!!!`````Q!!!!!!!!,1!!!!!!!!!!$`````!!!!!!!!!Q1!!!!!!!!!!0````]!!!!!!!!$C!!!!!!!!!!!`````Q!!!!!!!!?-!!!!!!!!!!$`````!!!!!!!!"Z1!!!!!!!!!!0````]!!!!!!!!(H!!!!!!!!!!!`````Q!!!!!!!!@]!!!!!!!!!!$`````!!!!!!!!#E!!!!!!!!!!!0````]!!!!!!!!+4!!!!!!!!!!!`````Q!!!!!!!!KM!!!!!!!!!!$`````!!!!!!!!#R1!!!!!!!!!!0````]!!!!!!!!,)!!!!!!!!!!!`````Q!!!!!!!!RM!!!!!!!!!!$`````!!!!!!!!$(1!!!!!!!!!!0````]!!!!!!!!-K!!!!!!!!!!!`````Q!!!!!!!!T=!!!!!!!!!!$`````!!!!!!!!$1A!!!!!!!!!!0````]!!!!!!!!.D!!!!!!!!!#!`````Q!!!!!!!![]!!!!!"6)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!%5!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DeviceVisitor.ctl" Type="Class Private Data" URL="HGF_DeviceVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
