﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_Reset visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-B5F.31QU+!!.-6E.$4%*76Q!!$T1!!!0N!!!!)!!!$R1!!!!Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$RGMF:PX1T1)CVM9"C!F9H!!!!$!!!!"!!!!!!2^](HIV-,5_E6_V"S*F&gt;'.1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!=Q!"4&amp;:$1UF)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!&amp;A!!6:*2&amp;.*3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!!!!!$!!!!HQ!!!/BYH-ND9'$).,9Q7]7!!-HZ+;EA_AI1&gt;\\9:QCC#HC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?%\')'SG-,&gt;J1Q\QE%'OWHM5!$4$DPSQ,2,"EB([!O1K3"&lt;9(JHA7Q"3I&amp;E`Q-"3*[2A96"G;''I97B"]H^TPYOLEB=M$]!%,-X&gt;A!!!!!,#'#!!1!!!TAO.A!!!!!!,Q!!!#N5;'FT)'FT)(2I:3")2U:@2'6W;7.F8V*F=W6U)(:J=WFU&lt;X)A9WRB=X-O!!!!!)$```````````````_W)R``N?^P`Y5H&lt;;_VLWKPNC]:X`````````````````````_!!!!"A!!!!9!(!!'$HQ!"B&amp;]!!92/!!'$BA!"A1A!!9%1!!'(Y!!"C1Y!!9E*!!G*$C:.PQF5K&lt;_*&lt;-7_1!!"PC!!!9AA!!'1)!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S-D)``]!S-A!S!$)S-D)!-D)S-A!S-A!S-D)S-D)S-D)S-D``Q!!!!$)!-A!!-A!!-D)S!$)S!$)S!$)S!$)!-D)S0``!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S-D)``]!S-A!S-A!!!$)!-D)S-A!!!$)S!!!S-D)!-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!0``!!!!!!$```]!!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!``````]!!!!!!!!!!!!!!!!!!!$``Q!!!!$`!!!!`Q!!````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!$```]!!!!!``]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!$`!!!!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!0]!!!!!`Q!!`Q!!!!!!!!!!!!!!!0]!!0``!!!!`Q!!`Q!!!!$```]!!!$`!!$``Q!!`Q!!``]!``]!````````!!!!!0]!!0]!`Q$`!0]!!0]!`Q$`!!$``Q$`````````!!!!`Q!!`Q$``Q$``Q!!``]!!!$`!0``!0``````!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!``````]!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!)!$A!!!&amp;A!!5:13&amp;"*3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!!!!!$!!!#2!!!"-2YH,6347A4122_MUZU5AD/&amp;K6&gt;4-A;*EV"!Y)8];,9L6!J29E&amp;$Q%.&lt;KJ#-:+EYKG^\#7&amp;HI3!1A^?1P8C);"YK_)N(HLK)178(LW*7!T9X@8.*'X77L5(X7(HZXX@P$@TT1&gt;!6`GQZM.]BW`B-/H:,1*!MXS;@!&gt;ST#!?G_9&lt;GE`CC)SQ-V9.0C/[C?BB&lt;O#/!9Q0[6?%S]8,O+B&amp;%&amp;QCPH:$*,_R*;?%S=!:F&lt;W?*4Y1[S3F4OJKY8\2%4);T4*$Z9FWL&amp;;M,.Q-JM%C\`JZ!0/-1L0:X--=5180`:G9K!DXN#)/\"#NJ0^9(EUS@_&amp;TZ#0Z5:`M8&gt;S8@,=DX%P-9*NW/R+\ZLQ'!I4?V+?E&lt;)IQ[&amp;EI:@I]]"SO=J\4UGY"\7F(1^J&gt;6NJ&amp;L2K(PYJHU@?JR.DM8+6;,*OF'@0W&lt;+&amp;3-2_5\TUM6)OG8;A7^J%V?F&lt;?36:1&lt;R&gt;3KQ3.2A/PB8W)&lt;QQ*^S=S+G&lt;X2:$ZQS*9H?NXJ"$SKN)V%(;-TP_L9R,T"X7-:"\--1P`S$(V?PVXDK'%&gt;"XDL!8&lt;Q8&lt;0.R#&gt;#BW-&lt;&lt;"=/H.)7!%T^A"](.-N?.&lt;9Y'IEFIY@Y2.&gt;VR'@@+5J,$("RPES0A(JM'7W2&gt;@JJ,-'L]BT]44*BI("TH="30!MS-!,?!/;CBS&amp;%^CPQ"01]==X50-6((7&amp;YTRI"_PQ&amp;D\#K?#4CMX")K+;WLU)RY&amp;#(JPEWW!(8X9DY1J&gt;2FZ6S0&gt;7X1JS4LM\AL;+G.B[Y_ZJ_^_((V^%6]]!!!!)!!!!)!!!"NM!!!"9!!&amp;#2%B135B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!8&amp;B\\8!!!!!!!!!!!!!!!1!!!!"=7(PN=!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%K!!!"]8C=D9^,3].!&amp;)60-HU;(V7L6KO12:=CO(-FQ9JW7&lt;I7;EQG%BC)&gt;+;BO"*=[&amp;^SY]Z`Y]:`Y-H,)G\E1$DXXJ.\PQ&amp;QB%&gt;]@&lt;S]PQ%1`&gt;(VV@23JH%A,XQNB]L87OI4F;LYLL?=43&gt;33].WE!7[@Q;"5&lt;DRRFQ_6(.NZ-R.)D@0OA_T/07.&gt;%0@_&amp;B"!&amp;C@K+%/!:9B)5ZBIY6&lt;OF6WRKQ%!XE5:\$1^JI1E&lt;J(SXM3S=15$:F%[0#E1*.`N]5]D$$Y$U+7%7%5FMYM+J?ISMG&amp;Q2:*'K2Q3,7'&gt;7S52-=E;O#:`9,?JIL*C*0#P@\Q)X_K$8YMF+_MY:S\$\&amp;(^5L:O8Z8S\L3@K\CLI5$&lt;A+Z-F]H5Q?&lt;J.Z'&amp;TP92:]8($D@S]^2XA!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!!]U!!!$\1!!!#!!!!]5!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!!U!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!6!!!!!!!!!!!0````]!!!!!!!!"=!!!!!!!!!!!`````Q!!!!!!!!'Y!!!!!!!!!!$`````!!!!!!!!!B1!!!!!!!!!"0````]!!!!!!!!#O!!!!!!!!!!!`````Q!!!!!!!!,)!!!!!!!!!!$`````!!!!!!!!!PQ!!!!!!!!!!0````]!!!!!!!!$A!!!!!!!!!!!`````Q!!!!!!!!?%!!!!!!!!!!$`````!!!!!!!!"YQ!!!!!!!!!!0````]!!!!!!!!(F!!!!!!!!!!!`````Q!!!!!!!!@Q!!!!!!!!!!$`````!!!!!!!!#DA!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!KA!!!!!!!!!!$`````!!!!!!!!#QA!!!!!!!!!!0````]!!!!!!!!,&amp;!!!!!!!!!!!`````Q!!!!!!!!RA!!!!!!!!!!$`````!!!!!!!!$'A!!!!!!!!!!0````]!!!!!!!!-H!!!!!!!!!!!`````Q!!!!!!!!T1!!!!!!!!!!$`````!!!!!!!!$0Q!!!!!!!!!!0````]!!!!!!!!.A!!!!!!!!!#!`````Q!!!!!!!![Q!!!!!"2)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_Reset.ctl" Type="Class Private Data" URL="HGF_Device_Reset.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"31(!!(A!!.BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!13%&gt;'8U2F&gt;GFD:6^3:8.F&gt;!!!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"71(!!(A!!.BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!5:(6Q)%B(2F^%:8:J9W6@5G6T:81!!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1E!!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
